HEADER FPROP DATA, 6030, SI, 0.0
C
C  PROPERTIES FOR nitrogen
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   126.     K TO  2.000E+03 K
C                   (FROM  -233.     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM  0.340      kPa TO   278.     MPa
C                (FROM  4.925E-02 psia TO  4.036E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   126.19200    
C This is the minimum, not the real critical pressure
        PCRIT =   339.58000    
        TGMAX =   2000.0000    
        TMIN =    126.19400    
        MOLW =    28.013480    
        WSRK =   3.58000000E-02
        WTRUE =   3.72000000E-02
        DIFV =    18.500000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  2.78260991E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 2.78260991E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   126.19400    ,  128.37843    ,  130.60068    ,  132.86139    ,
     *   135.16124    ,  137.50089    ,  139.88105    ,  142.30241    ,
     *   144.76568    ,  147.27159    ,  149.82087    ,  152.41429    ,
     *   155.05260    ,  157.73658    ,  160.46702    ,  163.24472    ,
     *   166.07050    ,  168.94520    ,  171.86966    ,  174.84475    ,
     *   177.87133    ,  180.95030    ,  184.08257    ,  187.26906    ,
     *   190.51071    ,  193.80847    ,  197.16332    ,  200.57624    ,
     *   204.04824    ,  207.58033    ,  211.17357    ,  214.82901    ,
     *   218.54773    ,  222.33081    ,  226.17938    ,  230.09457    ,
     *   234.07754    ,  238.12945    ,  242.25149    ,  246.44489    ,
     *   250.71088    ,  255.05072    ,  259.46567    ,  263.95706    ,
     *   268.52618    ,  273.17440    ,  277.90308    ,  282.71361    ,
     *   287.60742    ,  292.58594    ,  297.65063    ,  302.80300    ,
     *   308.04455    ,  313.37684    ,  318.80143    ,  324.31992    ,
     *   329.93393    ,  335.64512    ,  341.45518    ,  347.36581    ,
     *   353.37875    ,  359.49578    ,  365.71869    ,  372.04932    ,
     *   378.48954    ,  385.04123    ,  391.70634    ,  398.48682    ,
     *   405.38467    ,  412.40193    ,  419.54065    ,  426.80295    ,
     *   434.19096    ,  441.70685    ,  449.35285    ,  457.13120    ,
     *   465.04419    ,  473.09416    ,  481.28347    ,  489.61454    ,
     *   498.08983    ,  506.71182    ,  515.48306    ,  524.40613    ,
     *   533.48366    ,  542.71832    ,  552.11283    ,  561.66997    ,
     *   571.39254    ,  581.28341    ,  591.34549    ,  601.58175    ,
     *   611.99520    ,  622.58890    ,  633.36599    ,  644.32963    ,
     *   655.48305    ,  666.82953    ,  678.37243    ,  690.11513    ,
     *   702.06110    ,  714.21386    ,  726.57698    ,  739.15411    ,
     *   751.94895    ,  764.96528    ,  778.20691    ,  791.67776    ,
     *   805.38179    ,  819.32304    ,  833.50562    ,  847.93369    ,
     *   862.61152    ,  877.54343    ,  892.73380    ,  908.18713    ,
     *   923.90795    ,  939.90090    ,  956.17069    ,  972.72212    ,
     *   989.56005    ,  1006.6894    ,  1024.1154    ,  1041.8429    ,
     *   1059.8773    ,  1078.2239    ,  1096.8881    ,  1115.8754    ,
     *   1135.1913    ,  1154.8416    ,  1174.8320    ,  1195.1685    ,
     *   1215.8570    ,  1236.9036    ,  1258.3146    ,  1280.0961    ,
     *   1302.2547    ,  1324.7969    ,  1347.7293    ,  1371.0586    ,
     *   1394.7918    ,  1418.9358    ,  1443.4978    ,  1468.4849    ,
     *   1493.9045    ,  1519.7642    ,  1546.0715    ,  1572.8341    ,
     *   1600.0601    ,  1627.7573    ,  1655.9340    ,  1684.5984    ,
     *   1713.7590    ,  1743.4243    ,  1773.6032    ,  1804.3045    ,
     *   1835.5372    ,  1867.3105    ,  1899.6339    ,  1932.5168    ,
     *   1965.9689    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   339.58000    ,  679.16000    ,  1358.3200    ,  2716.6400    ,
     *   5433.2800    ,  10866.560    ,  21733.120    ,  43466.240    ,
     *   86932.480    ,  173864.96    ,  347729.92    ,  695459.84    ,
     *   1390919.7    ,  2781839.4    ,  4643185.0    ,  6504530.6    ,
     *   8365876.2    ,  10227222.    ,  12088567.    ,  13949913.    ,
     *   15811259.    ,  17672604.    ,  19533950.    ,  21395296.    ,
     *   23256641.    ,  25117987.    ,  26979332.    ,  28840678.    ,
     *   30702024.    ,  32563369.    ,  34424715.    ,  36286061.    ,
     *   38147406.    ,  40008752.    ,  41870097.    ,  43731443.    ,
     *   45592789.    ,  47454134.    ,  49315480.    ,  51176826.    ,
     *   53038171.    ,  54899517.    ,  56760862.    ,  58622208.    ,
     *   60483554.    ,  62344899.    ,  64206245.    ,  66067591.    ,
     *   67928936.    ,  69790282.    ,  71651627.    ,  73512973.    ,
     *   75374319.    ,  77235664.    ,  79097010.    ,  80958355.    ,
     *   82819701.    ,  84681047.    ,  86542392.    ,  88403738.    ,
     *   90265084.    ,  92126429.    ,  93987775.    ,  95849120.    ,
     *   97710466.    ,  99571812.    , 1.01433157E+08, 1.03294503E+08,
     *  1.05155849E+08, 1.07017194E+08, 1.08878540E+08, 1.10739885E+08,
     *  1.12601231E+08, 1.14462577E+08, 1.16323922E+08, 1.18185268E+08,
     *  1.20046614E+08, 1.21907959E+08, 1.23769305E+08, 1.25630650E+08,
     *  1.27491996E+08, 1.29353342E+08, 1.31214687E+08, 1.33076033E+08,
     *  1.34937379E+08, 1.36798724E+08, 1.38660070E+08, 1.40521415E+08,
     *  1.42382761E+08, 1.44244107E+08, 1.46105452E+08, 1.47966798E+08,
     *  1.49828143E+08, 1.51689489E+08, 1.53550835E+08, 1.55412180E+08,
     *  1.57273526E+08, 1.59134872E+08, 1.60996217E+08, 1.62857563E+08,
     *  1.64718908E+08, 1.66580254E+08, 1.68441600E+08, 1.70302945E+08,
     *  1.72164291E+08, 1.74025637E+08, 1.75886982E+08, 1.77748328E+08,
     *  1.79609673E+08, 1.81471019E+08, 1.83332365E+08, 1.85193710E+08,
     *  1.87055056E+08, 1.88916402E+08, 1.90777747E+08, 1.92639093E+08,
     *  1.94500438E+08, 1.96361784E+08, 1.98223130E+08, 2.00084475E+08,
     *  2.01945821E+08, 2.03807167E+08, 2.05668512E+08, 2.07529858E+08,
     *  2.09391203E+08, 2.11252549E+08, 2.13113895E+08, 2.14975240E+08,
     *  2.16836586E+08, 2.18697932E+08, 2.20559277E+08, 2.22420623E+08,
     *  2.24281968E+08, 2.26143314E+08, 2.28004660E+08, 2.29866005E+08,
     *  2.31727351E+08, 2.33588696E+08, 2.35450042E+08, 2.37311388E+08,
     *  2.39172733E+08, 2.41034079E+08, 2.42895425E+08, 2.44756770E+08,
     *  2.46618116E+08, 2.48479461E+08, 2.50340807E+08, 2.52202153E+08,
     *  2.54063498E+08, 2.55924844E+08, 2.57786190E+08, 2.59647535E+08,
     *  2.61508881E+08, 2.63370226E+08, 2.65231572E+08, 2.67092918E+08,
     *  2.68954263E+08, 2.70815609E+08, 2.72676955E+08, 2.74538300E+08,
     *  2.76399646E+08, 2.78260991E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   110.29398    ,  112.20337    ,  114.14580    ,  116.12185    ,
     *   118.13210    ,  120.17715    ,  122.25759    ,  124.37404    ,
     *   126.52712    ,
     *   55.145163    ,  56.099918    ,  57.071194    ,  58.059278    ,
     *   59.064460    ,  60.087037    ,  61.127311    ,  62.185587    ,
     *   63.262177    ,
     *   27.570754    ,  28.048193    ,  28.533890    ,  29.027990    ,
     *   29.530638    ,  30.041981    ,  30.562171    ,  31.091361    ,
     *   31.629707    ,
     *   13.783549    ,  14.022330    ,  14.265238    ,  14.512346    ,
     *   14.763726    ,  15.019453    ,  15.279601    ,  15.544248    ,
     *   15.813472    ,
     *   6.8899464    ,  7.0093981    ,  7.1309119    ,  7.2545239    ,
     *   7.3802704    ,  7.5081886    ,  7.6383163    ,  7.7706917    ,
     *   7.9053541    ,
     *   3.4431440    ,  3.5029312    ,  3.5637479    ,  3.6256120    ,
     *   3.6885418    ,  3.7525559    ,  3.8176732    ,  3.8839130    ,
     *   3.9512948    ,
     *   1.7197407    ,  1.7496960    ,  1.7801643    ,  1.8111546    ,
     *   1.8426761    ,  1.8747383    ,  1.9073506    ,  1.9405227    ,
     *   1.9742644    ,
     *  0.85803490    , 0.87307465    , 0.88836914    , 0.90392294    ,
     *  0.91974072    , 0.93582723    , 0.95218728    , 0.96882574    ,
     *  0.98574761    ,
     *  0.42717364    , 0.43475651    , 0.44246490    , 0.45030118    ,
     *  0.45826775    , 0.46636703    , 0.47460151    , 0.48297367    ,
     *  0.49148606    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.21172588    , 0.21558216    , 0.21949918    , 0.22347822    ,
     *  0.22752055    , 0.23162747    , 0.23580029    , 0.24004032    ,
     *  0.24434891    ,
     *  0.10396607    , 0.10596303    , 0.10798797    , 0.11004162    ,
     *  0.11212477    , 0.11423815    , 0.11638253    , 0.11855865    ,
     *  0.12076728    ,
     *  5.00066034E-02, 5.10833118E-02, 5.21705677E-02, 5.32690006E-02,
     *  5.43792114E-02, 5.55017774E-02, 5.66372554E-02, 5.77861851E-02,
     *  5.89490914E-02,
     *  2.28261800E-02, 2.34702592E-02, 2.41123439E-02, 2.47536246E-02,
     *  2.53951272E-02, 2.60377481E-02, 2.66822800E-02, 2.73294325E-02,
     *  2.79798466E-02,
     *  8.41877854E-03, 9.03386859E-03, 9.58532236E-03, 1.00961101E-02,
     *  1.05787628E-02, 1.10409911E-02, 1.14879387E-02, 1.19232439E-02,
     *  1.23495982E-02,
     *  1.97549663E-03, 2.12518439E-03, 2.38064862E-03, 2.91543329E-03,
     *  3.72725966E-03, 4.41615106E-03, 4.96819899E-03, 5.43876039E-03,
     *  5.85834699E-03,
     *  1.81420583E-03, 1.88410392E-03, 1.96900706E-03, 2.07483592E-03,
     *  2.21033291E-03, 2.38710972E-03, 2.61591087E-03, 2.89667993E-03,
     *  3.21190666E-03,
     *  1.72928773E-03, 1.77835279E-03, 1.83414913E-03, 1.89819270E-03,
     *  1.97238945E-03, 2.05907275E-03, 2.16093441E-03, 2.28071619E-03,
     *  2.42052805E-03,
     *  1.67129649E-03, 1.71018819E-03, 1.75314486E-03, 1.80082274E-03,
     *  1.85399104E-03, 1.91353682E-03, 1.98045482E-03, 2.05581017E-03,
     *  2.14065887E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  1.62726357E-03, 1.65997745E-03, 1.69551002E-03, 1.73422153E-03,
     *  1.77651883E-03, 1.82285567E-03, 1.87372881E-03, 1.92966749E-03,
     *  1.99121364E-03,
     *  1.59179623E-03, 1.62030244E-03, 1.65092594E-03, 1.68389308E-03,
     *  1.71945374E-03, 1.75788099E-03, 1.79946912E-03, 1.84452925E-03,
     *  1.89338191E-03,
     *  1.56212508E-03, 1.58755321E-03, 1.61465688E-03, 1.64359125E-03,
     *  1.67452499E-03, 1.70763997E-03, 1.74313008E-03, 1.78119908E-03,
     *  1.82205708E-03,
     *  1.53663731E-03, 1.55970068E-03, 1.58413952E-03, 1.61006682E-03,
     *  1.63760410E-03, 1.66688111E-03, 1.69803514E-03, 1.73120979E-03,
     *  1.76655310E-03,
     *  1.51431072E-03, 1.53549132E-03, 1.55783212E-03, 1.58141917E-03,
     *  1.60634425E-03, 1.63270467E-03, 1.66060282E-03, 1.69014538E-03,
     *  1.72144226E-03,
     *  1.49445660E-03, 1.51409682E-03, 1.53473633E-03, 1.55644293E-03,
     *  1.57928847E-03, 1.60334875E-03, 1.62870315E-03, 1.65543416E-03,
     *  1.68362666E-03,
     *  1.47658888E-03, 1.49494154E-03, 1.51416927E-03, 1.53432694E-03,
     *  1.55547243E-03, 1.57766653E-03, 1.60097268E-03, 1.62545665E-03,
     *  1.65118609E-03,
     *  1.46035174E-03, 1.47760936E-03, 1.49564363E-03, 1.51449995E-03,
     *  1.53422600E-03, 1.55487171E-03, 1.57648901E-03, 1.59913167E-03,
     *  1.62285494E-03,
     *  1.44547689E-03, 1.46178980E-03, 1.47879972E-03, 1.49654487E-03,
     *  1.51506530E-03, 1.53440278E-03, 1.55460071E-03, 1.57570392E-03,
     *  1.59775845E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  1.43175710E-03, 1.44724516E-03, 1.46336461E-03, 1.48014815E-03,
     *  1.49762990E-03, 1.51584541E-03, 1.53483153E-03, 1.55462627E-03,
     *  1.57526865E-03,
     *  1.41902892E-03, 1.43378940E-03, 1.44912640E-03, 1.46506823E-03,
     *  1.48164438E-03, 1.49888549E-03, 1.51682330E-03, 1.53549049E-03,
     *  1.55492060E-03,
     *  1.40716124E-03, 1.42127427E-03, 1.43591733E-03, 1.45111521E-03,
     *  1.46689367E-03, 1.48327945E-03, 1.50030019E-03, 1.51798435E-03,
     *  1.53636109E-03,
     *  1.39604723E-03, 1.40957970E-03, 1.42360237E-03, 1.43813714E-03,
     *  1.45320676E-03, 1.46883478E-03, 1.48504553E-03, 1.50186403E-03,
     *  1.51931593E-03,
     *  1.38559874E-03, 1.39860712E-03, 1.41207123E-03, 1.42601060E-03,
     *  1.44044547E-03, 1.45539677E-03, 1.47088610E-03, 1.48693567E-03,
     *  1.50356824E-03,
     *  1.37574218E-03, 1.38827462E-03, 1.40123272E-03, 1.41463400E-03,
     *  1.42849661E-03, 1.44283930E-03, 1.45768139E-03, 1.47304277E-03,
     *  1.48894376E-03,
     *  1.36641545E-03, 1.37851341E-03, 1.39101056E-03, 1.40392274E-03,
     *  1.41726633E-03, 1.43105824E-03, 1.44531590E-03, 1.46005719E-03,
     *  1.47530044E-03,
     *  1.35756574E-03, 1.36926515E-03, 1.38134032E-03, 1.39380564E-03,
     *  1.40667598E-03, 1.41996669E-03, 1.43369357E-03, 1.44787282E-03,
     *  1.46252106E-03,
     *  1.34914768E-03, 1.36047996E-03, 1.37216710E-03, 1.38422225E-03,
     *  1.39665901E-03, 1.40949136E-03, 1.42273370E-03, 1.43640083E-03,
     *  1.45050785E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  1.34112209E-03, 1.35211484E-03, 1.36344373E-03, 1.37512084E-03,
     *  1.38715862E-03, 1.39956991E-03, 1.41236789E-03, 1.42556612E-03,
     *  1.43917843E-03,
     *  1.33345483E-03, 1.34413249E-03, 1.35512942E-03, 1.36645675E-03,
     *  1.37812597E-03, 1.39014888E-03, 1.40253764E-03, 1.41530469E-03,
     *  1.42846278E-03,
     *  1.32611604E-03, 1.33650033E-03, 1.34718862E-03, 1.35819122E-03,
     *  1.36951874E-03, 1.38118211E-03, 1.39319255E-03, 1.40556157E-03,
     *  1.41830093E-03,
     *  1.31907940E-03, 1.32918974E-03, 1.33959020E-03, 1.35029035E-03,
     *  1.36130005E-03, 1.37262944E-03, 1.38428893E-03, 1.39628918E-03,
     *  1.40864112E-03,
     *  1.31232163E-03, 1.32217545E-03, 1.33230672E-03, 1.34272437E-03,
     *  1.35343757E-03, 1.36445576E-03, 1.37578864E-03, 1.38744613E-03,
     *  1.39943838E-03,
     *  1.30582200E-03, 1.31543502E-03, 1.32531389E-03, 1.33546695E-03,
     *  1.34590278E-03, 1.35663018E-03, 1.36765822E-03, 1.37899614E-03,
     *  1.39065344E-03,
     *  1.29956203E-03, 1.30894848E-03, 1.31859011E-03, 1.32849475E-03,
     *  1.33867042E-03, 1.34912539E-03, 1.35986812E-03, 1.37090730E-03,
     *  1.38225178E-03,
     *  1.29352512E-03, 1.30269792E-03, 1.31211607E-03, 1.32178692E-03,
     *  1.33171802E-03, 1.34191712E-03, 1.35239218E-03, 1.36315133E-03,
     *  1.37420290E-03,
     *  1.28769633E-03, 1.29666726E-03, 1.30587445E-03, 1.31532482E-03,
     *  1.32502548E-03, 1.33498374E-03, 1.34520706E-03, 1.35570313E-03,
     *  1.36647976E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  1.28206217E-03, 1.29084199E-03, 1.29984965E-03, 1.30909168E-03,
     *  1.31857478E-03, 1.32830584E-03, 1.33829193E-03, 1.34854026E-03,
     *  1.35905823E-03,
     *  1.27661041E-03, 1.28520900E-03, 1.29402759E-03, 1.30307237E-03,
     *  1.31234967E-03, 1.32186601E-03, 1.33162806E-03, 1.34164264E-03,
     *  1.35191675E-03,
     *  1.27132991E-03, 1.27975635E-03, 1.28839550E-03, 1.29725320E-03,
     *  1.30633548E-03, 1.31564850E-03, 1.32519858E-03, 1.33499218E-03,
     *  1.34503593E-03,
     *  1.26621055E-03, 1.27447321E-03, 1.28294175E-03, 1.29162175E-03,
     *  1.30051890E-03, 1.30963907E-03, 1.31898824E-03, 1.32857256E-03,
     *  1.33839830E-03,
     *  1.26124304E-03, 1.26934965E-03, 1.27765577E-03, 1.28616669E-03,
     *  1.29488784E-03, 1.30382479E-03, 1.31298322E-03, 1.32236899E-03,
     *  1.33198804E-03,
     *  1.25641889E-03, 1.26437661E-03, 1.27252787E-03, 1.28087769E-03,
     *  1.28943126E-03, 1.29819387E-03, 1.30717094E-03, 1.31636804E-03,
     *  1.32579083E-03,
     *  1.25173029E-03, 1.25954577E-03, 1.26754917E-03, 1.27574529E-03,
     *  1.28413907E-03, 1.29273555E-03, 1.30153992E-03, 1.31055747E-03,
     *  1.31979361E-03,
     *  1.24717003E-03, 1.25484945E-03, 1.26271151E-03, 1.27076079E-03,
     *  1.27900201E-03, 1.28743999E-03, 1.29607967E-03, 1.30492611E-03,
     *  1.31398447E-03,
     *  1.24273147E-03, 1.25028060E-03, 1.25800738E-03, 1.26591621E-03,
     *  1.27401159E-03, 1.28229813E-03, 1.29078056E-03, 1.29946371E-03,
     *  1.30835254E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  1.23840848E-03, 1.24583270E-03, 1.25342986E-03, 1.26120418E-03,
     *  1.26915997E-03, 1.27730165E-03, 1.28563375E-03, 1.29416089E-03,
     *  1.30288780E-03,
     *  1.23419536E-03, 1.24149969E-03, 1.24897252E-03, 1.25661789E-03,
     *  1.26443993E-03, 1.27244289E-03, 1.28063109E-03, 1.28900898E-03,
     *  1.29758110E-03,
     *  1.23008683E-03, 1.23727599E-03, 1.24462943E-03, 1.25215104E-03,
     *  1.25984480E-03, 1.26771475E-03, 1.27576508E-03, 1.28400002E-03,
     *  1.29242395E-03,
     *  1.22607797E-03, 1.23315637E-03, 1.24039507E-03, 1.24779779E-03,
     *  1.25536836E-03, 1.26311067E-03, 1.27102874E-03, 1.27912664E-03,
     *  1.28740856E-03,
     *  1.22216419E-03, 1.22913599E-03, 1.23626430E-03, 1.24355270E-03,
     *  1.25100488E-03, 1.25862457E-03, 1.26641564E-03, 1.27438200E-03,
     *  1.28252770E-03,
     *  1.21834122E-03, 1.22521033E-03, 1.23223235E-03, 1.23941073E-03,
     *  1.24674900E-03, 1.25425078E-03, 1.26191979E-03, 1.26975979E-03,
     *  1.27777467E-03,
     *  1.21460508E-03, 1.22137518E-03, 1.22829476E-03, 1.23536715E-03,
     *  1.24259575E-03, 1.24998405E-03, 1.25753563E-03, 1.26525412E-03,
     *  1.27314326E-03,
     *  1.21095201E-03, 1.21762658E-03, 1.22444736E-03, 1.23141756E-03,
     *  1.23854048E-03, 1.24581947E-03, 1.25325797E-03, 1.26085952E-03,
     *  1.26862769E-03,
     *  1.20737852E-03, 1.21396083E-03, 1.22068624E-03, 1.22755785E-03,
     *  1.23457884E-03, 1.24175244E-03, 1.24908199E-03, 1.25657087E-03,
     *  1.26422257E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.20388132E-03, 1.21037448E-03, 1.21700776E-03, 1.22378418E-03,
     *  1.23070677E-03, 1.23777870E-03, 1.24500316E-03, 1.25238343E-03,
     *  1.25992287E-03,
     *  1.20045730E-03, 1.20686425E-03, 1.21340849E-03, 1.22009291E-03,
     *  1.22692047E-03, 1.23389422E-03, 1.24101724E-03, 1.24829273E-03,
     *  1.25572390E-03,
     *  1.19710357E-03, 1.20342710E-03, 1.20988519E-03, 1.21648066E-03,
     *  1.22321636E-03, 1.23009524E-03, 1.23712029E-03, 1.24429459E-03,
     *  1.25162127E-03,
     *  1.19381739E-03, 1.20006013E-03, 1.20643484E-03, 1.21294424E-03,
     *  1.21959108E-03, 1.22637823E-03, 1.23330858E-03, 1.24038511E-03,
     *  1.24761085E-03,
     *  1.19059616E-03, 1.19676064E-03, 1.20305459E-03, 1.20948064E-03,
     *  1.21604148E-03, 1.22273987E-03, 1.22957862E-03, 1.23656061E-03,
     *  1.24368879E-03,
     *  1.18743746E-03, 1.19352605E-03, 1.19974172E-03, 1.20608703E-03,
     *  1.21256457E-03, 1.21917703E-03, 1.22592712E-03, 1.23281764E-03,
     *  1.23985144E-03,
     *  1.18433896E-03, 1.19035394E-03, 1.19649371E-03, 1.20276074E-03,
     *  1.20915756E-03, 1.21568676E-03, 1.22235098E-03, 1.22915295E-03,
     *  1.23609541E-03,
     *  1.18129849E-03, 1.18724203E-03, 1.19330815E-03, 1.19949925E-03,
     *  1.20581779E-03, 1.21226628E-03, 1.21884730E-03, 1.22556346E-03,
     *  1.23241746E-03,
     *  1.17831399E-03, 1.18418815E-03, 1.19018277E-03, 1.19630018E-03,
     *  1.20254277E-03, 1.20891298E-03, 1.21541331E-03, 1.22204630E-03,
     *  1.22881458E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  1.17538349E-03, 1.18119024E-03, 1.18711540E-03, 1.19316126E-03,
     *  1.19933012E-03, 1.20562436E-03, 1.21204641E-03, 1.21859874E-03,
     *  1.22528389E-03,
     *  1.17250513E-03, 1.17824635E-03, 1.18410402E-03, 1.19008035E-03,
     *  1.19617760E-03, 1.20239808E-03, 1.20874414E-03, 1.21521818E-03,
     *  1.22182269E-03,
     *  1.16967715E-03, 1.17535464E-03, 1.18114668E-03, 1.18705544E-03,
     *  1.19308310E-03, 1.19923191E-03, 1.20550416E-03, 1.21190220E-03,
     *  1.21842843E-03,
     *  1.16689787E-03, 1.17251334E-03, 1.17824155E-03, 1.18408459E-03,
     *  1.19004459E-03, 1.19612375E-03, 1.20232428E-03, 1.20864848E-03,
     *  1.21509868E-03,
     *  1.16416569E-03, 1.16972079E-03, 1.17538688E-03, 1.18116597E-03,
     *  1.18706017E-03, 1.19307158E-03, 1.19920240E-03, 1.20545483E-03,
     *  1.21183115E-03,
     *  1.16147909E-03, 1.16697540E-03, 1.17258100E-03, 1.17829785E-03,
     *  1.18412800E-03, 1.19007352E-03, 1.19613651E-03, 1.20231916E-03,
     *  1.20862366E-03,
     *  1.15883663E-03, 1.16427566E-03, 1.16982233E-03, 1.17547858E-03,
     *  1.18124638E-03, 1.18712775E-03, 1.19312475E-03, 1.19923950E-03,
     *  1.20547414E-03,
     *  1.15623692E-03, 1.16162011E-03, 1.16710937E-03, 1.17270657E-03,
     *  1.17841364E-03, 1.18423255E-03, 1.19016530E-03, 1.19621397E-03,
     *  1.20238064E-03,
     *  1.15367864E-03, 1.15900740E-03, 1.16444068E-03, 1.16998033E-03,
     *  1.17562822E-03, 1.18138628E-03, 1.18725647E-03, 1.19324078E-03,
     *  1.19934129E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  1.15116053E-03, 1.15643619E-03, 1.16181488E-03, 1.16729842E-03,
     *  1.17288863E-03, 1.17858739E-03, 1.18439660E-03, 1.19031824E-03,
     *  1.19635430E-03,
     *  1.14868140E-03, 1.15390524E-03, 1.15923068E-03, 1.16465948E-03,
     *  1.17019344E-03, 1.17583438E-03, 1.18158417E-03, 1.18744472E-03,
     *  1.19341799E-03,
     *  1.14624010E-03, 1.15141334E-03, 1.15668681E-03, 1.16206221E-03,
     *  1.16754129E-03, 1.17312584E-03, 1.17881768E-03, 1.18461868E-03,
     *  1.19053074E-03,
     *  1.14383551E-03, 1.14895936E-03, 1.15418208E-03, 1.15950535E-03,
     *  1.16493088E-03, 1.17046040E-03, 1.17609572E-03, 1.18183863E-03,
     *  1.18769102E-03,
     *  1.14146659E-03, 1.14654218E-03, 1.15171535E-03, 1.15698772E-03,
     *  1.16236096E-03, 1.16783678E-03, 1.17341693E-03, 1.17910318E-03,
     *  1.18489736E-03,
     *  1.13913233E-03, 1.14416077E-03, 1.14928551E-03, 1.15450816E-03,
     *  1.15983035E-03, 1.16525374E-03, 1.17078004E-03, 1.17641098E-03,
     *  1.18214835E-03,
     *  1.13683177E-03, 1.14181411E-03, 1.14689153E-03, 1.15206560E-03,
     *  1.15733791E-03, 1.16271008E-03, 1.16818379E-03, 1.17376074E-03,
     *  1.17944266E-03,
     *  1.13456396E-03, 1.13950124E-03, 1.14453240E-03, 1.14965898E-03,
     *  1.15488255E-03, 1.16020468E-03, 1.16562702E-03, 1.17115122E-03,
     *  1.17677899E-03,
     *  1.13232803E-03, 1.13722122E-03, 1.14220715E-03, 1.14728730E-03,
     *  1.15246322E-03, 1.15773644E-03, 1.16310858E-03, 1.16858126E-03,
     *  1.17415614E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  1.13012312E-03, 1.13497318E-03, 1.13991485E-03, 1.14494960E-03,
     *  1.15007892E-03, 1.15530433E-03, 1.16062740E-03, 1.16604972E-03,
     *  1.17157291E-03,
     *  1.12794841E-03, 1.13275626E-03, 1.13765463E-03, 1.14264495E-03,
     *  1.14772869E-03, 1.15290734E-03, 1.15818243E-03, 1.16355551E-03,
     *  1.16902819E-03,
     *  1.12580310E-03, 1.13056963E-03, 1.13542562E-03, 1.14037247E-03,
     *  1.14541161E-03, 1.15054451E-03, 1.15577267E-03, 1.16109761E-03,
     *  1.16652090E-03,
     *  1.12368644E-03, 1.12841251E-03, 1.13322700E-03, 1.13813129E-03,
     *  1.14312679E-03, 1.14821493E-03, 1.15339717E-03, 1.15867502E-03,
     *  1.16404999E-03,
     *  1.12159770E-03, 1.12628413E-03, 1.13105799E-03, 1.13592061E-03,
     *  1.14087338E-03, 1.14591770E-03, 1.15105501E-03, 1.15628677E-03,
     *  1.16161448E-03,
     *  1.11953617E-03, 1.12418377E-03, 1.12891782E-03, 1.13373964E-03,
     *  1.13865057E-03, 1.14365199E-03, 1.14874531E-03, 1.15393196E-03,
     *  1.15921342E-03,
     *  1.11750118E-03, 1.12211073E-03, 1.12680577E-03, 1.13158761E-03,
     *  1.13645755E-03, 1.14141696E-03, 1.14646720E-03, 1.15160970E-03,
     *  1.15684588E-03,
     *  1.11549207E-03, 1.12006432E-03, 1.12472114E-03, 1.12946380E-03,
     *  1.13429359E-03, 1.13921183E-03, 1.14421989E-03, 1.14931913E-03,
     *  1.15451098E-03,
     *  1.11350822E-03, 1.11804390E-03, 1.12266324E-03, 1.12736750E-03,
     *  1.13215793E-03, 1.13703585E-03, 1.14200257E-03, 1.14705946E-03,
     *  1.15220789E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  1.11154902E-03, 1.11604883E-03, 1.12063143E-03, 1.12529803E-03,
     *  1.13004989E-03, 1.13488828E-03, 1.13981450E-03, 1.14482988E-03,
     *  1.14993577E-03,
     *  1.10961388E-03, 1.11407851E-03, 1.11862507E-03, 1.12325475E-03,
     *  1.12796879E-03, 1.13276843E-03, 1.13765494E-03, 1.14262964E-03,
     *  1.14769385E-03,
     *  1.10770224E-03, 1.11213235E-03, 1.11664355E-03, 1.12123702E-03,
     *  1.12591397E-03, 1.13067561E-03, 1.13552320E-03, 1.14045801E-03,
     *  1.14548137E-03,
     *  1.10581355E-03, 1.11020978E-03, 1.11468630E-03, 1.11924424E-03,
     *  1.12388480E-03, 1.12860917E-03, 1.13341858E-03, 1.13831430E-03,
     *  1.14329760E-03,
     *  1.10394728E-03, 1.10831027E-03, 1.11275273E-03, 1.11727582E-03,
     *  1.12188067E-03, 1.12656848E-03, 1.13134045E-03, 1.13619782E-03,
     *  1.14114184E-03,
     *  1.10210293E-03, 1.10643327E-03, 1.11084232E-03, 1.11533118E-03,
     *  1.11990100E-03, 1.12455294E-03, 1.12928817E-03, 1.13410792E-03,
     *  1.13901342E-03,
     *  1.10028001E-03, 1.10457830E-03, 1.10895453E-03, 1.11340980E-03,
     *  1.11794522E-03, 1.12256195E-03, 1.12726113E-03, 1.13204397E-03,
     *  1.13691167E-03,
     *  1.09847804E-03, 1.10274484E-03, 1.10708884E-03, 1.11151112E-03,
     *  1.11601279E-03, 1.12059495E-03, 1.12525875E-03, 1.13000535E-03,
     *  1.13483597E-03,
     *  1.09669655E-03, 1.10093242E-03, 1.10524477E-03, 1.10963466E-03,
     *  1.11410316E-03, 1.11865138E-03, 1.12328045E-03, 1.12799150E-03,
     *  1.13278571E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  1.09493511E-03, 1.09914058E-03, 1.10342184E-03, 1.10777990E-03,
     *  1.11221584E-03, 1.11673073E-03, 1.12132568E-03, 1.12600182E-03,
     *  1.13076030E-03,
     *  1.09319327E-03, 1.09736888E-03, 1.10161958E-03, 1.10594638E-03,
     *  1.11035033E-03, 1.11483248E-03, 1.11939393E-03, 1.12403578E-03,
     *  1.12875917E-03,
     *  1.09147063E-03, 1.09561689E-03, 1.09983755E-03, 1.10413363E-03,
     *  1.10850614E-03, 1.11295613E-03, 1.11748467E-03, 1.12209285E-03,
     *  1.12678178E-03,
     *  1.08976678E-03, 1.09388418E-03, 1.09807532E-03, 1.10234120E-03,
     *  1.10668282E-03, 1.11110120E-03, 1.11559741E-03, 1.12017250E-03,
     *  1.12482758E-03,
     *  1.08808133E-03, 1.09217034E-03, 1.09633246E-03, 1.10056865E-03,
     *  1.10487991E-03, 1.10926723E-03, 1.11373167E-03, 1.11827425E-03,
     *  1.12289608E-03,
     *  1.08641389E-03, 1.09047500E-03, 1.09460858E-03, 1.09881558E-03,
     *  1.10309698E-03, 1.10745377E-03, 1.11188698E-03, 1.11639762E-03,
     *  1.12098677E-03,
     *  1.08476410E-03, 1.08879776E-03, 1.09290327E-03, 1.09708157E-03,
     *  1.10133361E-03, 1.10566039E-03, 1.11006289E-03, 1.11454213E-03,
     *  1.11909916E-03,
     *  1.08313160E-03, 1.08713825E-03, 1.09121615E-03, 1.09536622E-03,
     *  1.09958940E-03, 1.10388666E-03, 1.10825897E-03, 1.11270734E-03,
     *  1.11723280E-03,
     *  1.08151604E-03, 1.08549612E-03, 1.08954686E-03, 1.09366915E-03,
     *  1.09786394E-03, 1.10213217E-03, 1.10647479E-03, 1.11089281E-03,
     *  1.11538723E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  1.07991709E-03, 1.08387102E-03, 1.08789503E-03, 1.09199000E-03,
     *  1.09615685E-03, 1.10039652E-03, 1.10470995E-03, 1.10909812E-03,
     *  1.11356202E-03,
     *  1.07833442E-03, 1.08226261E-03, 1.08626031E-03, 1.09032840E-03,
     *  1.09446777E-03, 1.09867934E-03, 1.10296405E-03, 1.10732285E-03,
     *  1.11175673E-03,
     *  1.07676771E-03, 1.08067057E-03, 1.08464238E-03, 1.08868400E-03,
     *  1.09279632E-03, 1.09698025E-03, 1.10123670E-03, 1.10556662E-03,
     *  1.10997096E-03,
     *  1.07521666E-03, 1.07909457E-03, 1.08304089E-03, 1.08705646E-03,
     *  1.09114216E-03, 1.09529888E-03, 1.09952753E-03, 1.10382902E-03,
     *  1.10820431E-03,
     *  1.07368096E-03, 1.07753431E-03, 1.08145553E-03, 1.08544546E-03,
     *  1.08950496E-03, 1.09363489E-03, 1.09783617E-03, 1.10210969E-03,
     *  1.10645640E-03,
     *  1.07216032E-03, 1.07598948E-03, 1.07988599E-03, 1.08385067E-03,
     *  1.08788436E-03, 1.09198794E-03, 1.09616228E-03, 1.10040827E-03,
     *  1.10472684E-03,
     *  1.07065447E-03, 1.07445980E-03, 1.07833196E-03, 1.08227178E-03,
     *  1.08628007E-03, 1.09035769E-03, 1.09450550E-03, 1.09872440E-03,
     *  1.10301527E-03,
     *  1.06916311E-03, 1.07294498E-03, 1.07679317E-03, 1.08070849E-03,
     *  1.08469176E-03, 1.08874382E-03, 1.09286552E-03, 1.09705773E-03,
     *  1.10132134E-03,
     *  1.06768600E-03, 1.07144474E-03, 1.07526931E-03, 1.07916050E-03,
     *  1.08311913E-03, 1.08714602E-03, 1.09124200E-03, 1.09540794E-03,
     *  1.09964471E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  1.06622286E-03, 1.06995881E-03, 1.07376011E-03, 1.07762754E-03,
     *  1.08156189E-03, 1.08556398E-03, 1.08963463E-03, 1.09377470E-03,
     *  1.09798504E-03,
     *  1.06477345E-03, 1.06848694E-03, 1.07226531E-03, 1.07610932E-03,
     *  1.08001975E-03, 1.08399741E-03, 1.08804312E-03, 1.09215769E-03,
     *  1.09634200E-03,
     *  1.06333752E-03, 1.06702887E-03, 1.07078464E-03, 1.07460556E-03,
     *  1.07849243E-03, 1.08244602E-03, 1.08646715E-03, 1.09055662E-03,
     *  1.09471529E-03,
     *  1.06191482E-03, 1.06558435E-03, 1.06931784E-03, 1.07311602E-03,
     *  1.07697966E-03, 1.08090954E-03, 1.08490644E-03, 1.08897118E-03,
     *  1.09310458E-03,
     *  1.06050512E-03, 1.06415314E-03, 1.06786467E-03, 1.07164043E-03,
     *  1.07548118E-03, 1.07938768E-03, 1.08336072E-03, 1.08740108E-03,
     *  1.09150960E-03,
     *  1.05910820E-03, 1.06273501E-03, 1.06642489E-03, 1.07017854E-03,
     *  1.07399673E-03, 1.07788019E-03, 1.08182970E-03, 1.08584605E-03,
     *  1.08993004E-03,
     *  1.05772383E-03, 1.06132973E-03, 1.06499825E-03, 1.06873012E-03,
     *  1.07252605E-03, 1.07638680E-03, 1.08031312E-03, 1.08430580E-03,
     *  1.08836562E-03,
     *  1.05635180E-03, 1.05993707E-03, 1.06358454E-03, 1.06729491E-03,
     *  1.07106891E-03, 1.07490727E-03, 1.07881073E-03, 1.08278007E-03,
     *  1.08681607E-03,
     *  1.05499190E-03, 1.05855682E-03, 1.06218352E-03, 1.06587270E-03,
     *  1.06962507E-03, 1.07344135E-03, 1.07732228E-03, 1.08126861E-03,
     *  1.08528112E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  1.05364391E-03, 1.05718876E-03, 1.06079498E-03, 1.06446326E-03,
     *  1.06819429E-03, 1.07198880E-03, 1.07584750E-03, 1.07977115E-03,
     *  1.08376050E-03,
     *  1.05230765E-03, 1.05583269E-03, 1.05941871E-03, 1.06306636E-03,
     *  1.06677636E-03, 1.07054939E-03, 1.07438618E-03, 1.07828746E-03,
     *  1.08225398E-03,
     *  1.05098291E-03, 1.05448841E-03, 1.05805449E-03, 1.06168181E-03,
     *  1.06537105E-03, 1.06912290E-03, 1.07293807E-03, 1.07681729E-03,
     *  1.08076129E-03,
     *  1.04966951E-03, 1.05315573E-03, 1.05670213E-03, 1.06030938E-03,
     *  1.06397814E-03, 1.06770910E-03, 1.07150295E-03, 1.07536041E-03,
     *  1.07928221E-03,
     *  1.04836725E-03, 1.05183444E-03, 1.05536144E-03, 1.05894888E-03,
     *  1.06259743E-03, 1.06630777E-03, 1.07008059E-03, 1.07391659E-03,
     *  1.07781648E-03,
     *  1.04707596E-03, 1.05052437E-03, 1.05403221E-03, 1.05760010E-03,
     *  1.06122872E-03, 1.06491872E-03, 1.06867078E-03, 1.07248560E-03,
     *  1.07636389E-03,
     *  1.04579546E-03, 1.04922533E-03, 1.05271426E-03, 1.05626287E-03,
     *  1.05987180E-03, 1.06354173E-03, 1.06727332E-03, 1.07106724E-03,
     *  1.07492422E-03,
     *  1.04452558E-03, 1.04793715E-03, 1.05140740E-03, 1.05493697E-03,
     *  1.05852649E-03, 1.06217661E-03, 1.06588798E-03, 1.06966129E-03,
     *  1.07349723E-03,
     *  1.04326614E-03, 1.04665964E-03, 1.05011147E-03, 1.05362224E-03,
     *  1.05719259E-03, 1.06082315E-03, 1.06451458E-03, 1.06826755E-03,
     *  1.07208273E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  1.04201699E-03, 1.04539265E-03, 1.04882628E-03, 1.05231849E-03,
     *  1.05586992E-03, 1.05948118E-03, 1.06315292E-03, 1.06688581E-03,
     *  1.07068051E-03,
     *  1.04077796E-03, 1.04413600E-03, 1.04755166E-03, 1.05102556E-03,
     *  1.05455829E-03, 1.05815050E-03, 1.06180281E-03, 1.06551587E-03,
     *  1.06929035E-03,
     *  1.03954890E-03, 1.04288953E-03, 1.04628745E-03, 1.04974325E-03,
     *  1.05325754E-03, 1.05683093E-03, 1.06046406E-03, 1.06415755E-03,
     *  1.06791208E-03,
     *  1.03832964E-03, 1.04165309E-03, 1.04503348E-03, 1.04847142E-03,
     *  1.05196749E-03, 1.05552231E-03, 1.05913649E-03, 1.06281066E-03,
     *  1.06654548E-03,
     *  1.03712005E-03, 1.04042651E-03, 1.04378960E-03, 1.04720989E-03,
     *  1.05068797E-03, 1.05422444E-03, 1.05781992E-03, 1.06147502E-03,
     *  1.06519039E-03,
     *  1.03591997E-03, 1.03920966E-03, 1.04255565E-03, 1.04595851E-03,
     *  1.04941882E-03, 1.05293717E-03, 1.05651417E-03, 1.06015044E-03,
     *  1.06384660E-03,
     *  1.03472926E-03, 1.03800238E-03, 1.04133148E-03, 1.04471712E-03,
     *  1.04815988E-03, 1.05166034E-03, 1.05521909E-03, 1.05883676E-03,
     *  1.06251395E-03,
     *  1.03354778E-03, 1.03680453E-03, 1.04011694E-03, 1.04348557E-03,
     *  1.04691099E-03, 1.05039377E-03, 1.05393450E-03, 1.05753379E-03,
     *  1.06119226E-03,
     *  1.03237539E-03, 1.03561596E-03, 1.03891188E-03, 1.04226371E-03,
     *  1.04567199E-03, 1.04913731E-03, 1.05266025E-03, 1.05624139E-03,
     *  1.05988135E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  1.03121196E-03, 1.03443654E-03, 1.03771617E-03, 1.04105139E-03,
     *  1.04444275E-03, 1.04789081E-03, 1.05139616E-03, 1.05495938E-03,
     *  1.05858107E-03,
     *  1.03005736E-03, 1.03326613E-03, 1.03652966E-03, 1.03984847E-03,
     *  1.04322310E-03, 1.04665413E-03, 1.05014210E-03, 1.05368761E-03,
     *  1.05729124E-03,
     *  1.02891145E-03, 1.03210461E-03, 1.03535222E-03, 1.03865481E-03,
     *  1.04201292E-03, 1.04542710E-03, 1.04889790E-03, 1.05242591E-03,
     *  1.05601171E-03,
     *  1.02777412E-03, 1.03095184E-03, 1.03418372E-03, 1.03747028E-03,
     *  1.04081205E-03, 1.04420959E-03, 1.04766343E-03, 1.05117415E-03,
     *  1.05474232E-03,
     *  1.02664523E-03, 1.02980769E-03, 1.03302402E-03, 1.03629474E-03,
     *  1.03962037E-03, 1.04300145E-03, 1.04643853E-03, 1.04993216E-03,
     *  1.05348292E-03,
     *  1.02552468E-03, 1.02867205E-03, 1.03187301E-03, 1.03512806E-03,
     *  1.03843774E-03, 1.04180256E-03, 1.04522306E-03, 1.04869981E-03,
     *  1.05223336E-03,
     *  1.02441233E-03, 1.02754479E-03, 1.03073055E-03, 1.03397012E-03,
     *  1.03726402E-03, 1.04061276E-03, 1.04401689E-03, 1.04747695E-03,
     *  1.05099350E-03,
     *  1.02330808E-03, 1.02642578E-03, 1.02959652E-03, 1.03282078E-03,
     *  1.03609909E-03, 1.03943194E-03, 1.04281988E-03, 1.04626345E-03,
     *  1.04976318E-03,
     *  1.02221181E-03, 1.02531493E-03, 1.02847081E-03, 1.03167994E-03,
     *  1.03494282E-03, 1.03825997E-03, 1.04163190E-03, 1.04505916E-03,
     *  1.04854228E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   128.71746    ,  130.94572    ,  133.21254    ,  135.51860    ,
     *   137.86457    ,  140.25115    ,  142.67903    ,  145.14894    ,
     *   147.66160    ,
     *   64.357399    ,  65.471575    ,  66.605033    ,  67.758107    ,
     *   68.931138    ,  70.124470    ,  71.338455    ,  72.573450    ,
     *   73.829820    ,
     *   32.177367    ,  32.734503    ,  33.301279    ,  33.877862    ,
     *   34.464421    ,  35.061130    ,  35.668165    ,  36.285704    ,
     *   36.913928    ,
     *   16.087351    ,  16.365967    ,  16.649402    ,  16.937739    ,
     *   17.231063    ,  17.529460    ,  17.833020    ,  18.141830    ,
     *   18.455983    ,
     *   8.0423430    ,  8.1816989    ,  8.3234630    ,  8.4676769    ,
     *   8.6143833    ,  8.7636254    ,  8.9154472    ,  9.0698934    ,
     *   9.2270096    ,
     *   4.0198386    ,  4.0895646    ,  4.1604934    ,  4.2326459    ,
     *   4.3060435    ,  4.3807078    ,  4.4566608    ,  4.5339250    ,
     *   4.6125231    ,
     *   2.0085857    ,  2.0434968    ,  2.0790081    ,  2.1151300    ,
     *   2.1518732    ,  2.1892487    ,  2.2272674    ,  2.2659405    ,
     *   2.3052797    ,
     *   1.0029579    ,  1.0204618    ,  1.0382644    ,  1.0563712    ,
     *   1.0747874    ,  1.0935185    ,  1.1125701    ,  1.1319479    ,
     *   1.1516577    ,
     *  0.50014126    , 0.50894188    , 0.51789057    , 0.52699003    ,
     *  0.53624299    , 0.54565223    , 0.55522057    , 0.56495088    ,
     *  0.57484607    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.24872740    , 0.25317715    , 0.25769955    , 0.26229599    ,
     *  0.26696789    , 0.27171669    , 0.27654384    , 0.28145082    ,
     *  0.28643912    ,
     *  0.12300916    , 0.12528506    , 0.12759573    , 0.12994195    ,
     *  0.13232448    , 0.13474410    , 0.13720159    , 0.13969774    ,
     *  0.14223335    ,
     *  6.01264869E-02, 6.13188735E-02, 6.25267447E-02, 6.37505867E-02,
     *  6.49908796E-02, 6.62480991E-02, 6.75227174E-02, 6.88152038E-02,
     *  7.01260259E-02,
     *  2.86341070E-02, 2.92927516E-02, 2.99562787E-02, 3.06251539E-02,
     *  3.12998144E-02, 3.19806738E-02, 3.26681253E-02, 3.33625447E-02,
     *  3.40642932E-02,
     *  1.27690647E-02, 1.31832710E-02, 1.35935326E-02, 1.40009346E-02,
     *  1.44063882E-02, 1.48106706E-02, 1.52144536E-02, 1.56183252E-02,
     *  1.60228062E-02,
     *  6.24361132E-03, 6.60444766E-03, 6.94719895E-03, 7.27618533E-03,
     *  7.59449413E-03, 7.90441866E-03, 8.20771735E-03, 8.50577462E-03,
     *  8.79970517E-03,
     *  3.53738084E-03, 3.85678626E-03, 4.16359153E-03, 4.45673899E-03,
     *  4.73732070E-03, 5.00702729E-03, 5.26755735E-03, 5.52042947E-03,
     *  5.76694590E-03,
     *  2.58087243E-03, 2.75990069E-03, 2.95360332E-03, 3.15697985E-03,
     *  3.36538223E-03, 3.57528041E-03, 3.78437306E-03, 3.99135279E-03,
     *  4.19559951E-03,
     *  2.23591403E-03, 2.34216308E-03, 2.45947567E-03, 2.58728007E-03,
     *  2.72438734E-03, 2.86917689E-03, 3.01986778E-03, 3.17476663E-03,
     *  3.33242509E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  2.05889050E-03, 2.13315901E-03, 2.21436396E-03, 2.30267674E-03,
     *  2.39804651E-03, 2.50017575E-03, 2.60853378E-03, 2.72240998E-03,
     *  2.84099309E-03,
     *  1.94634579E-03, 2.00372249E-03, 2.06577779E-03, 2.13272054E-03,
     *  2.20468122E-03, 2.28169293E-03, 2.36367805E-03, 2.45044454E-03,
     *  2.54169485E-03,
     *  1.86591547E-03, 1.91298010E-03, 1.96344295E-03, 2.01747261E-03,
     *  2.07520433E-03, 2.13673047E-03, 2.20209221E-03, 2.27127331E-03,
     *  2.34419700E-03,
     *  1.80421485E-03, 1.84434314E-03, 1.88708000E-03, 1.93255645E-03,
     *  1.98088712E-03, 2.03216496E-03, 2.08645637E-03, 2.14379718E-03,
     *  2.20418971E-03,
     *  1.75460504E-03, 1.78974501E-03, 1.82697067E-03, 1.86638496E-03,
     *  1.90808202E-03, 1.95214397E-03, 1.99863786E-03, 2.04761289E-03,
     *  2.09909835E-03,
     *  1.71336702E-03, 1.74474185E-03, 1.77783652E-03, 1.81273341E-03,
     *  1.84950995E-03, 1.88823656E-03, 1.92897453E-03, 1.97177411E-03,
     *  2.01667293E-03,
     *  1.67822988E-03, 1.70665736E-03, 1.73653739E-03, 1.76793718E-03,
     *  1.80092108E-03, 1.83554914E-03, 1.87187569E-03, 1.90994800E-03,
     *  1.94980499E-03,
     *  1.64771511E-03, 1.67376901E-03, 1.70107334E-03, 1.72968394E-03,
     *  1.75965490E-03, 1.79103764E-03, 1.82387991E-03, 1.85822475E-03,
     *  1.89410960E-03,
     *  1.62081124E-03, 1.64490977E-03, 1.67010157E-03, 1.69643375E-03,
     *  1.72395236E-03, 1.75270174E-03, 1.78272380E-03, 1.81405728E-03,
     *  1.84673706E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  1.59679847E-03, 1.61925603E-03, 1.64268181E-03, 1.66711610E-03,
     *  1.69259854E-03, 1.71916769E-03, 1.74686045E-03, 1.77571156E-03,
     *  1.80575304E-03,
     *  1.57514786E-03, 1.59620694E-03, 1.61813278E-03, 1.64096024E-03,
     *  1.66472384E-03, 1.68945734E-03, 1.71519343E-03, 1.74196327E-03,
     *  1.76979606E-03,
     *  1.55546021E-03, 1.57531190E-03, 1.59594665E-03, 1.61739495E-03,
     *  1.63968712E-03, 1.66285301E-03, 1.68692171E-03, 1.71192122E-03,
     *  1.73787818E-03,
     *  1.53742741E-03, 1.55622506E-03, 1.57573572E-03, 1.59598634E-03,
     *  1.61700377E-03, 1.63881458E-03, 1.66144481E-03, 1.68491975E-03,
     *  1.70926366E-03,
     *  1.52080704E-03, 1.53867565E-03, 1.55719795E-03, 1.57639792E-03,
     *  1.59629955E-03, 1.61692664E-03, 1.63830264E-03, 1.66045047E-03,
     *  1.68339229E-03,
     *  1.50540515E-03, 1.52244805E-03, 1.54009382E-03, 1.55836399E-03,
     *  1.57728012E-03, 1.59686368E-03, 1.61713590E-03, 1.63811763E-03,
     *  1.65982916E-03,
     *  1.49106435E-03, 1.50736794E-03, 1.52423049E-03, 1.54167142E-03,
     *  1.55971025E-03, 1.57836643E-03, 1.59765930E-03, 1.61760790E-03,
     *  1.63823088E-03,
     *  1.47765523E-03, 1.49329258E-03, 1.50945058E-03, 1.52614689E-03,
     *  1.54339924E-03, 1.56122540E-03, 1.57964302E-03, 1.59866958E-03,
     *  1.61832228E-03,
     *  1.46507022E-03, 1.48010366E-03, 1.49562411E-03, 1.51164768E-03,
     *  1.52819060E-03, 1.54526913E-03, 1.56289949E-03, 1.58109778E-03,
     *  1.59987988E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.45321898E-03, 1.46770216E-03, 1.48264259E-03, 1.49805505E-03,
     *  1.51395445E-03, 1.53035574E-03, 1.54727388E-03, 1.56472375E-03,
     *  1.58272008E-03,
     *  1.44202493E-03, 1.45600438E-03, 1.47041459E-03, 1.48526919E-03,
     *  1.50058191E-03, 1.51636657E-03, 1.53263702E-03, 1.54940706E-03,
     *  1.56669038E-03,
     *  1.43142267E-03, 1.44493902E-03, 1.45886242E-03, 1.47320547E-03,
     *  1.48798091E-03, 1.50320153E-03, 1.51888020E-03, 1.53502975E-03,
     *  1.55166296E-03,
     *  1.42135588E-03, 1.43444483E-03, 1.44791950E-03, 1.46179159E-03,
     *  1.47607294E-03, 1.49077544E-03, 1.50591109E-03, 1.52149185E-03,
     *  1.53752968E-03,
     *  1.41177577E-03, 1.42446887E-03, 1.43752841E-03, 1.45096530E-03,
     *  1.46479055E-03, 1.47901529E-03, 1.49365071E-03, 1.50870801E-03,
     *  1.52419840E-03,
     *  1.40263980E-03, 1.41496507E-03, 1.42763929E-03, 1.44067264E-03,
     *  1.45407543E-03, 1.46785807E-03, 1.48203102E-03, 1.49660482E-03,
     *  1.51158999E-03,
     *  1.39391064E-03, 1.40589311E-03, 1.41820858E-03, 1.43086660E-03,
     *  1.44387682E-03, 1.45724902E-03, 1.47099303E-03, 1.48511874E-03,
     *  1.49963607E-03,
     *  1.38555541E-03, 1.39721751E-03, 1.40919803E-03, 1.42150594E-03,
     *  1.43415031E-03, 1.44714033E-03, 1.46048526E-03, 1.47419443E-03,
     *  1.48827719E-03,
     *  1.37754496E-03, 1.38890690E-03, 1.40057388E-03, 1.41255433E-03,
     *  1.42485681E-03, 1.43748999E-03, 1.45046259E-03, 1.46378343E-03,
     *  1.47746137E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  1.36985339E-03, 1.38093343E-03, 1.39230618E-03, 1.40397960E-03,
     *  1.41596179E-03, 1.42826092E-03, 1.44088525E-03, 1.45384311E-03,
     *  1.46714290E-03,
     *  1.36245752E-03, 1.37327221E-03, 1.38436825E-03, 1.39575315E-03,
     *  1.40743457E-03, 1.41942024E-03, 1.43171800E-03, 1.44433575E-03,
     *  1.45728145E-03,
     *  1.35533658E-03, 1.36590101E-03, 1.37673624E-03, 1.38784942E-03,
     *  1.39924778E-03, 1.41093867E-03, 1.42292953E-03, 1.43522785E-03,
     *  1.44784121E-03,
     *  1.34847186E-03, 1.35879979E-03, 1.36938874E-03, 1.38024550E-03,
     *  1.39137694E-03, 1.40279003E-03, 1.41449186E-03, 1.42648954E-03,
     *  1.43879029E-03,
     *  1.34184647E-03, 1.35195050E-03, 1.36230646E-03, 1.37292079E-03,
     *  1.38380003E-03, 1.39495082E-03, 1.40637990E-03, 1.41809407E-03,
     *  1.43010019E-03,
     *  1.33544511E-03, 1.34533681E-03, 1.35547195E-03, 1.36585667E-03,
     *  1.37649721E-03, 1.38739988E-03, 1.39857112E-03, 1.41001741E-03,
     *  1.42174530E-03,
     *  1.32925386E-03, 1.33894388E-03, 1.34886941E-03, 1.35903631E-03,
     *  1.36945052E-03, 1.38011809E-03, 1.39104514E-03, 1.40223788E-03,
     *  1.41370257E-03,
     *  1.32326005E-03, 1.33275821E-03, 1.34248446E-03, 1.35244439E-03,
     *  1.36264368E-03, 1.37308811E-03, 1.38378353E-03, 1.39473589E-03,
     *  1.40595118E-03,
     *  1.31745207E-03, 1.32676747E-03, 1.33630399E-03, 1.34606698E-03,
     *  1.35606187E-03, 1.36629419E-03, 1.37676956E-03, 1.38749366E-03,
     *  1.39847224E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.31181933E-03, 1.32096039E-03, 1.33031602E-03, 1.33989134E-03,
     *  1.34969156E-03, 1.35972198E-03, 1.36998798E-03, 1.38049501E-03,
     *  1.39124859E-03,
     *  1.30635206E-03, 1.31532660E-03, 1.32450955E-03, 1.33390581E-03,
     *  1.34352038E-03, 1.35335835E-03, 1.36342488E-03, 1.37372519E-03,
     *  1.38426460E-03,
     *  1.30104130E-03, 1.30985661E-03, 1.31887450E-03, 1.32809970E-03,
     *  1.33753700E-03, 1.34719129E-03, 1.35706751E-03, 1.36717072E-03,
     *  1.37750599E-03,
     *  1.29587877E-03, 1.30454163E-03, 1.31340158E-03, 1.32246317E-03,
     *  1.33173099E-03, 1.34120975E-03, 1.35090421E-03, 1.36081921E-03,
     *  1.37095967E-03,
     *  1.29085682E-03, 1.29937357E-03, 1.30808222E-03, 1.31698713E-03,
     *  1.32609275E-03, 1.33540357E-03, 1.34492421E-03, 1.35465931E-03,
     *  1.36461362E-03,
     *  1.28596838E-03, 1.29434495E-03, 1.30290850E-03, 1.31166323E-03,
     *  1.32061341E-03, 1.32976340E-03, 1.33911762E-03, 1.34868057E-03,
     *  1.35845679E-03,
     *  1.28120686E-03, 1.28944881E-03, 1.29787307E-03, 1.30648369E-03,
     *  1.31528480E-03, 1.32428058E-03, 1.33347531E-03, 1.34287331E-03,
     *  1.35247900E-03,
     *  1.27656617E-03, 1.28467870E-03, 1.29296913E-03, 1.30144133E-03,
     *  1.31009931E-03, 1.31894709E-03, 1.32798881E-03, 1.33722864E-03,
     *  1.34667084E-03,
     *  1.27204062E-03, 1.28002864E-03, 1.28819034E-03, 1.29652948E-03,
     *  1.30504990E-03, 1.31375551E-03, 1.32265028E-03, 1.33173828E-03,
     *  1.34102359E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.26762491E-03, 1.27549303E-03, 1.28353082E-03, 1.29174192E-03,
     *  1.30013002E-03, 1.30869892E-03, 1.31745247E-03, 1.32639456E-03,
     *  1.33552918E-03,
     *  1.26331409E-03, 1.27106666E-03, 1.27898508E-03, 1.28707285E-03,
     *  1.29533358E-03, 1.30377092E-03, 1.31238858E-03, 1.32119036E-03,
     *  1.33018011E-03,
     *  1.25910353E-03, 1.26674465E-03, 1.27454797E-03, 1.28251689E-03,
     *  1.29065489E-03, 1.29896550E-03, 1.30745234E-03, 1.31611906E-03,
     *  1.32496939E-03,
     *  1.25498891E-03, 1.26252245E-03, 1.27021470E-03, 1.27806897E-03,
     *  1.28608863E-03, 1.29427709E-03, 1.30263785E-03, 1.31117446E-03,
     *  1.31989054E-03,
     *  1.25096615E-03, 1.25839577E-03, 1.26598078E-03, 1.27372438E-03,
     *  1.28162983E-03, 1.28970045E-03, 1.29793962E-03, 1.30635079E-03,
     *  1.31493747E-03,
     *  1.24703144E-03, 1.25436061E-03, 1.26184199E-03, 1.26947868E-03,
     *  1.27727384E-03, 1.28523069E-03, 1.29335252E-03, 1.30164267E-03,
     *  1.31010453E-03,
     *  1.24318120E-03, 1.25041321E-03, 1.25779437E-03, 1.26532771E-03,
     *  1.27301629E-03, 1.28086323E-03, 1.28887173E-03, 1.29704502E-03,
     *  1.30538641E-03,
     *  1.23941204E-03, 1.24655001E-03, 1.25383421E-03, 1.26126758E-03,
     *  1.26885308E-03, 1.27659377E-03, 1.28449273E-03, 1.29255311E-03,
     *  1.30077813E-03,
     *  1.23572079E-03, 1.24276767E-03, 1.24995799E-03, 1.25729459E-03,
     *  1.26478037E-03, 1.27241826E-03, 1.28021128E-03, 1.28816250E-03,
     *  1.29627504E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  1.23210445E-03, 1.23906306E-03, 1.24616243E-03, 1.25340530E-03,
     *  1.26079451E-03, 1.26833290E-03, 1.27602341E-03, 1.28386901E-03,
     *  1.29187274E-03,
     *  1.22856017E-03, 1.23543320E-03, 1.24244440E-03, 1.24959645E-03,
     *  1.25689208E-03, 1.26433410E-03, 1.27192534E-03, 1.27966869E-03,
     *  1.28756713E-03,
     *  1.22508529E-03, 1.23187528E-03, 1.23880096E-03, 1.24586494E-03,
     *  1.25306988E-03, 1.26041849E-03, 1.26791354E-03, 1.27555785E-03,
     *  1.28335431E-03,
     *  1.22167726E-03, 1.22838665E-03, 1.23522934E-03, 1.24220787E-03,
     *  1.24932483E-03, 1.25658287E-03, 1.26398467E-03, 1.27153299E-03,
     *  1.27923063E-03,
     *  1.21833368E-03, 1.22496479E-03, 1.23172690E-03, 1.23862249E-03,
     *  1.24565407E-03, 1.25282423E-03, 1.26013558E-03, 1.26759081E-03,
     *  1.27519264E-03,
     *  1.21505228E-03, 1.22160733E-03, 1.22829116E-03, 1.23510619E-03,
     *  1.24205487E-03, 1.24913972E-03, 1.25636329E-03, 1.26372818E-03,
     *  1.27123708E-03,
     *  1.21183089E-03, 1.21831200E-03, 1.22491975E-03, 1.23165650E-03,
     *  1.23852465E-03, 1.24552664E-03, 1.25266497E-03, 1.25994217E-03,
     *  1.26736086E-03,
     *  1.20866747E-03, 1.21507665E-03, 1.22161043E-03, 1.22827108E-03,
     *  1.23506096E-03, 1.24198243E-03, 1.24903795E-03, 1.25622998E-03,
     *  1.26356107E-03,
     *  1.20556007E-03, 1.21189927E-03, 1.21836107E-03, 1.22494771E-03,
     *  1.23166147E-03, 1.23850467E-03, 1.24547970E-03, 1.25258896E-03,
     *  1.25983494E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  1.20250682E-03, 1.20877789E-03, 1.21516965E-03, 1.22168427E-03,
     *  1.22832398E-03, 1.23509106E-03, 1.24198781E-03, 1.24901660E-03,
     *  1.25617985E-03,
     *  1.19950597E-03, 1.20571069E-03, 1.21203424E-03, 1.21847876E-03,
     *  1.22504640E-03, 1.23173939E-03, 1.23856000E-03, 1.24551052E-03,
     *  1.25259332E-03,
     *  1.19655582E-03, 1.20269590E-03, 1.20895302E-03, 1.21532926E-03,
     *  1.22182673E-03, 1.22844760E-03, 1.23519409E-03, 1.24206845E-03,
     *  1.24907299E-03,
     *  1.19365478E-03, 1.19973186E-03, 1.20592424E-03, 1.21223395E-03,
     *  1.21866307E-03, 1.22521371E-03, 1.23188803E-03, 1.23868824E-03,
     *  1.24561660E-03,
     *  1.19080132E-03, 1.19681696E-03, 1.20294622E-03, 1.20919110E-03,
     *  1.21555361E-03, 1.22203582E-03, 1.22863985E-03, 1.23536785E-03,
     *  1.24222202E-03,
     *  1.18799396E-03, 1.19394968E-03, 1.20001740E-03, 1.20619905E-03,
     *  1.21249662E-03, 1.21891214E-03, 1.22544767E-03, 1.23210531E-03,
     *  1.23888722E-03,
     *  1.18523133E-03, 1.19112857E-03, 1.19713624E-03, 1.20325623E-03,
     *  1.20949048E-03, 1.21584096E-03, 1.22230970E-03, 1.22889877E-03,
     *  1.23561026E-03,
     *  1.18251207E-03, 1.18835224E-03, 1.19430130E-03, 1.20036112E-03,
     *  1.20653359E-03, 1.21282064E-03, 1.21922425E-03, 1.22574645E-03,
     *  1.23238929E-03,
     *  1.17983492E-03, 1.18561935E-03, 1.19151120E-03, 1.19751229E-03,
     *  1.20362446E-03, 1.20984962E-03, 1.21618969E-03, 1.22264666E-03,
     *  1.22922255E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  1.17719866E-03, 1.18292864E-03, 1.18876462E-03, 1.19470835E-03,
     *  1.20076166E-03, 1.20692640E-03, 1.21320447E-03, 1.21959779E-03,
     *  1.22610836E-03,
     *  1.17460210E-03, 1.18027889E-03, 1.18606027E-03, 1.19194799E-03,
     *  1.19794381E-03, 1.20404956E-03, 1.21026709E-03, 1.21659829E-03,
     *  1.22304510E-03,
     *  1.17204412E-03, 1.17766892E-03, 1.18339696E-03, 1.18922994E-03,
     *  1.19516960E-03, 1.20121773E-03, 1.20737614E-03, 1.21364668E-03,
     *  1.22003125E-03,
     *  1.16952366E-03, 1.17509763E-03, 1.18077351E-03, 1.18655300E-03,
     *  1.19243778E-03, 1.19842960E-03, 1.20453025E-03, 1.21074154E-03,
     *  1.21706533E-03,
     *  1.16703968E-03, 1.17256392E-03, 1.17818882E-03, 1.18391600E-03,
     *  1.18974713E-03, 1.19568393E-03, 1.20172813E-03, 1.20788153E-03,
     *  1.21414594E-03,
     *  1.16459118E-03, 1.17006679E-03, 1.17564180E-03, 1.18131783E-03,
     *  1.18709650E-03, 1.19297950E-03, 1.19896853E-03, 1.20506534E-03,
     *  1.21127173E-03,
     *  1.16217722E-03, 1.16760523E-03, 1.17313144E-03, 1.17875742E-03,
     *  1.18448478E-03, 1.19031516E-03, 1.19625025E-03, 1.20229174E-03,
     *  1.20844140E-03,
     *  1.15979688E-03, 1.16517830E-03, 1.17065674E-03, 1.17623375E-03,
     *  1.18191091E-03, 1.18768982E-03, 1.19357213E-03, 1.19955952E-03,
     *  1.20565371E-03,
     *  1.15744928E-03, 1.16278508E-03, 1.16821676E-03, 1.17374584E-03,
     *  1.17937386E-03, 1.18510241E-03, 1.19093309E-03, 1.19686755E-03,
     *  1.20290749E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  1.15513357E-03, 1.16042469E-03, 1.16581058E-03, 1.17129273E-03,
     *  1.17687266E-03, 1.18255190E-03, 1.18833206E-03, 1.19421473E-03,
     *  1.20020159E-03,
     *  1.15284894E-03, 1.15809629E-03, 1.16343733E-03, 1.16887353E-03,
     *  1.17440635E-03, 1.18003733E-03, 1.18576802E-03, 1.19160000E-03,
     *  1.19753491E-03,
     *  1.15059460E-03, 1.15579906E-03, 1.16109617E-03, 1.16648734E-03,
     *  1.17197403E-03, 1.17755774E-03, 1.18323999E-03, 1.18902235E-03,
     *  1.19490640E-03,
     *  1.14836980E-03, 1.15353223E-03, 1.15878627E-03, 1.16413333E-03,
     *  1.16957482E-03, 1.17511223E-03, 1.18074705E-03, 1.18648080E-03,
     *  1.19231506E-03,
     *  1.14617381E-03, 1.15129503E-03, 1.15650687E-03, 1.16181069E-03,
     *  1.16720789E-03, 1.17269993E-03, 1.17828827E-03, 1.18397441E-03,
     *  1.18975990E-03,
     *  1.14400593E-03, 1.14908675E-03, 1.15425720E-03, 1.15951863E-03,
     *  1.16487242E-03, 1.17031999E-03, 1.17586279E-03, 1.18150229E-03,
     *  1.18723999E-03,
     *  1.14186548E-03, 1.14690667E-03, 1.15203653E-03, 1.15725640E-03,
     *  1.16256763E-03, 1.16797162E-03, 1.17346977E-03, 1.17906355E-03,
     *  1.18475444E-03,
     *  1.13975180E-03, 1.14475411E-03, 1.14984417E-03, 1.15502328E-03,
     *  1.16029277E-03, 1.16565402E-03, 1.17110841E-03, 1.17665737E-03,
     *  1.18230237E-03,
     *  1.13766428E-03, 1.14262844E-03, 1.14767944E-03, 1.15281856E-03,
     *  1.15804711E-03, 1.16336644E-03, 1.16877792E-03, 1.17428294E-03,
     *  1.17988294E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  1.13560229E-03, 1.14052901E-03, 1.14554168E-03, 1.15064157E-03,
     *  1.15582996E-03, 1.16110817E-03, 1.16647755E-03, 1.17193947E-03,
     *  1.17749535E-03,
     *  1.13356525E-03, 1.13845522E-03, 1.14343027E-03, 1.14849165E-03,
     *  1.15364062E-03, 1.15887849E-03, 1.16420657E-03, 1.16962622E-03,
     *  1.17513883E-03,
     *  1.13155260E-03, 1.13640647E-03, 1.14134459E-03, 1.14636817E-03,
     *  1.15147846E-03, 1.15667674E-03, 1.16196430E-03, 1.16734247E-03,
     *  1.17281263E-03,
     *  1.12956377E-03, 1.13438220E-03, 1.13928406E-03, 1.14427053E-03,
     *  1.14934285E-03, 1.15450226E-03, 1.15975004E-03, 1.16508751E-03,
     *  1.17051601E-03,
     *  1.12759824E-03, 1.13238187E-03, 1.13724811E-03, 1.14219814E-03,
     *  1.14723316E-03, 1.15235441E-03, 1.15756315E-03, 1.16286067E-03,
     *  1.16824828E-03,
     *  1.12565550E-03, 1.13040493E-03, 1.13523618E-03, 1.14015041E-03,
     *  1.14514882E-03, 1.15023260E-03, 1.15540300E-03, 1.16066129E-03,
     *  1.16600877E-03,
     *  1.12373504E-03, 1.12845087E-03, 1.13324774E-03, 1.13812682E-03,
     *  1.14308925E-03, 1.14813623E-03, 1.15326898E-03, 1.15848876E-03,
     *  1.16379683E-03,
     *  1.12183639E-03, 1.12651919E-03, 1.13128229E-03, 1.13612681E-03,
     *  1.14105390E-03, 1.14606473E-03, 1.15116050E-03, 1.15634244E-03,
     *  1.16161182E-03,
     *  1.11995908E-03, 1.12460942E-03, 1.12933931E-03, 1.13414988E-03,
     *  1.13904224E-03, 1.14401755E-03, 1.14907699E-03, 1.15422177E-03,
     *  1.15945313E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  1.11810265E-03, 1.12272107E-03, 1.12741833E-03, 1.13219552E-03,
     *  1.13705375E-03, 1.14199415E-03, 1.14701789E-03, 1.15212616E-03,
     *  1.15732018E-03,
     *  1.11626667E-03, 1.12085371E-03, 1.12551888E-03, 1.13026326E-03,
     *  1.13508794E-03, 1.13999403E-03, 1.14498268E-03, 1.15005507E-03,
     *  1.15521239E-03,
     *  1.11445072E-03, 1.11900689E-03, 1.12364051E-03, 1.12835262E-03,
     *  1.13314431E-03, 1.13801667E-03, 1.14297084E-03, 1.14800796E-03,
     *  1.15312922E-03,
     *  1.11265437E-03, 1.11718018E-03, 1.12178277E-03, 1.12646315E-03,
     *  1.13122240E-03, 1.13606160E-03, 1.14098186E-03, 1.14598431E-03,
     *  1.15107013E-03,
     *  1.11087724E-03, 1.11537318E-03, 1.11994523E-03, 1.12459441E-03,
     *  1.12932176E-03, 1.13412834E-03, 1.13901526E-03, 1.14398363E-03,
     *  1.14903459E-03,
     *  1.10911892E-03, 1.11358548E-03, 1.11812750E-03, 1.12274597E-03,
     *  1.12744194E-03, 1.13221644E-03, 1.13707057E-03, 1.14200542E-03,
     *  1.14702211E-03,
     *  1.10737906E-03, 1.11181669E-03, 1.11632915E-03, 1.12091742E-03,
     *  1.12558251E-03, 1.13032546E-03, 1.13514734E-03, 1.14004921E-03,
     *  1.14503221E-03,
     *  1.10565727E-03, 1.11006644E-03, 1.11454981E-03, 1.11910836E-03,
     *  1.12374307E-03, 1.12845497E-03, 1.13324511E-03, 1.13811456E-03,
     *  1.14306441E-03,
     *  1.10395321E-03, 1.10833436E-03, 1.11278910E-03, 1.11731839E-03,
     *  1.12192320E-03, 1.12660455E-03, 1.13136347E-03, 1.13620101E-03,
     *  1.14111825E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  1.10226654E-03, 1.10662010E-03, 1.11104665E-03, 1.11554714E-03,
     *  1.12012252E-03, 1.12477381E-03, 1.12950200E-03, 1.13430814E-03,
     *  1.13919330E-03,
     *  1.10059691E-03, 1.10492330E-03, 1.10932210E-03, 1.11379423E-03,
     *  1.11834065E-03, 1.12296234E-03, 1.12766029E-03, 1.13243553E-03,
     *  1.13728911E-03,
     *  1.09894400E-03, 1.10324364E-03, 1.10761511E-03, 1.11205932E-03,
     *  1.11657722E-03, 1.12116977E-03, 1.12583795E-03, 1.13058277E-03,
     *  1.13540528E-03,
     *  1.09730750E-03, 1.10158079E-03, 1.10592534E-03, 1.11034206E-03,
     *  1.11483187E-03, 1.11939573E-03, 1.12403460E-03, 1.12874948E-03,
     *  1.13354140E-03,
     *  1.09568709E-03, 1.09993442E-03, 1.10425246E-03, 1.10864210E-03,
     *  1.11310425E-03, 1.11763985E-03, 1.12224987E-03, 1.12693527E-03,
     *  1.13169707E-03,
     *  1.09408249E-03, 1.09830424E-03, 1.10259616E-03, 1.10695912E-03,
     *  1.11139403E-03, 1.11590181E-03, 1.12048339E-03, 1.12513977E-03,
     *  1.12987191E-03,
     *  1.09249339E-03, 1.09668994E-03, 1.10095612E-03, 1.10529280E-03,
     *  1.10970087E-03, 1.11418124E-03, 1.11873483E-03, 1.12336261E-03,
     *  1.12806555E-03,
     *  1.09091951E-03, 1.09509123E-03, 1.09933205E-03, 1.10364284E-03,
     *  1.10802446E-03, 1.11247782E-03, 1.11700384E-03, 1.12160346E-03,
     *  1.12627763E-03,
     *  1.08936058E-03, 1.09350782E-03, 1.09772365E-03, 1.10200892E-03,
     *  1.10636449E-03, 1.11079124E-03, 1.11529009E-03, 1.11986196E-03,
     *  1.12450780E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  1.08781634E-03, 1.09193944E-03, 1.09613064E-03, 1.10039075E-03,
     *  1.10472064E-03, 1.10912118E-03, 1.11359326E-03, 1.11813779E-03,
     *  1.12275572E-03,
     *  1.08628651E-03, 1.09038582E-03, 1.09455274E-03, 1.09878806E-03,
     *  1.10309264E-03, 1.10746734E-03, 1.11191303E-03, 1.11643063E-03,
     *  1.12102105E-03,
     *  1.08477084E-03, 1.08884670E-03, 1.09298967E-03, 1.09720056E-03,
     *  1.10148019E-03, 1.10582941E-03, 1.11024910E-03, 1.11474015E-03,
     *  1.11930348E-03,
     *  1.08326909E-03, 1.08732182E-03, 1.09144118E-03, 1.09562797E-03,
     *  1.09988301E-03, 1.10420712E-03, 1.10860118E-03, 1.11306607E-03,
     *  1.11760268E-03,
     *  1.08178102E-03, 1.08581094E-03, 1.08990702E-03, 1.09407004E-03,
     *  1.09830083E-03, 1.10260019E-03, 1.10696898E-03, 1.11140807E-03,
     *  1.11591835E-03,
     *  1.08030638E-03, 1.08431380E-03, 1.08838692E-03, 1.09252652E-03,
     *  1.09673338E-03, 1.10100834E-03, 1.10535221E-03, 1.10976588E-03,
     *  1.11425020E-03,
     *  1.07884495E-03, 1.08283018E-03, 1.08688065E-03, 1.09099713E-03,
     *  1.09518041E-03, 1.09943130E-03, 1.10375061E-03, 1.10813920E-03,
     *  1.11259793E-03,
     *  1.07739651E-03, 1.08135984E-03, 1.08538797E-03, 1.08948166E-03,
     *  1.09364167E-03, 1.09786882E-03, 1.10216390E-03, 1.10652776E-03,
     *  1.11096126E-03,
     *  1.07596083E-03, 1.07990256E-03, 1.08390865E-03, 1.08797985E-03,
     *  1.09211691E-03, 1.09632064E-03, 1.10059183E-03, 1.10493131E-03,
     *  1.10933991E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  1.07453771E-03, 1.07845812E-03, 1.08244246E-03, 1.08649147E-03,
     *  1.09060590E-03, 1.09478652E-03, 1.09903414E-03, 1.10334957E-03,
     *  1.10773363E-03,
     *  1.07312693E-03, 1.07702631E-03, 1.08098919E-03, 1.08501630E-03,
     *  1.08910839E-03, 1.09326623E-03, 1.09749059E-03, 1.10178229E-03,
     *  1.10614214E-03,
     *  1.07172830E-03, 1.07560691E-03, 1.07954861E-03, 1.08355411E-03,
     *  1.08762416E-03, 1.09175951E-03, 1.09596094E-03, 1.10022923E-03,
     *  1.10456519E-03,
     *  1.07034161E-03, 1.07419973E-03, 1.07812052E-03, 1.08210470E-03,
     *  1.08615300E-03, 1.09026616E-03, 1.09444494E-03, 1.09869014E-03,
     *  1.10300254E-03,
     *  1.06896668E-03, 1.07280456E-03, 1.07670472E-03, 1.08066785E-03,
     *  1.08469468E-03, 1.08878594E-03, 1.09294238E-03, 1.09716479E-03,
     *  1.10145394E-03,
     *  1.06760331E-03, 1.07142121E-03, 1.07530100E-03, 1.07924336E-03,
     *  1.08324899E-03, 1.08731864E-03, 1.09145303E-03, 1.09565294E-03,
     *  1.09991915E-03,
     *  1.06625131E-03, 1.07004950E-03, 1.07390917E-03, 1.07783102E-03,
     *  1.08181573E-03, 1.08586404E-03, 1.08997667E-03, 1.09415439E-03,
     *  1.09839795E-03,
     *  1.06491052E-03, 1.06868923E-03, 1.07252904E-03, 1.07643064E-03,
     *  1.08039470E-03, 1.08442194E-03, 1.08851309E-03, 1.09266889E-03,
     *  1.09689011E-03,
     *  1.06358075E-03, 1.06734023E-03, 1.07116043E-03, 1.07504202E-03,
     *  1.07898570E-03, 1.08299214E-03, 1.08706208E-03, 1.09119625E-03,
     *  1.09539541E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  1.06226184E-03, 1.06600232E-03, 1.06980315E-03, 1.07366500E-03,
     *  1.07758853E-03, 1.08157444E-03, 1.08562344E-03, 1.08973626E-03,
     *  1.09391364E-03,
     *  1.06095360E-03, 1.06467532E-03, 1.06845703E-03, 1.07229937E-03,
     *  1.07620302E-03, 1.08016865E-03, 1.08419697E-03, 1.08828870E-03,
     *  1.09244458E-03,
     *  1.05965589E-03, 1.06335907E-03, 1.06712188E-03, 1.07094496E-03,
     *  1.07482897E-03, 1.07877458E-03, 1.08278248E-03, 1.08685339E-03,
     *  1.09098803E-03,
     *  1.05836854E-03, 1.06205341E-03, 1.06579756E-03, 1.06960161E-03,
     *  1.07346621E-03, 1.07739204E-03, 1.08137978E-03, 1.08543013E-03,
     *  1.08954380E-03,
     *  1.05709139E-03, 1.06075817E-03, 1.06448388E-03, 1.06826913E-03,
     *  1.07211457E-03, 1.07602086E-03, 1.07998868E-03, 1.08401872E-03,
     *  1.08811169E-03,
     *  1.05582429E-03, 1.05947320E-03, 1.06318068E-03, 1.06694736E-03,
     *  1.07077387E-03, 1.07466086E-03, 1.07860901E-03, 1.08261899E-03,
     *  1.08669150E-03,
     *  1.05456710E-03, 1.05819834E-03, 1.06188781E-03, 1.06563614E-03,
     *  1.06944395E-03, 1.07331187E-03, 1.07724058E-03, 1.08123075E-03,
     *  1.08528306E-03,
     *  1.05331965E-03, 1.05693343E-03, 1.06060512E-03, 1.06433532E-03,
     *  1.06812464E-03, 1.07197373E-03, 1.07588323E-03, 1.07985382E-03,
     *  1.08388618E-03,
     *  1.05208182E-03, 1.05567835E-03, 1.05933245E-03, 1.06304473E-03,
     *  1.06681579E-03, 1.07064626E-03, 1.07453679E-03, 1.07848804E-03,
     *  1.08250068E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   150.21775    ,  152.81815    ,  155.46355    ,  158.15475    ,
     *   160.89252    ,  163.67769    ,  166.51106    ,  169.39348    ,
     *   172.32579    ,
     *   75.107935    ,  76.408170    ,  77.730910    ,  79.076543    ,
     *   80.445466    ,  81.838082    ,  83.254802    ,  84.696043    ,
     *   86.162229    ,
     *   37.553025    ,  38.203180    ,  38.864587    ,  39.537440    ,
     *   40.221937    ,  40.918279    ,  41.626673    ,  42.347326    ,
     *   43.080451    ,
     *   18.775570    ,  19.100686    ,  19.431426    ,  19.767888    ,
     *   20.110172    ,  20.458378    ,  20.812608    ,  21.172967    ,
     *   21.539562    ,
     *   9.3868422    ,  9.5494381    ,  9.7148454    ,  9.8831128    ,
     *   10.054290    ,  10.228427    ,  10.405576    ,  10.585788    ,
     *   10.769117    ,
     *   4.6924784    ,  4.7738143    ,  4.8565551    ,  4.9407249    ,
     *   5.0263487    ,  5.1134517    ,  5.2020595    ,  5.2921984    ,
     *   5.3838949    ,
     *   2.3452963    ,  2.3860024    ,  2.4274099    ,  2.4695310    ,
     *   2.5123781    ,  2.5559640    ,  2.6003015    ,  2.6454037    ,
     *   2.6912838    ,
     *   1.1717051    ,  1.1920963    ,  1.2128372    ,  1.2339340    ,
     *   1.2553929    ,  1.2772203    ,  1.2994226    ,  1.3220065    ,
     *   1.3449785    ,
     *  0.58490909    , 0.59514296    , 0.60555071    , 0.61613547    ,
     *  0.62690036    , 0.63784861    , 0.64898347    , 0.66030824    ,
     *  0.67182630    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.29151025    , 0.29666577    , 0.30190722    , 0.30723619    ,
     *  0.31265429    , 0.31816315    , 0.32376443    , 0.32945981    ,
     *  0.33525100    ,
     *  0.14480922    , 0.14742616    , 0.15008500    , 0.15278656    ,
     *  0.15553169    , 0.15832123    , 0.16115606    , 0.16403704    ,
     *  0.16696505    ,
     *  7.14556505E-02, 7.28045439E-02, 7.41731729E-02, 7.55620054E-02,
     *  7.69715107E-02, 7.84021600E-02, 7.98544274E-02, 8.13287895E-02,
     *  8.28257267E-02,
     *  3.47737192E-02, 3.54911602E-02, 3.62169446E-02, 3.69513928E-02,
     *  3.76948189E-02, 3.84475311E-02, 3.92098332E-02, 3.99820252E-02,
     *  4.07644040E-02,
     *  1.64283620E-02, 1.68354129E-02, 1.72443414E-02, 1.76554987E-02,
     *  1.80692096E-02, 1.84857765E-02, 1.89054828E-02, 1.93285956E-02,
     *  1.97553684E-02,
     *  9.09042399E-03, 9.37869490E-03, 9.66516509E-03, 9.95039024E-03,
     *  1.02348532E-02, 1.05189782E-02, 1.08031417E-02, 1.10876808E-02,
     *  1.13728999E-02,
     *  6.00820790E-03, 6.24514492E-03, 6.47854438E-03, 6.70907758E-03,
     *  6.93732122E-03, 7.16377475E-03, 7.38887419E-03, 7.61300335E-03,
     *  7.83650262E-03,
     *  4.39692512E-03, 4.59539464E-03, 4.79121156E-03, 4.98464785E-03,
     *  5.17600300E-03, 5.36558062E-03, 5.55367587E-03, 5.74056910E-03,
     *  5.92652308E-03,
     *  3.49170110E-03, 3.65175238E-03, 3.81199504E-03, 3.97205124E-03,
     *  4.13169901E-03, 4.29082984E-03, 4.44941535E-03, 4.60748216E-03,
     *  4.76509360E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  2.96345368E-03, 3.08901075E-03, 3.21697415E-03, 3.34676398E-03,
     *  3.47791310E-03, 3.61005921E-03, 3.74293183E-03, 3.87633753E-03,
     *  4.01014560E-03,
     *  2.63704733E-03, 2.73606671E-03, 2.83829713E-03, 2.94329160E-03,
     *  3.05063408E-03, 3.15995321E-03, 3.27092873E-03, 3.38329251E-03,
     *  3.49682611E-03,
     *  2.42072690E-03, 2.50067285E-03, 2.58380147E-03, 2.66985028E-03,
     *  2.75854307E-03, 2.84960434E-03, 2.94277095E-03, 3.03780044E-03,
     *  3.13447589E-03,
     *  2.26760110E-03, 2.33396312E-03, 2.40317394E-03, 2.47510200E-03,
     *  2.54959193E-03, 2.62647197E-03, 2.70556206E-03, 2.78668153E-03,
     *  2.86965565E-03,
     *  2.15310212E-03, 2.20960984E-03, 2.26858484E-03, 2.32996881E-03,
     *  2.39368338E-03, 2.45963279E-03, 2.52770747E-03, 2.59778839E-03,
     *  2.66975166E-03,
     *  2.06369477E-03, 2.11284879E-03, 2.16412918E-03, 2.21751518E-03,
     *  2.27297147E-03, 2.33044896E-03, 2.38988613E-03, 2.45121085E-03,
     *  2.51434273E-03,
     *  1.99147621E-03, 2.03498119E-03, 2.08032895E-03, 2.12751789E-03,
     *  2.17653592E-03, 2.22736069E-03, 2.27996017E-03, 2.33429332E-03,
     *  2.39031116E-03,
     *  1.93156539E-03, 1.97061595E-03, 2.01127752E-03, 2.05355854E-03,
     *  2.09745964E-03, 2.14297373E-03, 2.19008628E-03, 2.23877568E-03,
     *  2.28901371E-03,
     *  1.88079343E-03, 1.91625157E-03, 1.95313108E-03, 1.99144572E-03,
     *  2.03120325E-03, 2.07240548E-03, 2.11504843E-03, 2.15912250E-03,
     *  2.20461277E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  1.83701365E-03, 1.86951840E-03, 1.90328819E-03, 1.93833946E-03,
     *  1.97468402E-03, 2.01232899E-03, 2.05127688E-03, 2.09152566E-03,
     *  2.13306900E-03,
     *  1.79871868E-03, 1.82875523E-03, 1.85992673E-03, 1.89225080E-03,
     *  1.92574146E-03, 1.96040902E-03, 1.99626003E-03, 2.03329737E-03,
     *  2.07152036E-03,
     *  1.76481746E-03, 1.79276192E-03, 1.82173207E-03, 1.85174581E-03,
     *  1.88281825E-03, 1.91496151E-03, 1.94818471E-03, 1.98249392E-03,
     *  2.01789223E-03,
     *  1.73449953E-03, 1.76064881E-03, 1.78773118E-03, 1.81576431E-03,
     *  1.84476365E-03, 1.87474232E-03, 1.90571097E-03, 1.93767774E-03,
     *  1.97064830E-03,
     *  1.70714931E-03, 1.73174158E-03, 1.75718778E-03, 1.78350505E-03,
     *  1.81070877E-03, 1.83881246E-03, 1.86782765E-03, 1.89776379E-03,
     *  1.92862827E-03,
     *  1.68229008E-03, 1.70551910E-03, 1.72953385E-03, 1.75435076E-03,
     *  1.77998490E-03, 1.80644981E-03, 1.83375744E-03, 1.86191802E-03,
     *  1.89094007E-03,
     *  1.65954635E-03, 1.68157174E-03, 1.70432367E-03, 1.72781778E-03,
     *  1.75206865E-03, 1.77708964E-03, 1.80289280E-03, 1.82948878E-03,
     *  1.85688679E-03,
     *  1.63861788E-03, 1.65957264E-03, 1.68120219E-03, 1.70352139E-03,
     *  1.72654423E-03, 1.75028374E-03, 1.77475188E-03, 1.79995945E-03,
     *  1.82591605E-03,
     *  1.61926138E-03, 1.63925746E-03, 1.65988279E-03, 1.68115147E-03,
     *  1.70307687E-03, 1.72567161E-03, 1.74894741E-03, 1.77291506E-03,
     *  1.79758432E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  1.60127737E-03, 1.62040984E-03, 1.64013127E-03, 1.66045499E-03,
     *  1.68139380E-03, 1.70295980E-03, 1.72516444E-03, 1.74801834E-03,
     *  1.77153131E-03,
     *  1.58450053E-03, 1.60285080E-03, 1.62175418E-03, 1.64122330E-03,
     *  1.66127031E-03, 1.68190687E-03, 1.70314404E-03, 1.72499223E-03,
     *  1.74746117E-03,
     *  1.56879249E-03, 1.58643082E-03, 1.60459020E-03, 1.62328257E-03,
     *  1.64251951E-03, 1.66231218E-03, 1.68267127E-03, 1.70360691E-03,
     *  1.72512865E-03,
     *  1.55403645E-03, 1.57102389E-03, 1.58850356E-03, 1.60648676E-03,
     *  1.62498453E-03, 1.64400755E-03, 1.66356609E-03, 1.68367000E-03,
     *  1.70432863E-03,
     *  1.54013303E-03, 1.55652295E-03, 1.57337908E-03, 1.59071214E-03,
     *  1.60853264E-03, 1.62685079E-03, 1.64567648E-03, 1.66501923E-03,
     *  1.68488814E-03,
     *  1.52699703E-03, 1.54283636E-03, 1.55911832E-03, 1.57585309E-03,
     *  1.59305068E-03, 1.61072084E-03, 1.62887309E-03, 1.64751661E-03,
     *  1.66666026E-03,
     *  1.51455493E-03, 1.52988517E-03, 1.54563659E-03, 1.56181885E-03,
     *  1.57844150E-03, 1.59551387E-03, 1.61304510E-03, 1.63104404E-03,
     *  1.64951930E-03,
     *  1.50274291E-03, 1.51760093E-03, 1.53286053E-03, 1.54853092E-03,
     *  1.56462119E-03, 1.58114029E-03, 1.59809697E-03, 1.61549980E-03,
     *  1.63335707E-03,
     *  1.49150525E-03, 1.50592394E-03, 1.52072628E-03, 1.53592102E-03,
     *  1.55151685E-03, 1.56752232E-03, 1.58394586E-03, 1.60079571E-03,
     *  1.61807990E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  1.48079302E-03, 1.49480188E-03, 1.50917790E-03, 1.52392942E-03,
     *  1.53906475E-03, 1.55459208E-03, 1.57051950E-03, 1.58685495E-03,
     *  1.60360621E-03,
     *  1.47056308E-03, 1.48418865E-03, 1.49816618E-03, 1.51250364E-03,
     *  1.52720896E-03, 1.54229001E-03, 1.55775456E-03, 1.57361026E-03,
     *  1.58986463E-03,
     *  1.46077720E-03, 1.47404345E-03, 1.48764762E-03, 1.50159731E-03,
     *  1.51590014E-03, 1.53056363E-03, 1.54559527E-03, 1.56100242E-03,
     *  1.57679236E-03,
     *  1.45140136E-03, 1.46433002E-03, 1.47758358E-03, 1.49116932E-03,
     *  1.50509454E-03, 1.51936646E-03, 1.53399228E-03, 1.54897912E-03,
     *  1.56433398E-03,
     *  1.44240518E-03, 1.45501600E-03, 1.46793963E-03, 1.48118305E-03,
     *  1.49475325E-03, 1.50865719E-03, 1.52290178E-03, 1.53749389E-03,
     *  1.55244030E-03,
     *  1.43376142E-03, 1.44607241E-03, 1.45868495E-03, 1.47160576E-03,
     *  1.48484153E-03, 1.49839895E-03, 1.51228469E-03, 1.52650536E-03,
     *  1.54106753E-03,
     *  1.42544555E-03, 1.43747319E-03, 1.44979189E-03, 1.46240808E-03,
     *  1.47532821E-03, 1.48855872E-03, 1.50210602E-03, 1.51597651E-03,
     *  1.53017653E-03,
     *  1.41743546E-03, 1.42919485E-03, 1.44123549E-03, 1.45356357E-03,
     *  1.46618528E-03, 1.47910681E-03, 1.49233437E-03, 1.50587412E-03,
     *  1.51973220E-03,
     *  1.40971111E-03, 1.42121614E-03, 1.43299324E-03, 1.44504835E-03,
     *  1.45738744E-03, 1.47001647E-03, 1.48294143E-03, 1.49616827E-03,
     *  1.50970295E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.40225430E-03, 1.41351778E-03, 1.42504471E-03, 1.43684080E-03,
     *  1.44891181E-03, 1.46126349E-03, 1.47390162E-03, 1.48683197E-03,
     *  1.50006028E-03,
     *  1.39504847E-03, 1.40608222E-03, 1.41737132E-03, 1.42892127E-03,
     *  1.44073762E-03, 1.45282593E-03, 1.46519177E-03, 1.47784073E-03,
     *  1.49077837E-03,
     *  1.38807850E-03, 1.39889347E-03, 1.40995615E-03, 1.42127187E-03,
     *  1.43284597E-03, 1.44468381E-03, 1.45679080E-03, 1.46917233E-03,
     *  1.48183380E-03,
     *  1.38133055E-03, 1.39193688E-03, 1.40278374E-03, 1.41387626E-03,
     *  1.42521959E-03, 1.43681894E-03, 1.44867951E-03, 1.46080653E-03,
     *  1.47320525E-03,
     *  1.37479191E-03, 1.38519905E-03, 1.39583992E-03, 1.40671949E-03,
     *  1.41784273E-03, 1.42921467E-03, 1.44084035E-03, 1.45272486E-03,
     *  1.46487326E-03,
     *  1.36845093E-03, 1.37866765E-03, 1.38911169E-03, 1.39978783E-03,
     *  1.41070090E-03, 1.42185575E-03, 1.43325728E-03, 1.44491040E-03,
     *  1.45682004E-03,
     *  1.36229684E-03, 1.37233134E-03, 1.38258708E-03, 1.39306869E-03,
     *  1.40378082E-03, 1.41472820E-03, 1.42591555E-03, 1.43734765E-03,
     *  1.44902928E-03,
     *  1.35631972E-03, 1.36617966E-03, 1.37625507E-03, 1.38655043E-03,
     *  1.39707026E-03, 1.40781913E-03, 1.41880162E-03, 1.43002236E-03,
     *  1.44148600E-03,
     *  1.35051040E-03, 1.36020293E-03, 1.37010547E-03, 1.38022234E-03,
     *  1.39055793E-03, 1.40111666E-03, 1.41190298E-03, 1.42292139E-03,
     *  1.43417641E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.34486036E-03, 1.35439220E-03, 1.36412885E-03, 1.37407449E-03,
     *  1.38423339E-03, 1.39460982E-03, 1.40520812E-03, 1.41603264E-03,
     *  1.42708779E-03,
     *  1.33936172E-03, 1.34873917E-03, 1.35831647E-03, 1.36809770E-03,
     *  1.37808698E-03, 1.38828846E-03, 1.39870636E-03, 1.40934491E-03,
     *  1.42020838E-03,
     *  1.33400713E-03, 1.34323610E-03, 1.35266022E-03, 1.36228344E-03,
     *  1.37210974E-03, 1.38214317E-03, 1.39238783E-03, 1.40284782E-03,
     *  1.41352731E-03,
     *  1.32878975E-03, 1.33787583E-03, 1.34715256E-03, 1.35662377E-03,
     *  1.36629335E-03, 1.37616521E-03, 1.38624335E-03, 1.39653176E-03,
     *  1.40703449E-03,
     *  1.32370322E-03, 1.33265165E-03, 1.34178645E-03, 1.35111132E-03,
     *  1.36063005E-03, 1.37034645E-03, 1.38026439E-03, 1.39038778E-03,
     *  1.40072054E-03,
     *  1.31874158E-03, 1.32755732E-03, 1.33655532E-03, 1.34573920E-03,
     *  1.35511263E-03, 1.36467932E-03, 1.37444303E-03, 1.38440756E-03,
     *  1.39457675E-03,
     *  1.31389926E-03, 1.32258699E-03, 1.33145306E-03, 1.34050099E-03,
     *  1.34973434E-03, 1.35915674E-03, 1.36877184E-03, 1.37858335E-03,
     *  1.38859500E-03,
     *  1.30917105E-03, 1.31773519E-03, 1.32647392E-03, 1.33539067E-03,
     *  1.34448889E-03, 1.35377213E-03, 1.36324393E-03, 1.37290791E-03,
     *  1.38276771E-03,
     *  1.30455206E-03, 1.31299680E-03, 1.32161254E-03, 1.33040261E-03,
     *  1.33937038E-03, 1.34851929E-03, 1.35785282E-03, 1.36737446E-03,
     *  1.37708780E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  1.30003770E-03, 1.30836701E-03, 1.31686387E-03, 1.32553153E-03,
     *  1.33437328E-03, 1.34339246E-03, 1.35259245E-03, 1.36197669E-03,
     *  1.37154865E-03,
     *  1.29562364E-03, 1.30384129E-03, 1.31222318E-03, 1.32077249E-03,
     *  1.32949241E-03, 1.33838620E-03, 1.34745717E-03, 1.35670865E-03,
     *  1.36614405E-03,
     *  1.29130583E-03, 1.29941539E-03, 1.30768603E-03, 1.31612082E-03,
     *  1.32472289E-03, 1.33349542E-03, 1.34244163E-03, 1.35156478E-03,
     *  1.36086818E-03,
     *  1.28708043E-03, 1.29508531E-03, 1.30324822E-03, 1.31157214E-03,
     *  1.32006015E-03, 1.32871533E-03, 1.33754083E-03, 1.34653984E-03,
     *  1.35571558E-03,
     *  1.28294385E-03, 1.29084728E-03, 1.29890579E-03, 1.30712233E-03,
     *  1.31549987E-03, 1.32404142E-03, 1.33275007E-03, 1.34162891E-03,
     *  1.35068112E-03,
     *  1.27889267E-03, 1.28669772E-03, 1.29465504E-03, 1.30276749E-03,
     *  1.31103798E-03, 1.31946945E-03, 1.32806489E-03, 1.33682737E-03,
     *  1.34575995E-03,
     *  1.27492366E-03, 1.28263327E-03, 1.29049244E-03, 1.29850395E-03,
     *  1.30667064E-03, 1.31499539E-03, 1.32348113E-03, 1.33213083E-03,
     *  1.34094751E-03,
     *  1.27103378E-03, 1.27865076E-03, 1.28641467E-03, 1.29432824E-03,
     *  1.30239424E-03, 1.31061548E-03, 1.31899483E-03, 1.32753520E-03,
     *  1.33623952E-03,
     *  1.26722015E-03, 1.27474716E-03, 1.28241858E-03, 1.29023706E-03,
     *  1.29820533E-03, 1.30632613E-03, 1.31460226E-03, 1.32303656E-03,
     *  1.33163191E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  1.26348002E-03, 1.27091961E-03, 1.27850118E-03, 1.28622733E-03,
     *  1.29410069E-03, 1.30212397E-03, 1.31029989E-03, 1.31863125E-03,
     *  1.32712085E-03,
     *  1.25981081E-03, 1.26716542E-03, 1.27465967E-03, 1.28229607E-03,
     *  1.29007723E-03, 1.29800578E-03, 1.30608439E-03, 1.31431578E-03,
     *  1.32270271E-03,
     *  1.25621004E-03, 1.26348202E-03, 1.27089134E-03, 1.27844051E-03,
     *  1.28613205E-03, 1.29396853E-03, 1.30195258E-03, 1.31008685E-03,
     *  1.31837406E-03,
     *  1.25267539E-03, 1.25986695E-03, 1.26719368E-03, 1.27465799E-03,
     *  1.28226238E-03, 1.29000935E-03, 1.29790147E-03, 1.30594135E-03,
     *  1.31413164E-03,
     *  1.24920461E-03, 1.25631791E-03, 1.26356424E-03, 1.27094600E-03,
     *  1.27846559E-03, 1.28612550E-03, 1.29392822E-03, 1.30187631E-03,
     *  1.30997236E-03,
     *  1.24579559E-03, 1.25283267E-03, 1.26000074E-03, 1.26730213E-03,
     *  1.27473920E-03, 1.28231437E-03, 1.29003011E-03, 1.29788890E-03,
     *  1.30589330E-03,
     *  1.24244632E-03, 1.24940915E-03, 1.25650099E-03, 1.26372410E-03,
     *  1.27108082E-03, 1.27857351E-03, 1.28620457E-03, 1.29397646E-03,
     *  1.30189168E-03,
     *  1.23915487E-03, 1.24604534E-03, 1.25306289E-03, 1.26020976E-03,
     *  1.26748821E-03, 1.27490056E-03, 1.28244917E-03, 1.29013645E-03,
     *  1.29796483E-03,
     *  1.23591940E-03, 1.24273933E-03, 1.24968447E-03, 1.25675702E-03,
     *  1.26395920E-03, 1.27129328E-03, 1.27876157E-03, 1.28636643E-03,
     *  1.29411025E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  1.23273817E-03, 1.23948930E-03, 1.24636383E-03, 1.25336392E-03,
     *  1.26049175E-03, 1.26774953E-03, 1.27513955E-03, 1.28266410E-03,
     *  1.29032554E-03,
     *  1.22960950E-03, 1.23629350E-03, 1.24309916E-03, 1.25002858E-03,
     *  1.25708390E-03, 1.26426729E-03, 1.27158100E-03, 1.27902727E-03,
     *  1.28660842E-03,
     *  1.22653179E-03, 1.23315028E-03, 1.23988873E-03, 1.24674919E-03,
     *  1.25373378E-03, 1.26084462E-03, 1.26808390E-03, 1.27545384E-03,
     *  1.28295670E-03,
     *  1.22350352E-03, 1.23005805E-03, 1.23673089E-03, 1.24352405E-03,
     *  1.25043961E-03, 1.25747965E-03, 1.26464632E-03, 1.27194180E-03,
     *  1.27936831E-03,
     *  1.22052323E-03, 1.22701528E-03, 1.23362405E-03, 1.24035151E-03,
     *  1.24719968E-03, 1.25417062E-03, 1.26126643E-03, 1.26848925E-03,
     *  1.27584126E-03,
     *  1.21758950E-03, 1.22402053E-03, 1.23056672E-03, 1.23723001E-03,
     *  1.24401237E-03, 1.25091584E-03, 1.25794247E-03, 1.26509436E-03,
     *  1.27237365E-03,
     *  1.21470101E-03, 1.22107240E-03, 1.22755744E-03, 1.23415803E-03,
     *  1.24087611E-03, 1.24771368E-03, 1.25467275E-03, 1.26175538E-03,
     *  1.26896368E-03,
     *  1.21185646E-03, 1.21816955E-03, 1.22459482E-03, 1.23113414E-03,
     *  1.23778941E-03, 1.24456259E-03, 1.25145566E-03, 1.25847065E-03,
     *  1.26560962E-03,
     *  1.20905462E-03, 1.21531071E-03, 1.22167754E-03, 1.22815696E-03,
     *  1.23475084E-03, 1.24146109E-03, 1.24828967E-03, 1.25523856E-03,
     *  1.26230979E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  1.20629431E-03, 1.21249464E-03, 1.21880432E-03, 1.22522517E-03,
     *  1.23175902E-03, 1.23840776E-03, 1.24517329E-03, 1.25205758E-03,
     *  1.25906261E-03,
     *  1.20357440E-03, 1.20972016E-03, 1.21597394E-03, 1.22233750E-03,
     *  1.22881264E-03, 1.23540122E-03, 1.24210511E-03, 1.24892624E-03,
     *  1.25586656E-03,
     *  1.20089378E-03, 1.20698616E-03, 1.21318523E-03, 1.21949273E-03,
     *  1.22591044E-03, 1.23244017E-03, 1.23908377E-03, 1.24584313E-03,
     *  1.25272018E-03,
     *  1.19825142E-03, 1.20429153E-03, 1.21043705E-03, 1.21668969E-03,
     *  1.22305119E-03, 1.22952335E-03, 1.23610797E-03, 1.24280691E-03,
     *  1.24962207E-03,
     *  1.19564630E-03, 1.20163523E-03, 1.20772832E-03, 1.21392725E-03,
     *  1.22023375E-03, 1.22664955E-03, 1.23317645E-03, 1.23981627E-03,
     *  1.24657088E-03,
     *  1.19307746E-03, 1.19901625E-03, 1.20505800E-03, 1.21120435E-03,
     *  1.21745698E-03, 1.22381762E-03, 1.23028802E-03, 1.23686997E-03,
     *  1.24356532E-03,
     *  1.19054395E-03, 1.19643364E-03, 1.20242509E-03, 1.20851993E-03,
     *  1.21471981E-03, 1.22102643E-03, 1.22744151E-03, 1.23396682E-03,
     *  1.24060416E-03,
     *  1.18804488E-03, 1.19388645E-03, 1.19982862E-03, 1.20587300E-03,
     *  1.21202121E-03, 1.21827492E-03, 1.22463582E-03, 1.23110565E-03,
     *  1.23768619E-03,
     *  1.18557939E-03, 1.19137379E-03, 1.19726767E-03, 1.20326260E-03,
     *  1.20936018E-03, 1.21556205E-03, 1.22186987E-03, 1.22828537E-03,
     *  1.23481029E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  1.18314664E-03, 1.18889479E-03, 1.19474133E-03, 1.20068779E-03,
     *  1.20673575E-03, 1.21288682E-03, 1.21914265E-03, 1.22550491E-03,
     *  1.23197533E-03,
     *  1.18074582E-03, 1.18644863E-03, 1.19224875E-03, 1.19814769E-03,
     *  1.20414701E-03, 1.21024829E-03, 1.21645315E-03, 1.22276325E-03,
     *  1.22918027E-03,
     *  1.17837616E-03, 1.18403449E-03, 1.18978909E-03, 1.19564144E-03,
     *  1.20159306E-03, 1.20764553E-03, 1.21380043E-03, 1.22005939E-03,
     *  1.22642407E-03,
     *  1.17603691E-03, 1.18165161E-03, 1.18736155E-03, 1.19316820E-03,
     *  1.19907305E-03, 1.20507765E-03, 1.21118356E-03, 1.21739238E-03,
     *  1.22370576E-03,
     *  1.17372734E-03, 1.17929923E-03, 1.18496536E-03, 1.19072717E-03,
     *  1.19658614E-03, 1.20254379E-03, 1.20860165E-03, 1.21476131E-03,
     *  1.22102438E-03,
     *  1.17144677E-03, 1.17697663E-03, 1.18259977E-03, 1.18831758E-03,
     *  1.19413154E-03, 1.20004313E-03, 1.20605386E-03, 1.21216530E-03,
     *  1.21837903E-03,
     *  1.16919450E-03, 1.17468312E-03, 1.18026405E-03, 1.18593869E-03,
     *  1.19170847E-03, 1.19757486E-03, 1.20353935E-03, 1.20960348E-03,
     *  1.21576881E-03,
     *  1.16696990E-03, 1.17241802E-03, 1.17795752E-03, 1.18358977E-03,
     *  1.18931619E-03, 1.19513822E-03, 1.20105734E-03, 1.20707504E-03,
     *  1.21319288E-03,
     *  1.16477234E-03, 1.17018068E-03, 1.17567950E-03, 1.18127013E-03,
     *  1.18695398E-03, 1.19273247E-03, 1.19860704E-03, 1.20457918E-03,
     *  1.21065042E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  1.16260119E-03, 1.16797047E-03, 1.17342933E-03, 1.17897910E-03,
     *  1.18462115E-03, 1.19035688E-03, 1.19618772E-03, 1.20211514E-03,
     *  1.20814063E-03,
     *  1.16045588E-03, 1.16578678E-03, 1.17120639E-03, 1.17671602E-03,
     *  1.18231701E-03, 1.18801076E-03, 1.19379866E-03, 1.19968216E-03,
     *  1.20566274E-03,
     *  1.15833583E-03, 1.16362902E-03, 1.16901007E-03, 1.17448026E-03,
     *  1.18004093E-03, 1.18569344E-03, 1.19143916E-03, 1.19727954E-03,
     *  1.20321602E-03,
     *  1.15624049E-03, 1.16149662E-03, 1.16683977E-03, 1.17227122E-03,
     *  1.17779227E-03, 1.18340426E-03, 1.18910856E-03, 1.19490658E-03,
     *  1.20079974E-03,
     *  1.15416932E-03, 1.15938903E-03, 1.16469494E-03, 1.17008830E-03,
     *  1.17557042E-03, 1.18114260E-03, 1.18680621E-03, 1.19256261E-03,
     *  1.19841322E-03,
     *  1.15212182E-03, 1.15730571E-03, 1.16257501E-03, 1.16793095E-03,
     *  1.17337480E-03, 1.17890786E-03, 1.18453147E-03, 1.19024698E-03,
     *  1.19605579E-03,
     *  1.15009747E-03, 1.15524615E-03, 1.16047945E-03, 1.16579859E-03,
     *  1.17120482E-03, 1.17669943E-03, 1.18228373E-03, 1.18795906E-03,
     *  1.19372679E-03,
     *  1.14809579E-03, 1.15320984E-03, 1.15840774E-03, 1.16369070E-03,
     *  1.16905995E-03, 1.17451676E-03, 1.18006242E-03, 1.18569825E-03,
     *  1.19142560E-03,
     *  1.14611630E-03, 1.15119629E-03, 1.15635938E-03, 1.16160676E-03,
     *  1.16693965E-03, 1.17235929E-03, 1.17786695E-03, 1.18346395E-03,
     *  1.18915162E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  1.14415856E-03, 1.14920504E-03, 1.15433389E-03, 1.15954627E-03,
     *  1.16484339E-03, 1.17022647E-03, 1.17569678E-03, 1.18125560E-03,
     *  1.18690425E-03,
     *  1.14222211E-03, 1.14723562E-03, 1.15233078E-03, 1.15750874E-03,
     *  1.16277067E-03, 1.16811780E-03, 1.17355137E-03, 1.17907264E-03,
     *  1.18468292E-03,
     *  1.14030653E-03, 1.14528760E-03, 1.15034960E-03, 1.15549369E-03,
     *  1.16072101E-03, 1.16603278E-03, 1.17143020E-03, 1.17691454E-03,
     *  1.18248708E-03,
     *  1.13841139E-03, 1.14336053E-03, 1.14838991E-03, 1.15350066E-03,
     *  1.15869393E-03, 1.16397090E-03, 1.16933277E-03, 1.17478078E-03,
     *  1.18031620E-03,
     *  1.13653629E-03, 1.14145400E-03, 1.14645127E-03, 1.15152922E-03,
     *  1.15668897E-03, 1.16193170E-03, 1.16725858E-03, 1.17267085E-03,
     *  1.17816975E-03,
     *  1.13468084E-03, 1.13956761E-03, 1.14453327E-03, 1.14957893E-03,
     *  1.15470569E-03, 1.15991471E-03, 1.16520717E-03, 1.17058426E-03,
     *  1.17604723E-03,
     *  1.13284466E-03, 1.13770096E-03, 1.14263550E-03, 1.14764936E-03,
     *  1.15274365E-03, 1.15791950E-03, 1.16317807E-03, 1.16852055E-03,
     *  1.17394815E-03,
     *  1.13102736E-03, 1.13585366E-03, 1.14075755E-03, 1.14574011E-03,
     *  1.15080243E-03, 1.15594563E-03, 1.16117084E-03, 1.16647924E-03,
     *  1.17187204E-03,
     *  1.12922860E-03, 1.13402534E-03, 1.13889906E-03, 1.14385079E-03,
     *  1.14888163E-03, 1.15399267E-03, 1.15918504E-03, 1.16445990E-03,
     *  1.16981843E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  1.12744801E-03, 1.13221564E-03, 1.13705963E-03, 1.14198101E-03,
     *  1.14698084E-03, 1.15206022E-03, 1.15722025E-03, 1.16246208E-03,
     *  1.16778689E-03,
     *  1.12568526E-03, 1.13042421E-03, 1.13523892E-03, 1.14013039E-03,
     *  1.14509969E-03, 1.15014788E-03, 1.15527606E-03, 1.16048537E-03,
     *  1.16577696E-03,
     *  1.12394001E-03, 1.12865071E-03, 1.13343656E-03, 1.13829858E-03,
     *  1.14323779E-03, 1.14825526E-03, 1.15335208E-03, 1.15852936E-03,
     *  1.16378824E-03,
     *  1.12221194E-03, 1.12689479E-03, 1.13165222E-03, 1.13648521E-03,
     *  1.14139478E-03, 1.14638200E-03, 1.15144791E-03, 1.15659364E-03,
     *  1.16182030E-03,
     *  1.12050073E-03, 1.12515614E-03, 1.12988555E-03, 1.13468994E-03,
     *  1.13957032E-03, 1.14452771E-03, 1.14956319E-03, 1.15467783E-03,
     *  1.15987276E-03,
     *  1.11880608E-03, 1.12343444E-03, 1.12813624E-03, 1.13291244E-03,
     *  1.13776404E-03, 1.14269205E-03, 1.14769754E-03, 1.15278156E-03,
     *  1.15794521E-03,
     *  1.11712768E-03, 1.12172939E-03, 1.12640397E-03, 1.13115238E-03,
     *  1.13597562E-03, 1.14087468E-03, 1.14585060E-03, 1.15090444E-03,
     *  1.15603730E-03,
     *  1.11546526E-03, 1.12004067E-03, 1.12468842E-03, 1.12940945E-03,
     *  1.13420472E-03, 1.13907525E-03, 1.14402204E-03, 1.14904614E-03,
     *  1.15414864E-03,
     *  1.11381852E-03, 1.11836801E-03, 1.12298930E-03, 1.12768333E-03,
     *  1.13245104E-03, 1.13729343E-03, 1.14221151E-03, 1.14720630E-03,
     *  1.15227888E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  1.11218719E-03, 1.11671112E-03, 1.12130632E-03, 1.12597372E-03,
     *  1.13071426E-03, 1.13552892E-03, 1.14041869E-03, 1.14538459E-03,
     *  1.15042767E-03,
     *  1.11057099E-03, 1.11506971E-03, 1.11963919E-03, 1.12428034E-03,
     *  1.12899408E-03, 1.13378139E-03, 1.13864325E-03, 1.14358067E-03,
     *  1.14859467E-03,
     *  1.10896968E-03, 1.11344353E-03, 1.11798763E-03, 1.12260289E-03,
     *  1.12729021E-03, 1.13205055E-03, 1.13688489E-03, 1.14179422E-03,
     *  1.14677956E-03,
     *  1.10738298E-03, 1.11183231E-03, 1.11635138E-03, 1.12094109E-03,
     *  1.12560235E-03, 1.13033610E-03, 1.13514330E-03, 1.14002494E-03,
     *  1.14498202E-03,
     *  1.10581066E-03, 1.11023579E-03, 1.11473017E-03, 1.11929468E-03,
     *  1.12393024E-03, 1.12863776E-03, 1.13341819E-03, 1.13827251E-03,
     *  1.14320172E-03,
     *  1.10425247E-03, 1.10865371E-03, 1.11312373E-03, 1.11766340E-03,
     *  1.12227359E-03, 1.12695524E-03, 1.13170927E-03, 1.13653665E-03,
     *  1.14143837E-03,
     *  1.10270817E-03, 1.10708585E-03, 1.11153183E-03, 1.11604697E-03,
     *  1.12063215E-03, 1.12528826E-03, 1.13001625E-03, 1.13481706E-03,
     *  1.13969166E-03,
     *  1.10117753E-03, 1.10553196E-03, 1.10995422E-03, 1.11444516E-03,
     *  1.11900565E-03, 1.12363658E-03, 1.12833887E-03, 1.13311346E-03,
     *  1.13796132E-03,
     *  1.09966033E-03, 1.10399180E-03, 1.10839065E-03, 1.11285771E-03,
     *  1.11739384E-03, 1.12199992E-03, 1.12667686E-03, 1.13142558E-03,
     *  1.13624705E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  1.09815634E-03, 1.10246516E-03, 1.10684090E-03, 1.11128439E-03,
     *  1.11579647E-03, 1.12037803E-03, 1.12502995E-03, 1.12975315E-03,
     *  1.13454859E-03,
     *  1.09666535E-03, 1.10095181E-03, 1.10530474E-03, 1.10972496E-03,
     *  1.11421331E-03, 1.11877066E-03, 1.12339789E-03, 1.12809591E-03,
     *  1.13286565E-03,
     *  1.09518716E-03, 1.09945153E-03, 1.10378194E-03, 1.10817919E-03,
     *  1.11264412E-03, 1.11717758E-03, 1.12178044E-03, 1.12645360E-03,
     *  1.13119799E-03,
     *  1.09372155E-03, 1.09796412E-03, 1.10227229E-03, 1.10664687E-03,
     *  1.11108868E-03, 1.11559855E-03, 1.12017736E-03, 1.12482598E-03,
     *  1.12954534E-03,
     *  1.09226832E-03, 1.09648936E-03, 1.10077558E-03, 1.10512778E-03,
     *  1.10954675E-03, 1.11403334E-03, 1.11858840E-03, 1.12321281E-03,
     *  1.12790746E-03,
     *  1.09082728E-03, 1.09502706E-03, 1.09929161E-03, 1.10362169E-03,
     *  1.10801812E-03, 1.11248172E-03, 1.11701334E-03, 1.12161383E-03,
     *  1.12628411E-03,
     *  1.08939825E-03, 1.09357703E-03, 1.09782016E-03, 1.10212841E-03,
     *  1.10650258E-03, 1.11094348E-03, 1.11545195E-03, 1.12002884E-03,
     *  1.12467504E-03,
     *  1.08798102E-03, 1.09213906E-03, 1.09636104E-03, 1.10064774E-03,
     *  1.10499992E-03, 1.10941840E-03, 1.11390401E-03, 1.11845759E-03,
     *  1.12308002E-03,
     *  1.08657542E-03, 1.09071297E-03, 1.09491407E-03, 1.09917946E-03,
     *  1.10350993E-03, 1.10790628E-03, 1.11236931E-03, 1.11689987E-03,
     *  1.12149883E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   175.30885    ,  178.34355    ,  181.43078    ,  184.57144    ,
     *   187.76647    ,  191.01680    ,  194.32339    ,  197.68722    ,
     *   201.10928    ,
     *   87.653792    ,  89.171172    ,  90.714815    ,  92.285177    ,
     *   93.882719    ,  95.507912    ,  97.161236    ,  98.843176    ,
     *   100.55423    ,
     *   43.826263    ,  44.584984    ,  45.356835    ,  46.142045    ,
     *   46.940844    ,  47.753468    ,  48.580157    ,  49.421153    ,
     *   50.276706    ,
     *   21.912499    ,  22.291890    ,  22.677845    ,  23.070479    ,
     *   23.469907    ,  23.876246    ,  24.289617    ,  24.710142    ,
     *   25.137944    ,
     *   10.955617    ,  11.145343    ,  11.338350    ,  11.534696    ,
     *   11.734438    ,  11.937635    ,  12.144348    ,  12.354636    ,
     *   12.568563    ,
     *   5.4771759    ,  5.5720691    ,  5.6686024    ,  5.7668043    ,
     *   5.8667036    ,  5.9683299    ,  6.0717131    ,  6.1768836    ,
     *   6.2838725    ,
     *   2.7379555    ,  2.7854325    ,  2.8337288    ,  2.8828587    ,
     *   2.9328366    ,  2.9836773    ,  3.0353958    ,  3.0880074    ,
     *   3.1415275    ,
     *   1.3683456    ,  1.3921145    ,  1.4162923    ,  1.4408862    ,
     *   1.4659035    ,  1.4913514    ,  1.5172376    ,  1.5435696    ,
     *   1.5703553    ,
     *  0.68354105    , 0.69545598    , 0.70757463    , 0.71990058    ,
     *  0.73243749    , 0.74518908    , 0.75815911    , 0.77135143    ,
     *  0.78476995    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.34113973    , 0.34712777    , 0.35321690    , 0.35940895    ,
     *  0.36570577    , 0.37210923    , 0.37862123    , 0.38524373    ,
     *  0.39197868    ,
     *  0.16994100    , 0.17296578    , 0.17604033    , 0.17916558    ,
     *  0.18234247    , 0.18557196    , 0.18885504    , 0.19219269    ,
     *  0.19558592    ,
     *  8.43457229E-02, 8.58892662E-02, 8.74568492E-02, 8.90489692E-02,
     *  9.06661287E-02, 9.23088357E-02, 9.39776037E-02, 9.56729524E-02,
     *  9.73954076E-02,
     *  4.15572642E-02, 4.23608986E-02, 4.31755989E-02, 4.40016557E-02,
     *  4.48393598E-02, 4.56890017E-02, 4.65508727E-02, 4.74252647E-02,
     *  4.83124708E-02,
     *  2.01860426E-02, 2.06208496E-02, 2.10600120E-02, 2.15037450E-02,
     *  2.19522572E-02, 2.24057519E-02, 2.28644276E-02, 2.33284788E-02,
     *  2.37980969E-02,
     *  1.16590765E-02, 1.19464649E-02, 1.22353001E-02, 1.25258007E-02,
     *  1.28181712E-02, 1.31126042E-02, 1.34092817E-02, 1.37083772E-02,
     *  1.40100562E-02,
     *  8.05967627E-03, 8.28279817E-03, 8.50611660E-03, 8.72985814E-03,
     *  8.95423087E-03, 9.17942708E-03, 9.40562548E-03, 9.63299313E-03,
     *  9.86168698E-03,
     *  6.11178246E-03, 6.29657416E-03, 6.48110856E-03, 6.66558074E-03,
     *  6.85017198E-03, 7.03505111E-03, 7.22037584E-03, 7.40629399E-03,
     *  7.59294458E-03,
     *  4.92233664E-03, 5.07931269E-03, 5.23613128E-03, 5.39290569E-03,
     *  5.54975009E-03, 5.70677764E-03, 5.86409932E-03, 6.02182319E-03,
     *  6.18005403E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  4.14427523E-03, 4.27868445E-03, 4.41336113E-03, 4.54831567E-03,
     *  4.68357526E-03, 4.81917942E-03, 4.95517653E-03, 5.09162124E-03,
     *  5.22857247E-03,
     *  3.61135632E-03, 3.72674978E-03, 3.84290741E-03, 3.95975908E-03,
     *  4.07725871E-03, 4.19538000E-03, 4.31411265E-03, 4.43345930E-03,
     *  4.55343286E-03,
     *  3.23260815E-03, 3.33203596E-03, 3.43262475E-03, 3.53426468E-03,
     *  3.63686823E-03, 3.74036765E-03, 3.84471247E-03, 3.94986712E-03,
     *  4.05580874E-03,
     *  2.95432054E-03, 3.04052653E-03, 3.12813993E-03, 3.21704372E-03,
     *  3.30713740E-03, 3.39833620E-03, 3.49057004E-03, 3.58378229E-03,
     *  3.67792843E-03,
     *  2.74347297E-03, 2.81883146E-03, 2.89571272E-03, 2.97401100E-03,
     *  3.05363048E-03, 3.13448599E-03, 3.21650303E-03, 3.29961761E-03,
     *  3.38377569E-03,
     *  2.57919583E-03, 2.64568147E-03, 2.71371096E-03, 2.78319798E-03,
     *  2.85406047E-03, 2.92622212E-03, 2.99961322E-03, 3.07417122E-03,
     *  3.14984087E-03,
     *  2.44795807E-03, 2.50717343E-03, 2.56789333E-03, 2.63005244E-03,
     *  2.69358576E-03, 2.75843012E-03, 2.82452544E-03, 2.89181572E-03,
     *  2.96024959E-03,
     *  2.34076618E-03, 2.39399372E-03, 2.44865276E-03, 2.50469667E-03,
     *  2.56207694E-03, 2.62074446E-03, 2.68065064E-03, 2.74174846E-03,
     *  2.80399326E-03,
     *  2.25149938E-03, 2.29975793E-03, 2.34935996E-03, 2.40027366E-03,
     *  2.45246451E-03, 2.50589617E-03, 2.56053134E-03, 2.61633256E-03,
     *  2.67326304E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  2.17589649E-03, 2.21999392E-03, 2.26534355E-03, 2.31192450E-03,
     *  2.35971318E-03, 2.40868377E-03, 2.45880879E-03, 2.51005970E-03,
     *  2.56240755E-03,
     *  2.11092489E-03, 2.15150369E-03, 2.19324648E-03, 2.23614024E-03,
     *  2.28016947E-03, 2.32531649E-03, 2.37156179E-03, 2.41888441E-03,
     *  2.46726243E-03,
     *  2.05437987E-03, 2.09195434E-03, 2.13061060E-03, 2.17034122E-03,
     *  2.21113658E-03, 2.25298510E-03, 2.29587344E-03, 2.33978674E-03,
     *  2.38470897E-03,
     *  2.00462586E-03, 2.03961130E-03, 2.07560329E-03, 2.11259842E-03,
     *  2.15059139E-03, 2.18957509E-03, 2.22954087E-03, 2.27047861E-03,
     *  2.31237701E-03,
     *  1.96042638E-03, 1.99316140E-03, 2.02683470E-03, 2.06144582E-03,
     *  2.09699259E-03, 2.13347128E-03, 2.17087674E-03, 2.20920249E-03,
     *  2.24844093E-03,
     *  1.92083032E-03, 1.95159378E-03, 1.98323376E-03, 2.01575198E-03,
     *  2.04914864E-03, 2.08342254E-03, 2.11857117E-03, 2.15459087E-03,
     *  2.19147687E-03,
     *  1.88509453E-03, 1.91411823E-03, 1.94396265E-03, 1.97463110E-03,
     *  2.00612559E-03, 2.03844683E-03, 2.07159435E-03, 2.10556664E-03,
     *  2.14036117E-03,
     *  1.85263001E-03, 1.88010841E-03, 1.90835703E-03, 1.93738041E-03,
     *  1.96718189E-03, 1.99776367E-03, 2.02912686E-03, 2.06127163E-03,
     *  2.09419718E-03,
     *  1.82296392E-03, 1.84906147E-03, 1.87588351E-03, 1.90343546E-03,
     *  1.93172169E-03, 1.96074553E-03, 1.99050933E-03, 2.02101456E-03,
     *  2.05226184E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  1.79571224E-03, 1.82056912E-03, 1.84610897E-03, 1.87233787E-03,
     *  1.89926094E-03, 1.92688240E-03, 1.95520557E-03, 1.98423295E-03,
     *  2.01396626E-03,
     *  1.77055980E-03, 1.79429630E-03, 1.81867803E-03, 1.84371151E-03,
     *  1.86940243E-03, 1.89575567E-03, 1.92277531E-03, 1.95046467E-03,
     *  1.97882635E-03,
     *  1.74724543E-03, 1.76996548E-03, 1.79329635E-03, 1.81724488E-03,
     *  1.84181716E-03, 1.86701857E-03, 1.89285376E-03, 1.91932670E-03,
     *  1.94644071E-03,
     *  1.72555078E-03, 1.74734470E-03, 1.76971803E-03, 1.79267778E-03,
     *  1.81623033E-03, 1.84038141E-03, 1.86513613E-03, 1.89049897E-03,
     *  1.91647379E-03,
     *  1.70529188E-03, 1.72623861E-03, 1.74773598E-03, 1.76979112E-03,
     *  1.79241057E-03, 1.81560034E-03, 1.83936585E-03, 1.86371196E-03,
     *  1.88864300E-03,
     *  1.68631250E-03, 1.70648139E-03, 1.72717455E-03, 1.74839910E-03,
     *  1.77016173E-03, 1.79246859E-03, 1.81532534E-03, 1.83873715E-03,
     *  1.86270868E-03,
     *  1.66847911E-03, 1.68793140E-03, 1.70788369E-03, 1.72834310E-03,
     *  1.74931633E-03, 1.77080967E-03, 1.79282892E-03, 1.81537947E-03,
     *  1.83846624E-03,
     *  1.65167684E-03, 1.67046682E-03, 1.68973445E-03, 1.70948679E-03,
     *  1.72973053E-03, 1.75047200E-03, 1.77171711E-03, 1.79347140E-03,
     *  1.81574000E-03,
     *  1.63580625E-03, 1.65398232E-03, 1.67261537E-03, 1.69171240E-03,
     *  1.71128005E-03, 1.73132466E-03, 1.75185220E-03, 1.77286830E-03,
     *  1.79437824E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.62078086E-03, 1.63838626E-03, 1.65642954E-03, 1.67491757E-03,
     *  1.69385694E-03, 1.71325396E-03, 1.73311461E-03, 1.75344458E-03,
     *  1.77424924E-03,
     *  1.60652501E-03, 1.62359858E-03, 1.64109231E-03, 1.65901294E-03,
     *  1.67736698E-03, 1.69616067E-03, 1.71540000E-03, 1.73509067E-03,
     *  1.75523811E-03,
     *  1.59297221E-03, 1.60954894E-03, 1.62652936E-03, 1.64392008E-03,
     *  1.66172749E-03, 1.67995778E-03, 1.69861689E-03, 1.71771052E-03,
     *  1.73724413E-03,
     *  1.58006378E-03, 1.59617530E-03, 1.61267517E-03, 1.62956986E-03,
     *  1.64686565E-03, 1.66456865E-03, 1.68268473E-03, 1.70121959E-03,
     *  1.72017866E-03,
     *  1.56774770E-03, 1.58342269E-03, 1.59947172E-03, 1.61590112E-03,
     *  1.63271704E-03, 1.64992551E-03, 1.66753232E-03, 1.68554312E-03,
     *  1.70396334E-03,
     *  1.55597768E-03, 1.57124222E-03, 1.58686743E-03, 1.60285949E-03,
     *  1.61922444E-03, 1.63596818E-03, 1.65309644E-03, 1.67061481E-03,
     *  1.68852867E-03,
     *  1.54471237E-03, 1.55959025E-03, 1.57481629E-03, 1.59039651E-03,
     *  1.60633683E-03, 1.62264303E-03, 1.63932078E-03, 1.65637556E-03,
     *  1.67381275E-03,
     *  1.53391471E-03, 1.54842769E-03, 1.56327708E-03, 1.57846879E-03,
     *  1.59400857E-03, 1.60990212E-03, 1.62615499E-03, 1.64277260E-03,
     *  1.65976025E-03,
     *  1.52355137E-03, 1.53771939E-03, 1.55221281E-03, 1.56703737E-03,
     *  1.58219872E-03, 1.59770241E-03, 1.61355391E-03, 1.62975857E-03,
     *  1.64632160E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.51359228E-03, 1.52743368E-03, 1.54159011E-03, 1.55606718E-03,
     *  1.57087038E-03, 1.58600518E-03, 1.60147693E-03, 1.61729089E-03,
     *  1.63345222E-03,
     *  1.50401025E-03, 1.51754192E-03, 1.53137885E-03, 1.54552651E-03,
     *  1.55999027E-03, 1.57477548E-03, 1.58988739E-03, 1.60533116E-03,
     *  1.62111188E-03,
     *  1.49478060E-03, 1.50801812E-03, 1.52155170E-03, 1.53538665E-03,
     *  1.54952823E-03, 1.56398167E-03, 1.57875211E-03, 1.59384463E-03,
     *  1.60926422E-03,
     *  1.48588089E-03, 1.49883868E-03, 1.51208383E-03, 1.52562152E-03,
     *  1.53945689E-03, 1.55359503E-03, 1.56804100E-03, 1.58279977E-03,
     *  1.59787627E-03,
     *  1.47729063E-03, 1.48998207E-03, 1.50295263E-03, 1.51620737E-03,
     *  1.52975131E-03, 1.54358943E-03, 1.55772667E-03, 1.57216793E-03,
     *  1.58691805E-03,
     *  1.46899113E-03, 1.48142862E-03, 1.49413745E-03, 1.50712252E-03,
     *  1.52038876E-03, 1.53394103E-03, 1.54778418E-03, 1.56192299E-03,
     *  1.57636223E-03,
     *  1.46096524E-03, 1.47316033E-03, 1.48561936E-03, 1.49834714E-03,
     *  1.51134845E-03, 1.52462805E-03, 1.53819069E-03, 1.55204107E-03,
     *  1.56618386E-03,
     *  1.45319721E-03, 1.46516067E-03, 1.47738105E-03, 1.48986304E-03,
     *  1.50261131E-03, 1.51563053E-03, 1.52892533E-03, 1.54250033E-03,
     *  1.55636011E-03,
     *  1.44567257E-03, 1.45741443E-03, 1.46940655E-03, 1.48165350E-03,
     *  1.49415984E-03, 1.50693013E-03, 1.51996891E-03, 1.53328071E-03,
     *  1.54687001E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.43837797E-03, 1.44990763E-03, 1.46168120E-03, 1.47370314E-03,
     *  1.48597792E-03, 1.49850999E-03, 1.51130380E-03, 1.52436377E-03,
     *  1.53769432E-03,
     *  1.43130108E-03, 1.44262732E-03, 1.45419143E-03, 1.46599778E-03,
     *  1.47805071E-03, 1.49035457E-03, 1.50291373E-03, 1.51573253E-03,
     *  1.52881530E-03,
     *  1.42443049E-03, 1.43556155E-03, 1.44692474E-03, 1.45852429E-03,
     *  1.47036446E-03, 1.48244952E-03, 1.49478372E-03, 1.50737132E-03,
     *  1.52021658E-03,
     *  1.41775562E-03, 1.42869924E-03, 1.43986950E-03, 1.45127053E-03,
     *  1.46290649E-03, 1.47478155E-03, 1.48689988E-03, 1.49926566E-03,
     *  1.51188305E-03,
     *  1.41126665E-03, 1.42203012E-03, 1.43301497E-03, 1.44422525E-03,
     *  1.45566502E-03, 1.46733837E-03, 1.47924937E-03, 1.49140212E-03,
     *  1.50380070E-03,
     *  1.40495447E-03, 1.41554463E-03, 1.42635115E-03, 1.43737799E-03,
     *  1.44862913E-03, 1.46010855E-03, 1.47182026E-03, 1.48376825E-03,
     *  1.49595655E-03,
     *  1.39881057E-03, 1.40923387E-03, 1.41986873E-03, 1.43071903E-03,
     *  1.44178865E-03, 1.45308149E-03, 1.46460146E-03, 1.47635251E-03,
     *  1.48833855E-03,
     *  1.39282701E-03, 1.40308955E-03, 1.41355905E-03, 1.42423931E-03,
     *  1.43513411E-03, 1.44624729E-03, 1.45758267E-03, 1.46914412E-03,
     *  1.48093548E-03,
     *  1.38699641E-03, 1.39710393E-03, 1.40741401E-03, 1.41793037E-03,
     *  1.42865670E-03, 1.43959675E-03, 1.45075428E-03, 1.46213307E-03,
     *  1.47373690E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.38131182E-03, 1.39126977E-03, 1.40142606E-03, 1.41178431E-03,
     *  1.42234816E-03, 1.43312126E-03, 1.44410731E-03, 1.45531000E-03,
     *  1.46673305E-03,
     *  1.37576677E-03, 1.38558029E-03, 1.39558811E-03, 1.40579376E-03,
     *  1.41620079E-03, 1.42681279E-03, 1.43763338E-03, 1.44866618E-03,
     *  1.45991485E-03,
     *  1.37035518E-03, 1.38002916E-03, 1.38989354E-03, 1.39995178E-03,
     *  1.41020737E-03, 1.42066381E-03, 1.43132465E-03, 1.44219344E-03,
     *  1.45327377E-03,
     *  1.36507134E-03, 1.37461040E-03, 1.38433614E-03, 1.39425191E-03,
     *  1.40436114E-03, 1.41466727E-03, 1.42517376E-03, 1.43588411E-03,
     *  1.44680184E-03,
     *  1.35990988E-03, 1.36931843E-03, 1.37891005E-03, 1.38868804E-03,
     *  1.39865575E-03, 1.40881654E-03, 1.41917383E-03, 1.42973103E-03,
     *  1.44049160E-03,
     *  1.35486576E-03, 1.36414798E-03, 1.37360979E-03, 1.38325445E-03,
     *  1.39308523E-03, 1.40310542E-03, 1.41331837E-03, 1.42372745E-03,
     *  1.43433602E-03,
     *  1.34993423E-03, 1.35909408E-03, 1.36843020E-03, 1.37794575E-03,
     *  1.38764396E-03, 1.39752806E-03, 1.40760131E-03, 1.41786703E-03,
     *  1.42832852E-03,
     *  1.34511080E-03, 1.35415207E-03, 1.36336639E-03, 1.37275688E-03,
     *  1.38232667E-03, 1.39207894E-03, 1.40201691E-03, 1.41214381E-03,
     *  1.42246290E-03,
     *  1.34039125E-03, 1.34931754E-03, 1.35841379E-03, 1.36768303E-03,
     *  1.37712837E-03, 1.38675290E-03, 1.39655977E-03, 1.40655218E-03,
     *  1.41673331E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  1.33577158E-03, 1.34458632E-03, 1.35356804E-03, 1.36271971E-03,
     *  1.37204435E-03, 1.38154502E-03, 1.39122481E-03, 1.40108684E-03,
     *  1.41113426E-03,
     *  1.33124800E-03, 1.33995449E-03, 1.34882505E-03, 1.35786263E-03,
     *  1.36707018E-03, 1.37645070E-03, 1.38600722E-03, 1.39574280E-03,
     *  1.40566055E-03,
     *  1.32681695E-03, 1.33541830E-03, 1.34418095E-03, 1.35310777E-03,
     *  1.36220166E-03, 1.37146556E-03, 1.38090245E-03, 1.39051534E-03,
     *  1.40030727E-03,
     *  1.32247503E-03, 1.33097424E-03, 1.33963207E-03, 1.34845131E-03,
     *  1.35743482E-03, 1.36658548E-03, 1.37590622E-03, 1.38539999E-03,
     *  1.39506978E-03,
     *  1.31821903E-03, 1.32661897E-03, 1.33517491E-03, 1.34388962E-03,
     *  1.35276588E-03, 1.36180654E-03, 1.37101445E-03, 1.38039253E-03,
     *  1.38994371E-03,
     *  1.31404590E-03, 1.32234930E-03, 1.33080620E-03, 1.33941928E-03,
     *  1.34819130E-03, 1.35712503E-03, 1.36622330E-03, 1.37548896E-03,
     *  1.38492489E-03,
     *  1.30995274E-03, 1.31816224E-03, 1.32652278E-03, 1.33503703E-03,
     *  1.34370767E-03, 1.35253744E-03, 1.36152911E-03, 1.37068548E-03,
     *  1.38000939E-03,
     *  1.30593681E-03, 1.31405491E-03, 1.32232169E-03, 1.33073977E-03,
     *  1.33931179E-03, 1.34804043E-03, 1.35692841E-03, 1.36597850E-03,
     *  1.37519347E-03,
     *  1.30199548E-03, 1.31002459E-03, 1.31820011E-03, 1.32652458E-03,
     *  1.33500061E-03, 1.34363083E-03, 1.35241792E-03, 1.36136459E-03,
     *  1.37047358E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  1.29812627E-03, 1.30606870E-03, 1.31415533E-03, 1.32238865E-03,
     *  1.33077122E-03, 1.33930563E-03, 1.34799451E-03, 1.35684051E-03,
     *  1.36584635E-03,
     *  1.29432679E-03, 1.30218477E-03, 1.31018479E-03, 1.31832932E-03,
     *  1.32662086E-03, 1.33506195E-03, 1.34365519E-03, 1.35240318E-03,
     *  1.36130858E-03,
     *  1.29059479E-03, 1.29837045E-03, 1.30628606E-03, 1.31434406E-03,
     *  1.32254689E-03, 1.33089707E-03, 1.33939713E-03, 1.34804965E-03,
     *  1.35685723E-03,
     *  1.28692810E-03, 1.29462349E-03, 1.30245681E-03, 1.31043045E-03,
     *  1.31854682E-03, 1.32680838E-03, 1.33521764E-03, 1.34377712E-03,
     *  1.35248939E-03,
     *  1.28332467E-03, 1.29094176E-03, 1.29869482E-03, 1.30658619E-03,
     *  1.31461825E-03, 1.32279341E-03, 1.33111414E-03, 1.33958292E-03,
     *  1.34820229E-03,
     *  1.27978253E-03, 1.28732322E-03, 1.29499796E-03, 1.30280908E-03,
     *  1.31075889E-03, 1.31884979E-03, 1.32708418E-03, 1.33546452E-03,
     *  1.34399329E-03,
     *  1.27629980E-03, 1.28376590E-03, 1.29136422E-03, 1.29909701E-03,
     *  1.30696658E-03, 1.31497525E-03, 1.32312542E-03, 1.33141948E-03,
     *  1.33985989E-03,
     *  1.27287467E-03, 1.28026795E-03, 1.28779165E-03, 1.29544799E-03,
     *  1.30323922E-03, 1.31116765E-03, 1.31923561E-03, 1.32744549E-03,
     *  1.33579968E-03,
     *  1.26950543E-03, 1.27682759E-03, 1.28427841E-03, 1.29186008E-03,
     *  1.29957483E-03, 1.30742491E-03, 1.31541263E-03, 1.32354032E-03,
     *  1.33181036E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  1.26619042E-03, 1.27344309E-03, 1.28082272E-03, 1.28833146E-03,
     *  1.29597150E-03, 1.30374507E-03, 1.31165443E-03, 1.31970187E-03,
     *  1.32788975E-03,
     *  1.26292808E-03, 1.27011283E-03, 1.27742289E-03, 1.28486037E-03,
     *  1.29242742E-03, 1.30012623E-03, 1.30795904E-03, 1.31592811E-03,
     *  1.32403574E-03,
     *  1.25971688E-03, 1.26683523E-03, 1.27407728E-03, 1.28144511E-03,
     *  1.28894083E-03, 1.29656660E-03, 1.30432461E-03, 1.31221710E-03,
     *  1.32024632E-03,
     *  1.25655537E-03, 1.26360880E-03, 1.27078435E-03, 1.27808408E-03,
     *  1.28551006E-03, 1.29306443E-03, 1.30074933E-03, 1.30856697E-03,
     *  1.31651959E-03,
     *  1.25344217E-03, 1.26043208E-03, 1.26754260E-03, 1.27477573E-03,
     *  1.28213352E-03, 1.28961806E-03, 1.29723149E-03, 1.30497597E-03,
     *  1.31285369E-03,
     *  1.25037593E-03, 1.25730370E-03, 1.26435059E-03, 1.27151856E-03,
     *  1.27880965E-03, 1.28622592E-03, 1.29376944E-03, 1.30144236E-03,
     *  1.30924685E-03,
     *  1.24735537E-03, 1.25422232E-03, 1.26120694E-03, 1.26831117E-03,
     *  1.27553700E-03, 1.28288645E-03, 1.29036160E-03, 1.29796453E-03,
     *  1.30569740E-03,
     *  1.24437925E-03, 1.25118667E-03, 1.25811034E-03, 1.26515217E-03,
     *  1.27231413E-03, 1.27959821E-03, 1.28700645E-03, 1.29454091E-03,
     *  1.30220370E-03,
     *  1.24144639E-03, 1.24819551E-03, 1.25505950E-03, 1.26204025E-03,
     *  1.26913969E-03, 1.27635978E-03, 1.28370253E-03, 1.29116997E-03,
     *  1.29876419E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  1.23855565E-03, 1.24524768E-03, 1.25205322E-03, 1.25897415E-03,
     *  1.26601237E-03, 1.27316980E-03, 1.28044844E-03, 1.28785028E-03,
     *  1.29537737E-03,
     *  1.23570593E-03, 1.24234202E-03, 1.24909031E-03, 1.25595265E-03,
     *  1.26293090E-03, 1.27002699E-03, 1.27724284E-03, 1.28458044E-03,
     *  1.29204182E-03,
     *  1.23289618E-03, 1.23947744E-03, 1.24616964E-03, 1.25297457E-03,
     *  1.25989409E-03, 1.26693007E-03, 1.27408443E-03, 1.28135912E-03,
     *  1.28875614E-03,
     *  1.23012536E-03, 1.23665290E-03, 1.24329012E-03, 1.25003880E-03,
     *  1.25690076E-03, 1.26387785E-03, 1.27097197E-03, 1.27818503E-03,
     *  1.28551900E-03,
     *  1.22739251E-03, 1.23386738E-03, 1.24045070E-03, 1.24714425E-03,
     *  1.25394980E-03, 1.26086918E-03, 1.26790425E-03, 1.27505692E-03,
     *  1.28232912E-03,
     *  1.22469667E-03, 1.23111989E-03, 1.23765038E-03, 1.24428986E-03,
     *  1.25104011E-03, 1.25790292E-03, 1.26488013E-03, 1.27197361E-03,
     *  1.27918528E-03,
     *  1.22203694E-03, 1.22840950E-03, 1.23488817E-03, 1.24147464E-03,
     *  1.24817067E-03, 1.25497801E-03, 1.26189849E-03, 1.26893395E-03,
     *  1.27608627E-03,
     *  1.21941243E-03, 1.22573530E-03, 1.23216314E-03, 1.23869762E-03,
     *  1.24534046E-03, 1.25209341E-03, 1.25895826E-03, 1.26593683E-03,
     *  1.27303097E-03,
     *  1.21682230E-03, 1.22309641E-03, 1.22947437E-03, 1.23595784E-03,
     *  1.24254851E-03, 1.24924811E-03, 1.25605840E-03, 1.26298117E-03,
     *  1.27001827E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  1.21426572E-03, 1.22049197E-03, 1.22682100E-03, 1.23325442E-03,
     *  1.23979391E-03, 1.24644116E-03, 1.25319792E-03, 1.26006597E-03,
     *  1.26704710E-03,
     *  1.21174190E-03, 1.21792119E-03, 1.22420217E-03, 1.23058647E-03,
     *  1.23707573E-03, 1.24367162E-03, 1.25037586E-03, 1.25719021E-03,
     *  1.26411643E-03,
     *  1.20925008E-03, 1.21538325E-03, 1.22161708E-03, 1.22795316E-03,
     *  1.23439311E-03, 1.24093859E-03, 1.24759129E-03, 1.25435294E-03,
     *  1.26122529E-03,
     *  1.20678951E-03, 1.21287740E-03, 1.21906493E-03, 1.22535367E-03,
     *  1.23174521E-03, 1.23824121E-03, 1.24484331E-03, 1.25155324E-03,
     *  1.25837272E-03,
     *  1.20435949E-03, 1.21040290E-03, 1.21654496E-03, 1.22278720E-03,
     *  1.22913122E-03, 1.23557863E-03, 1.24213106E-03, 1.24879021E-03,
     *  1.25555778E-03,
     *  1.20195932E-03, 1.20795904E-03, 1.21405643E-03, 1.22025301E-03,
     *  1.22655035E-03, 1.23295004E-03, 1.23945370E-03, 1.24606299E-03,
     *  1.25277960E-03,
     *  1.19958833E-03, 1.20554512E-03, 1.21159863E-03, 1.21775036E-03,
     *  1.22400185E-03, 1.23035466E-03, 1.23681042E-03, 1.24337074E-03,
     *  1.25003731E-03,
     *  1.19724588E-03, 1.20316048E-03, 1.20917087E-03, 1.21527852E-03,
     *  1.22148496E-03, 1.22779174E-03, 1.23420043E-03, 1.24071266E-03,
     *  1.24733008E-03,
     *  1.19493133E-03, 1.20080447E-03, 1.20677248E-03, 1.21283682E-03,
     *  1.21899900E-03, 1.22526053E-03, 1.23162299E-03, 1.23808797E-03,
     *  1.24465710E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  1.19264407E-03, 1.19847646E-03, 1.20440282E-03, 1.21042459E-03,
     *  1.21654326E-03, 1.22276034E-03, 1.22907736E-03, 1.23549591E-03,
     *  1.24201760E-03,
     *  1.19038353E-03, 1.19617585E-03, 1.20206125E-03, 1.20804118E-03,
     *  1.21411709E-03, 1.22029046E-03, 1.22656283E-03, 1.23293575E-03,
     *  1.23941081E-03,
     *  1.18814913E-03, 1.19390204E-03, 1.19974718E-03, 1.20568596E-03,
     *  1.21171983E-03, 1.21785024E-03, 1.22407871E-03, 1.23040678E-03,
     *  1.23683602E-03,
     *  1.18594032E-03, 1.19165447E-03, 1.19746001E-03, 1.20335834E-03,
     *  1.20935086E-03, 1.21543903E-03, 1.22162435E-03, 1.22790833E-03,
     *  1.23429252E-03,
     *  1.18375656E-03, 1.18943259E-03, 1.19519918E-03, 1.20105771E-03,
     *  1.20700957E-03, 1.21305621E-03, 1.21919909E-03, 1.22543971E-03,
     *  1.23177961E-03,
     *  1.18159733E-03, 1.18723585E-03, 1.19296413E-03, 1.19878351E-03,
     *  1.20469539E-03, 1.21070117E-03, 1.21680232E-03, 1.22300030E-03,
     *  1.22929665E-03,
     *  1.17946213E-03, 1.18506375E-03, 1.19075433E-03, 1.19653520E-03,
     *  1.20240773E-03, 1.20837333E-03, 1.21443342E-03, 1.22058947E-03,
     *  1.22684298E-03,
     *  1.17735046E-03, 1.18291577E-03, 1.18856925E-03, 1.19431223E-03,
     *  1.20014605E-03, 1.20607211E-03, 1.21209182E-03, 1.21820662E-03,
     *  1.22441799E-03,
     *  1.17526186E-03, 1.18079142E-03, 1.18640839E-03, 1.19211408E-03,
     *  1.19790981E-03, 1.20379697E-03, 1.20977693E-03, 1.21585115E-03,
     *  1.22202107E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  1.17319586E-03, 1.17869023E-03, 1.18427127E-03, 1.18994025E-03,
     *  1.19569849E-03, 1.20154736E-03, 1.20748822E-03, 1.21352250E-03,
     *  1.21965163E-03,
     *  1.17115201E-03, 1.17661174E-03, 1.18215740E-03, 1.18779025E-03,
     *  1.19351159E-03, 1.19932277E-03, 1.20522514E-03, 1.21122011E-03,
     *  1.21730911E-03,
     *  1.16912989E-03, 1.17455550E-03, 1.18006632E-03, 1.18566360E-03,
     *  1.19134861E-03, 1.19712269E-03, 1.20298718E-03, 1.20894346E-03,
     *  1.21499295E-03,
     *  1.16712905E-03, 1.17252108E-03, 1.17799759E-03, 1.18355984E-03,
     *  1.18920908E-03, 1.19494664E-03, 1.20077383E-03, 1.20669203E-03,
     *  1.21270262E-03,
     *  1.16514910E-03, 1.17050804E-03, 1.17595077E-03, 1.18147852E-03,
     *  1.18709254E-03, 1.19279413E-03, 1.19858460E-03, 1.20446529E-03,
     *  1.21043760E-03,
     *  1.16318964E-03, 1.16851598E-03, 1.17392544E-03, 1.17941921E-03,
     *  1.18499854E-03, 1.19066470E-03, 1.19641901E-03, 1.20226278E-03,
     *  1.20819739E-03,
     *  1.16125027E-03, 1.16654450E-03, 1.17192117E-03, 1.17738147E-03,
     *  1.18292663E-03, 1.18855791E-03, 1.19427660E-03, 1.20008401E-03,
     *  1.20598149E-03,
     *  1.15933062E-03, 1.16459321E-03, 1.16993758E-03, 1.17536491E-03,
     *  1.18087641E-03, 1.18647332E-03, 1.19215692E-03, 1.19792851E-03,
     *  1.20378943E-03,
     *  1.15743031E-03, 1.16266173E-03, 1.16797427E-03, 1.17336911E-03,
     *  1.17884744E-03, 1.18441049E-03, 1.19005953E-03, 1.19579584E-03,
     *  1.20162074E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  1.15554900E-03, 1.16074969E-03, 1.16603087E-03, 1.17139369E-03,
     *  1.17683934E-03, 1.18236903E-03, 1.18798401E-03, 1.19368556E-03,
     *  1.19947497E-03,
     *  1.15368633E-03, 1.15885674E-03, 1.16410700E-03, 1.16943826E-03,
     *  1.17485170E-03, 1.18034852E-03, 1.18592994E-03, 1.19159724E-03,
     *  1.19735169E-03,
     *  1.15184197E-03, 1.15698251E-03, 1.16220230E-03, 1.16750246E-03,
     *  1.17288416E-03, 1.17834857E-03, 1.18389693E-03, 1.18953046E-03,
     *  1.19525046E-03,
     *  1.15001558E-03, 1.15512669E-03, 1.16031643E-03, 1.16558593E-03,
     *  1.17093633E-03, 1.17636881E-03, 1.18188457E-03, 1.18748484E-03,
     *  1.19317088E-03,
     *  1.14820684E-03, 1.15328892E-03, 1.15844904E-03, 1.16368831E-03,
     *  1.16900787E-03, 1.17440886E-03, 1.17989249E-03, 1.18545996E-03,
     *  1.19111254E-03,
     *  1.14641544E-03, 1.15146890E-03, 1.15659981E-03, 1.16180927E-03,
     *  1.16709841E-03, 1.17246836E-03, 1.17792031E-03, 1.18345546E-03,
     *  1.18907505E-03,
     *  1.14464107E-03, 1.14966630E-03, 1.15476841E-03, 1.15994848E-03,
     *  1.16520762E-03, 1.17054696E-03, 1.17596768E-03, 1.18147096E-03,
     *  1.18705803E-03,
     *  1.14288343E-03, 1.14788082E-03, 1.15295452E-03, 1.15810560E-03,
     *  1.16333516E-03, 1.16864432E-03, 1.17403424E-03, 1.17950609E-03,
     *  1.18506109E-03,
     *  1.14114224E-03, 1.14611216E-03, 1.15115783E-03, 1.15628032E-03,
     *  1.16148071E-03, 1.16676010E-03, 1.17211965E-03, 1.17756051E-03,
     *  1.18308389E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  1.13941721E-03, 1.14436003E-03, 1.14937806E-03, 1.15447234E-03,
     *  1.15964395E-03, 1.16489398E-03, 1.17022357E-03, 1.17563387E-03,
     *  1.18112607E-03,
     *  1.13770807E-03, 1.14262415E-03, 1.14761490E-03, 1.15268136E-03,
     *  1.15782457E-03, 1.16304565E-03, 1.16834568E-03, 1.17372584E-03,
     *  1.17918727E-03,
     *  1.13601455E-03, 1.14090424E-03, 1.14586808E-03, 1.15090708E-03,
     *  1.15602228E-03, 1.16121478E-03, 1.16648567E-03, 1.17183608E-03,
     *  1.17726718E-03,
     *  1.13433637E-03, 1.13920003E-03, 1.14413731E-03, 1.14914921E-03,
     *  1.15423678E-03, 1.15940109E-03, 1.16464321E-03, 1.16996429E-03,
     *  1.17536545E-03,
     *  1.13267330E-03, 1.13751126E-03, 1.14242232E-03, 1.14740749E-03,
     *  1.15246779E-03, 1.15760427E-03, 1.16281802E-03, 1.16811014E-03,
     *  1.17348177E-03,
     *  1.13102507E-03, 1.13583767E-03, 1.14072286E-03, 1.14568164E-03,
     *  1.15071502E-03, 1.15582405E-03, 1.16100979E-03, 1.16627335E-03,
     *  1.17161584E-03,
     *  1.12939145E-03, 1.13417900E-03, 1.13903866E-03, 1.14397139E-03,
     *  1.14897820E-03, 1.15406013E-03, 1.15921824E-03, 1.16445360E-03,
     *  1.16976734E-03,
     *  1.12777219E-03, 1.13253502E-03, 1.13736946E-03, 1.14227648E-03,
     *  1.14725707E-03, 1.15231226E-03, 1.15744308E-03, 1.16265062E-03,
     *  1.16793598E-03,
     *  1.12616706E-03, 1.13090549E-03, 1.13571504E-03, 1.14059667E-03,
     *  1.14555137E-03, 1.15058015E-03, 1.15568405E-03, 1.16086413E-03,
     *  1.16612148E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   204.59057    ,  208.13211    ,  211.73496    ,  215.40018    ,
     *   219.12884    ,  222.92204    ,  226.78089    ,  230.70655    ,
     *   234.70015    ,
     *   102.29490    ,  104.06570    ,  105.86715    ,  107.69978    ,
     *   109.56413    ,  111.46075    ,  113.39020    ,  115.35305    ,
     *   117.34987    ,
     *   51.147065    ,  52.032489    ,  52.933237    ,  53.849576    ,
     *   54.781775    ,  55.730108    ,  56.694855    ,  57.676300    ,
     *   58.674733    ,
     *   25.573149    ,  26.015885    ,  26.466283    ,  26.924476    ,
     *   27.390598    ,  27.864786    ,  28.347182    ,  28.837926    ,
     *   29.337163    ,
     *   12.786190    ,  13.007583    ,  13.232806    ,  13.461925    ,
     *   13.695009    ,  13.932126    ,  14.173345    ,  14.418738    ,
     *   14.668377    ,
     *   6.3927112    ,  6.5034320    ,  6.6160673    ,  6.7306504    ,
     *   6.8472151    ,  6.9657956    ,  7.0864270    ,  7.2091448    ,
     *   7.3339850    ,
     *   3.1959719    ,  3.2513567    ,  3.3076982    ,  3.3650131    ,
     *   3.4233182    ,  3.4826307    ,  3.5429681    ,  3.6043482    ,
     *   3.6667890    ,
     *   1.5976026    ,  1.6253194    ,  1.6535141    ,  1.6821948    ,
     *   1.7113701    ,  1.7410486    ,  1.7712390    ,  1.8019502    ,
     *   1.8331913    ,
     *  0.79841863    , 0.81230152    , 0.82642272    , 0.84078640    ,
     *  0.85539681    , 0.87025827    , 0.88537516    , 0.90075197    ,
     *  0.91639322    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.39882810    , 0.40579402    , 0.41287850    , 0.42008366    ,
     *  0.42741162    , 0.43486457    , 0.44244471    , 0.45015429    ,
     *  0.45799559    ,
     *  0.19903574    , 0.20254320    , 0.20610934    , 0.20973524    ,
     *  0.21342198    , 0.21717066    , 0.22098241    , 0.22485835    ,
     *  0.22879966    ,
     *  9.91455017E-02, 0.10092377    , 0.10273077    , 0.10456704    ,
     *  0.10643316    , 0.10832968    , 0.11025718    , 0.11221626    ,
     *  0.11420750    ,
     *  4.92127857E-02, 5.01265056E-02, 5.10539288E-02, 5.19953557E-02,
     *  5.29510894E-02, 5.39214354E-02, 5.49067023E-02, 5.59072015E-02,
     *  5.69232478E-02,
     *  2.42734701E-02, 2.47547848E-02, 2.52422252E-02, 2.57359742E-02,
     *  2.62362137E-02, 2.67431246E-02, 2.72568876E-02, 2.77776830E-02,
     *  2.83056913E-02,
     *  1.43144777E-02, 1.46217951E-02, 1.49321567E-02, 1.52457067E-02,
     *  1.55625857E-02, 1.58829310E-02, 1.62068774E-02, 1.65345574E-02,
     *  1.68661018E-02,
     *  1.00918553E-02, 1.03236387E-02, 1.05571713E-02, 1.07925816E-02,
     *  1.10299929E-02, 1.12695245E-02, 1.15112917E-02, 1.17554066E-02,
     *  1.20019787E-02,
     *  7.78045884E-03, 7.96896109E-03, 8.15856955E-03, 8.34939704E-03,
     *  8.54155160E-03, 8.73513707E-03, 8.93025361E-03, 9.12699807E-03,
     *  9.32546447E-03,
     *  6.33889321E-03, 6.49843868E-03, 6.65878503E-03, 6.82002373E-03,
     *  6.98224326E-03, 7.14552932E-03, 7.30996513E-03, 7.47563155E-03,
     *  7.64260737E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  5.36609198E-03, 5.50424320E-03, 5.64309052E-03, 5.78269863E-03,
     *  5.92313218E-03, 6.06445547E-03, 6.20673224E-03, 6.35002562E-03,
     *  6.49439802E-03,
     *  4.67405441E-03, 4.79535144E-03, 4.91735644E-03, 5.04010576E-03,
     *  5.16363875E-03, 5.28799698E-03, 5.41322377E-03, 5.53936367E-03,
     *  5.66646218E-03,
     *  4.16252529E-03, 4.27001377E-03, 4.37827880E-03, 4.48733128E-03,
     *  4.59718739E-03, 4.70786759E-03, 4.81939593E-03, 4.93179938E-03,
     *  5.04510733E-03,
     *  3.77297473E-03, 3.86889702E-03, 3.96567949E-03, 4.06331358E-03,
     *  4.16179710E-03, 4.26113326E-03, 4.36132996E-03, 4.46239913E-03,
     *  4.56435611E-03,
     *  3.46893253E-03, 3.55505199E-03, 3.64210577E-03, 3.73007262E-03,
     *  3.81893768E-03, 3.90869174E-03, 3.99933062E-03, 4.09085462E-03,
     *  4.18326795E-03,
     *  3.22657420E-03, 3.30433020E-03, 3.38307451E-03, 3.46277902E-03,
     *  3.54342133E-03, 3.62498440E-03, 3.70745598E-03, 3.79082823E-03,
     *  3.87509731E-03,
     *  3.02978076E-03, 3.10036817E-03, 3.17197595E-03, 3.24457332E-03,
     *  3.31813436E-03, 3.39263779E-03, 3.46806665E-03, 3.54440802E-03,
     *  3.62165268E-03,
     *  2.86734344E-03, 2.93176083E-03, 2.99721103E-03, 3.06366347E-03,
     *  3.13109148E-03, 3.19947219E-03, 3.26878639E-03, 3.33901842E-03,
     *  3.41015590E-03,
     *  2.73128737E-03, 2.79037206E-03, 2.85048597E-03, 2.91160066E-03,
     *  2.97369051E-03, 3.03673291E-03, 3.10070818E-03, 3.16559957E-03,
     *  3.23139320E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  2.61582353E-03, 2.67027961E-03, 2.72574896E-03, 2.78220634E-03,
     *  2.83962845E-03, 2.89799411E-03, 2.95728439E-03, 3.01748270E-03,
     *  3.07857476E-03,
     *  2.51667337E-03, 2.56709467E-03, 2.61850415E-03, 2.67088037E-03,
     *  2.72420302E-03, 2.77845313E-03, 2.83361335E-03, 2.88966805E-03,
     *  2.94660342E-03,
     *  2.43062319E-03, 2.47751191E-03, 2.52535746E-03, 2.57414231E-03,
     *  2.62384941E-03, 2.67446244E-03, 2.72596612E-03, 2.77834633E-03,
     *  2.83159031E-03,
     *  2.35522373E-03, 2.39900568E-03, 2.44370925E-03, 2.48932060E-03,
     *  2.53582591E-03, 2.58321167E-03, 2.63146488E-03, 2.68057327E-03,
     *  2.73052550E-03,
     *  2.28858343E-03, 2.32962052E-03, 2.37154211E-03, 2.41433761E-03,
     *  2.45799624E-03, 2.50250715E-03, 2.54785968E-03, 2.59404356E-03,
     *  2.64104905E-03,
     *  2.22922348E-03, 2.26782419E-03, 2.30727177E-03, 2.34755847E-03,
     *  2.38867612E-03, 2.43061635E-03, 2.47337072E-03, 2.51693092E-03,
     *  2.56128888E-03,
     *  2.17597454E-03, 2.21240258E-03, 2.24964043E-03, 2.28768263E-03,
     *  2.32652331E-03, 2.36615623E-03, 2.40657498E-03, 2.44777306E-03,
     *  2.48974406E-03,
     *  2.12790195E-03, 2.16238362E-03, 2.19763921E-03, 2.23366519E-03,
     *  2.27045754E-03, 2.30801190E-03, 2.34632357E-03, 2.38538774E-03,
     *  2.42519951E-03,
     *  2.08425103E-03, 2.11698128E-03, 2.15045117E-03, 2.18465869E-03,
     *  2.21960139E-03, 2.25527642E-03, 2.29168061E-03, 2.32881059E-03,
     *  2.36666280E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  2.04440652E-03, 2.07555409E-03, 2.10740875E-03, 2.13996978E-03,
     *  2.17323600E-03, 2.20720581E-03, 2.24187734E-03, 2.27724842E-03,
     *  2.31331671E-03,
     *  2.00786231E-03, 2.03757387E-03, 2.06796183E-03, 2.09902648E-03,
     *  2.13076768E-03, 2.16318492E-03, 2.19627736E-03, 2.23004387E-03,
     *  2.26448314E-03,
     *  1.97419849E-03, 2.00260216E-03, 2.03165334E-03, 2.06135316E-03,
     *  2.09170236E-03, 2.12270128E-03, 2.15434997E-03, 2.18664819E-03,
     *  2.21959549E-03,
     *  1.94306391E-03, 1.97027211E-03, 1.99810067E-03, 2.02655143E-03,
     *  2.05562582E-03, 2.08532495E-03, 2.11564956E-03, 2.14660019E-03,
     *  2.17817711E-03,
     *  1.91416277E-03, 1.94027457E-03, 1.96698124E-03, 1.99428520E-03,
     *  2.02218849E-03, 2.05069280E-03, 2.07979952E-03, 2.10950979E-03,
     *  2.13982451E-03,
     *  1.88724412E-03, 1.91234721E-03, 1.93802124E-03, 1.96426911E-03,
     *  1.99109336E-03, 2.01849620E-03, 2.04647954E-03, 2.07504503E-03,
     *  2.10419412E-03,
     *  1.86209374E-03, 1.88626604E-03, 1.91098681E-03, 1.93625936E-03,
     *  1.96208664E-03, 1.98847128E-03, 2.01541564E-03, 2.04292182E-03,
     *  2.07099170E-03,
     *  1.83852764E-03, 1.86183866E-03, 1.88567706E-03, 1.91004645E-03,
     *  1.93495014E-03, 1.96039113E-03, 1.98637213E-03, 2.01289565E-03,
     *  2.03996393E-03,
     *  1.81638692E-03, 1.83889890E-03, 1.86191842E-03, 1.88544936E-03,
     *  1.90949532E-03, 1.93405960E-03, 1.95914525E-03, 1.98475506E-03,
     *  2.01089163E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  1.79553363E-03, 1.81730248E-03, 1.83956020E-03, 1.86231091E-03,
     *  1.88555844E-03, 1.90930633E-03, 1.93355790E-03, 1.95831623E-03,
     *  1.98358420E-03,
     *  1.77584745E-03, 1.79692354E-03, 1.81847095E-03, 1.84049395E-03,
     *  1.86299658E-03, 1.88598259E-03, 1.90945552E-03, 1.93341868E-03,
     *  1.95787519E-03,
     *  1.75722290E-03, 1.77765178E-03, 1.79853542E-03, 1.81987827E-03,
     *  1.84168448E-03, 1.86395800E-03, 1.88670255E-03, 1.90992164E-03,
     *  1.93361858E-03,
     *  1.73956717E-03, 1.75939011E-03, 1.77965223E-03, 1.80035806E-03,
     *  1.82151189E-03, 1.84311780E-03, 1.86517967E-03, 1.88770116E-03,
     *  1.91068578E-03,
     *  1.72279821E-03, 1.74205274E-03, 1.76173175E-03, 1.78183983E-03,
     *  1.80238137E-03, 1.82336056E-03, 1.84478140E-03, 1.86664770E-03,
     *  1.88896309E-03,
     *  1.70684325E-03, 1.72556358E-03, 1.74469450E-03, 1.76424064E-03,
     *  1.78420649E-03, 1.80459630E-03, 1.82541417E-03, 1.84666403E-03,
     *  1.86834963E-03,
     *  1.69163751E-03, 1.70985488E-03, 1.72846972E-03, 1.74748669E-03,
     *  1.76691031E-03, 1.78674492E-03, 1.80699468E-03, 1.82766362E-03,
     *  1.84875557E-03,
     *  1.67712310E-03, 1.69486613E-03, 1.71299422E-03, 1.73151204E-03,
     *  1.75042414E-03, 1.76973490E-03, 1.78944854E-03, 1.80956916E-03,
     *  1.83010068E-03,
     *  1.66324812E-03, 1.68054310E-03, 1.69821137E-03, 1.71625762E-03,
     *  1.73468640E-03, 1.75350213E-03, 1.77270908E-03, 1.79231139E-03,
     *  1.81231304E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.64996595E-03, 1.66683703E-03, 1.68407026E-03, 1.70167033E-03,
     *  1.71964177E-03, 1.73798904E-03, 1.75671641E-03, 1.77582806E-03,
     *  1.79532805E-03,
     *  1.63723453E-03, 1.65370399E-03, 1.67052503E-03, 1.68770232E-03,
     *  1.70524040E-03, 1.72314370E-03, 1.74141653E-03, 1.76006310E-03,
     *  1.77908747E-03,
     *  1.62501582E-03, 1.64110424E-03, 1.65753421E-03, 1.67431036E-03,
     *  1.69143723E-03, 1.70891923E-03, 1.72676068E-03, 1.74496580E-03,
     *  1.76353869E-03,
     *  1.61327535E-03, 1.62900177E-03, 1.64506020E-03, 1.66145526E-03,
     *  1.67819143E-03, 1.69527313E-03, 1.71270467E-03, 1.73049026E-03,
     *  1.74863402E-03,
     *  1.60198179E-03, 1.61736385E-03, 1.63306888E-03, 1.64910142E-03,
     *  1.66546593E-03, 1.68216681E-03, 1.69920835E-03, 1.71659477E-03,
     *  1.73433019E-03,
     *  1.59110658E-03, 1.60616070E-03, 1.62152914E-03, 1.63721642E-03,
     *  1.65322696E-03, 1.66956513E-03, 1.68623520E-03, 1.70324138E-03,
     *  1.72058778E-03,
     *  1.58062367E-03, 1.59536508E-03, 1.61041261E-03, 1.62577069E-03,
     *  1.64144373E-03, 1.65743605E-03, 1.67375190E-03, 1.69039547E-03,
     *  1.70737086E-03,
     *  1.57050920E-03, 1.58495212E-03, 1.59969331E-03, 1.61473718E-03,
     *  1.63008806E-03, 1.64575025E-03, 1.66172796E-03, 1.67802537E-03,
     *  1.69464656E-03,
     *  1.56074129E-03, 1.57489898E-03, 1.58934746E-03, 1.60409108E-03,
     *  1.61913414E-03, 1.63448087E-03, 1.65013548E-03, 1.66610209E-03,
     *  1.68238478E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.55129984E-03, 1.56518469E-03, 1.57935319E-03, 1.59380963E-03,
     *  1.60855826E-03, 1.62360327E-03, 1.63894882E-03, 1.65459901E-03,
     *  1.67055790E-03,
     *  1.54216634E-03, 1.55578995E-03, 1.56969039E-03, 1.58387188E-03,
     *  1.59833862E-03, 1.61309476E-03, 1.62814441E-03, 1.64349165E-03,
     *  1.65914050E-03,
     *  1.53332372E-03, 1.54669696E-03, 1.56034050E-03, 1.57425851E-03,
     *  1.58845512E-03, 1.60293444E-03, 1.61770054E-03, 1.63275746E-03,
     *  1.64810918E-03,
     *  1.52475621E-03, 1.53788929E-03, 1.55128641E-03, 1.56495169E-03,
     *  1.57888921E-03, 1.59310303E-03, 1.60759716E-03, 1.62237561E-03,
     *  1.63744234E-03,
     *  1.51644920E-03, 1.52935170E-03, 1.54251226E-03, 1.55593493E-03,
     *  1.56962373E-03, 1.58358267E-03, 1.59781574E-03, 1.61232688E-03,
     *  1.62712002E-03,
     *  1.50838917E-03, 1.52107011E-03, 1.53400337E-03, 1.54719294E-03,
     *  1.56064279E-03, 1.57435687E-03, 1.58833912E-03, 1.60259345E-03,
     *  1.61712374E-03,
     *  1.50056355E-03, 1.51303142E-03, 1.52574611E-03, 1.53871154E-03,
     *  1.55193163E-03, 1.56541028E-03, 1.57915138E-03, 1.59315878E-03,
     *  1.60743635E-03,
     *  1.49296064E-03, 1.50522346E-03, 1.51772781E-03, 1.53047756E-03,
     *  1.54347656E-03, 1.55672867E-03, 1.57023773E-03, 1.58400755E-03,
     *  1.59804194E-03,
     *  1.48556958E-03, 1.49763490E-03, 1.50993668E-03, 1.52247873E-03,
     *  1.53526483E-03, 1.54829880E-03, 1.56158442E-03, 1.57512547E-03,
     *  1.58892571E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.47838020E-03, 1.49025518E-03, 1.50236174E-03, 1.51470362E-03,
     *  1.52728457E-03, 1.54010833E-03, 1.55317865E-03, 1.56649926E-03,
     *  1.58007387E-03,
     *  1.47138304E-03, 1.48307443E-03, 1.49499271E-03, 1.50714156E-03,
     *  1.51952467E-03, 1.53214574E-03, 1.54500846E-03, 1.55811651E-03,
     *  1.57147358E-03,
     *  1.46456923E-03, 1.47608344E-03, 1.48782001E-03, 1.49978259E-03,
     *  1.51197480E-03, 1.52440029E-03, 1.53706270E-03, 1.54996566E-03,
     *  1.56311282E-03,
     *  1.45793048E-03, 1.46927357E-03, 1.48083468E-03, 1.49261739E-03,
     *  1.50462527E-03, 1.51686192E-03, 1.52933092E-03, 1.54203588E-03,
     *  1.55498037E-03,
     *  1.45145900E-03, 1.46263674E-03, 1.47402830E-03, 1.48563721E-03,
     *  1.49746700E-03, 1.50952120E-03, 1.52180336E-03, 1.53431703E-03,
     *  1.54706575E-03,
     *  1.44514752E-03, 1.45616535E-03, 1.46739298E-03, 1.47883387E-03,
     *  1.49049149E-03, 1.50236932E-03, 1.51447086E-03, 1.52679962E-03,
     *  1.53935909E-03,
     *  1.43898916E-03, 1.44985230E-03, 1.46092133E-03, 1.47219968E-03,
     *  1.48369075E-03, 1.49539798E-03, 1.50732483E-03, 1.51947474E-03,
     *  1.53185118E-03,
     *  1.43297748E-03, 1.44369086E-03, 1.45460639E-03, 1.46572740E-03,
     *  1.47705728E-03, 1.48859941E-03, 1.50035719E-03, 1.51233403E-03,
     *  1.52453334E-03,
     *  1.42710642E-03, 1.43767475E-03, 1.44844159E-03, 1.45941024E-03,
     *  1.47058402E-03, 1.48196627E-03, 1.49356035E-03, 1.50536960E-03,
     *  1.51739742E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  1.42137025E-03, 1.43179801E-03, 1.44242078E-03, 1.45324179E-03,
     *  1.46426433E-03, 1.47549169E-03, 1.48692716E-03, 1.49857407E-03,
     *  1.51043574E-03,
     *  1.41576358E-03, 1.42605504E-03, 1.43653812E-03, 1.44721601E-03,
     *  1.45809194E-03, 1.46916915E-03, 1.48045089E-03, 1.49194044E-03,
     *  1.50364109E-03,
     *  1.41028131E-03, 1.42044055E-03, 1.43078814E-03, 1.44132721E-03,
     *  1.45206094E-03, 1.46299252E-03, 1.47412518E-03, 1.48546213E-03,
     *  1.49700663E-03,
     *  1.40491862E-03, 1.41494954E-03, 1.42516563E-03, 1.43556999E-03,
     *  1.44616574E-03, 1.45695603E-03, 1.46794404E-03, 1.47913294E-03,
     *  1.49052595E-03,
     *  1.39967096E-03, 1.40957728E-03, 1.41966570E-03, 1.42993927E-03,
     *  1.44040107E-03, 1.45105420E-03, 1.46190180E-03, 1.47294699E-03,
     *  1.48419296E-03,
     *  1.39453402E-03, 1.40431930E-03, 1.41428370E-03, 1.42443023E-03,
     *  1.43476193E-03, 1.44528186E-03, 1.45599309E-03, 1.46689874E-03,
     *  1.47800192E-03,
     *  1.38950371E-03, 1.39917134E-03, 1.40901523E-03, 1.41903832E-03,
     *  1.42924360E-03, 1.43963411E-03, 1.45021286E-03, 1.46098292E-03,
     *  1.47194739E-03,
     *  1.38457615E-03, 1.39412940E-03, 1.40385611E-03, 1.41375920E-03,
     *  1.42384160E-03, 1.43410630E-03, 1.44455628E-03, 1.45519457E-03,
     *  1.46602422E-03,
     *  1.37974766E-03, 1.38918966E-03, 1.39880240E-03, 1.40858878E-03,
     *  1.41855167E-03, 1.42869403E-03, 1.43901880E-03, 1.44952896E-03,
     *  1.46022752E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  1.37501475E-03, 1.38434848E-03, 1.39385034E-03, 1.40352316E-03,
     *  1.41336979E-03, 1.42339313E-03, 1.43359610E-03, 1.44398162E-03,
     *  1.45455268E-03,
     *  1.37037409E-03, 1.37960243E-03, 1.38899635E-03, 1.39855864E-03,
     *  1.40829212E-03, 1.41819963E-03, 1.42828406E-03, 1.43854830E-03,
     *  1.44899528E-03,
     *  1.36582253E-03, 1.37494823E-03, 1.38423704E-03, 1.39369171E-03,
     *  1.40331501E-03, 1.41310976E-03, 1.42307879E-03, 1.43322496E-03,
     *  1.44355117E-03,
     *  1.36135706E-03, 1.37038276E-03, 1.37956918E-03, 1.38891902E-03,
     *  1.39843501E-03, 1.40811993E-03, 1.41797657E-03, 1.42800776E-03,
     *  1.43821635E-03,
     *  1.35697480E-03, 1.36590306E-03, 1.37498970E-03, 1.38423739E-03,
     *  1.39364882E-03, 1.40322673E-03, 1.41297388E-03, 1.42289305E-03,
     *  1.43298706E-03,
     *  1.35267303E-03, 1.36150628E-03, 1.37049566E-03, 1.37964377E-03,
     *  1.38895329E-03, 1.39842690E-03, 1.40806734E-03, 1.41787734E-03,
     *  1.42785970E-03,
     *  1.34844914E-03, 1.35718974E-03, 1.36608426E-03, 1.37513528E-03,
     *  1.38434543E-03, 1.39371736E-03, 1.40325375E-03, 1.41295733E-03,
     *  1.42283084E-03,
     *  1.34430064E-03, 1.35295086E-03, 1.36175284E-03, 1.37070915E-03,
     *  1.37982238E-03, 1.38909513E-03, 1.39853006E-03, 1.40812985E-03,
     *  1.41789721E-03,
     *  1.34022516E-03, 1.34878716E-03, 1.35749886E-03, 1.36636276E-03,
     *  1.37538141E-03, 1.38455740E-03, 1.39389334E-03, 1.40339188E-03,
     *  1.41305570E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  1.33622043E-03, 1.34469632E-03, 1.35331987E-03, 1.36209357E-03,
     *  1.37101992E-03, 1.38010148E-03, 1.38934082E-03, 1.39874056E-03,
     *  1.40830334E-03,
     *  1.33228427E-03, 1.34067607E-03, 1.34921356E-03, 1.35789918E-03,
     *  1.36673542E-03, 1.37572479E-03, 1.38486983E-03, 1.39417312E-03,
     *  1.40363728E-03,
     *  1.32841460E-03, 1.33672427E-03, 1.34517770E-03, 1.35377731E-03,
     *  1.36252554E-03, 1.37142487E-03, 1.38047783E-03, 1.38968694E-03,
     *  1.39905480E-03,
     *  1.32460945E-03, 1.33283885E-03, 1.34121015E-03, 1.34972573E-03,
     *  1.35838799E-03, 1.36719938E-03, 1.37616238E-03, 1.38527951E-03,
     *  1.39455332E-03,
     *  1.32086689E-03, 1.32901786E-03, 1.33730889E-03, 1.34574234E-03,
     *  1.35432059E-03, 1.36304605E-03, 1.37192117E-03, 1.38094843E-03,
     *  1.39013034E-03,
     *  1.31718512E-03, 1.32525939E-03, 1.33347196E-03, 1.34182513E-03,
     *  1.35032126E-03, 1.35896273E-03, 1.36775195E-03, 1.37669138E-03,
     *  1.38578350E-03,
     *  1.31356236E-03, 1.32156164E-03, 1.32969748E-03, 1.33797216E-03,
     *  1.34638800E-03, 1.35494735E-03, 1.36365260E-03, 1.37250617E-03,
     *  1.38151050E-03,
     *  1.30999696E-03, 1.31792288E-03, 1.32598367E-03, 1.33418158E-03,
     *  1.34251889E-03, 1.35099794E-03, 1.35962107E-03, 1.36839068E-03,
     *  1.37730918E-03,
     *  1.30648729E-03, 1.31434143E-03, 1.32232879E-03, 1.33045159E-03,
     *  1.33871209E-03, 1.34711259E-03, 1.35565539E-03, 1.36434288E-03,
     *  1.37317744E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  1.30303180E-03, 1.31081569E-03, 1.31873119E-03, 1.32678050E-03,
     *  1.33496584E-03, 1.34328947E-03, 1.35175369E-03, 1.36036084E-03,
     *  1.36911327E-03,
     *  1.29962902E-03, 1.30734414E-03, 1.31518929E-03, 1.32316666E-03,
     *  1.33127843E-03, 1.33952684E-03, 1.34791415E-03, 1.35644267E-03,
     *  1.36511474E-03,
     *  1.29627750E-03, 1.30392528E-03, 1.31170156E-03, 1.31960850E-03,
     *  1.32764824E-03, 1.33582301E-03, 1.34413504E-03, 1.35258660E-03,
     *  1.36118001E-03,
     *  1.29297588E-03, 1.30055770E-03, 1.30826654E-03, 1.31610449E-03,
     *  1.32407371E-03, 1.33217638E-03, 1.34041469E-03, 1.34879090E-03,
     *  1.35730730E-03,
     *  1.28972282E-03, 1.29724003E-03, 1.30488280E-03, 1.31265319E-03,
     *  1.32055333E-03, 1.32858537E-03, 1.33675150E-03, 1.34505392E-03,
     *  1.35349490E-03,
     *  1.28651707E-03, 1.29397097E-03, 1.30154899E-03, 1.30925319E-03,
     *  1.31708566E-03, 1.32504851E-03, 1.33314392E-03, 1.34137406E-03,
     *  1.34974117E-03,
     *  1.28335738E-03, 1.29074923E-03, 1.29826381E-03, 1.30590314E-03,
     *  1.31366929E-03, 1.32156435E-03, 1.32959047E-03, 1.33774979E-03,
     *  1.34604454E-03,
     *  1.28024259E-03, 1.28757361E-03, 1.29502599E-03, 1.30260174E-03,
     *  1.31030289E-03, 1.31813151E-03, 1.32608972E-03, 1.33417965E-03,
     *  1.34240348E-03,
     *  1.27717155E-03, 1.28444292E-03, 1.29183432E-03, 1.29934773E-03,
     *  1.30698516E-03, 1.31474866E-03, 1.32264030E-03, 1.33066221E-03,
     *  1.33881652E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  1.27414316E-03, 1.28135604E-03, 1.28868764E-03, 1.29613992E-03,
     *  1.30371487E-03, 1.31141451E-03, 1.31924088E-03, 1.32719610E-03,
     *  1.33528227E-03,
     *  1.27115637E-03, 1.27831186E-03, 1.28558481E-03, 1.29297714E-03,
     *  1.30049081E-03, 1.30812782E-03, 1.31589019E-03, 1.32378001E-03,
     *  1.33179937E-03,
     *  1.26821015E-03, 1.27530935E-03, 1.28252475E-03, 1.28985826E-03,
     *  1.29731182E-03, 1.30488739E-03, 1.31258700E-03, 1.32041267E-03,
     *  1.32836649E-03,
     *  1.26530353E-03, 1.27234748E-03, 1.27950641E-03, 1.28678221E-03,
     *  1.29417679E-03, 1.30169209E-03, 1.30933011E-03, 1.31709286E-03,
     *  1.32498240E-03,
     *  1.26243554E-03, 1.26942527E-03, 1.27652878E-03, 1.28374794E-03,
     *  1.29108464E-03, 1.29854080E-03, 1.30611838E-03, 1.31381939E-03,
     *  1.32164586E-03,
     *  1.25960527E-03, 1.26654176E-03, 1.27359087E-03, 1.28075444E-03,
     *  1.28803432E-03, 1.29543244E-03, 1.30295071E-03, 1.31059113E-03,
     *  1.31835570E-03,
     *  1.25681184E-03, 1.26369606E-03, 1.27069175E-03, 1.27780073E-03,
     *  1.28502485E-03, 1.29236597E-03, 1.29982603E-03, 1.30740698E-03,
     *  1.31511079E-03,
     *  1.25405437E-03, 1.26088726E-03, 1.26783050E-03, 1.27488588E-03,
     *  1.28205523E-03, 1.28934041E-03, 1.29674331E-03, 1.30426587E-03,
     *  1.31191004E-03,
     *  1.25133205E-03, 1.25811452E-03, 1.26500624E-03, 1.27200898E-03,
     *  1.27912455E-03, 1.28635478E-03, 1.29370155E-03, 1.30116677E-03,
     *  1.30875238E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  1.24864407E-03, 1.25537700E-03, 1.26221811E-03, 1.26916914E-03,
     *  1.27623188E-03, 1.28340815E-03, 1.29069980E-03, 1.29810871E-03,
     *  1.30563680E-03,
     *  1.24598964E-03, 1.25267391E-03, 1.25946529E-03, 1.26636552E-03,
     *  1.27337636E-03, 1.28049961E-03, 1.28773711E-03, 1.29509070E-03,
     *  1.30256231E-03,
     *  1.24336804E-03, 1.25000446E-03, 1.25674698E-03, 1.26359729E-03,
     *  1.27055713E-03, 1.27762830E-03, 1.28481258E-03, 1.29211184E-03,
     *  1.29952795E-03,
     *  1.24077851E-03, 1.24736792E-03, 1.25406240E-03, 1.26086365E-03,
     *  1.26777338E-03, 1.27479336E-03, 1.28192536E-03, 1.28917122E-03,
     *  1.29653280E-03,
     *  1.23822036E-03, 1.24476355E-03, 1.25141082E-03, 1.25816384E-03,
     *  1.26502431E-03, 1.27199397E-03, 1.27907459E-03, 1.28626798E-03,
     *  1.29357597E-03,
     *  1.23569290E-03, 1.24219065E-03, 1.24879150E-03, 1.25549710E-03,
     *  1.26230915E-03, 1.26922935E-03, 1.27625946E-03, 1.28340127E-03,
     *  1.29065659E-03,
     *  1.23319548E-03, 1.23964853E-03, 1.24620374E-03, 1.25286272E-03,
     *  1.25962715E-03, 1.26649873E-03, 1.27347918E-03, 1.28057028E-03,
     *  1.28777382E-03,
     *  1.23072745E-03, 1.23713655E-03, 1.24364686E-03, 1.25025999E-03,
     *  1.25697760E-03, 1.26380136E-03, 1.27073298E-03, 1.27777422E-03,
     *  1.28492685E-03,
     *  1.22828819E-03, 1.23465405E-03, 1.24112020E-03, 1.24768824E-03,
     *  1.25435979E-03, 1.26113652E-03, 1.26802012E-03, 1.27501233E-03,
     *  1.28211490E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  1.22587710E-03, 1.23220041E-03, 1.23862312E-03, 1.24514679E-03,
     *  1.25177304E-03, 1.25850351E-03, 1.26533989E-03, 1.27228386E-03,
     *  1.27933720E-03,
     *  1.22349358E-03, 1.22977504E-03, 1.23615500E-03, 1.24263503E-03,
     *  1.24921671E-03, 1.25590167E-03, 1.26269157E-03, 1.26958811E-03,
     *  1.27659302E-03,
     *  1.22113708E-03, 1.22737735E-03, 1.23371524E-03, 1.24015231E-03,
     *  1.24669014E-03, 1.25333032E-03, 1.26007451E-03, 1.26692438E-03,
     *  1.27388164E-03,
     *  1.21880705E-03, 1.22500676E-03, 1.23130325E-03, 1.23769805E-03,
     *  1.24419272E-03, 1.25078884E-03, 1.25748804E-03, 1.26429199E-03,
     *  1.27120236E-03,
     *  1.21650293E-03, 1.22266273E-03, 1.22891847E-03, 1.23527167E-03,
     *  1.24172385E-03, 1.24827660E-03, 1.25493153E-03, 1.26169028E-03,
     *  1.26855452E-03,
     *  1.21422423E-03, 1.22034473E-03, 1.22656035E-03, 1.23287258E-03,
     *  1.23928295E-03, 1.24579301E-03, 1.25240436E-03, 1.25911862E-03,
     *  1.26593745E-03,
     *  1.21197043E-03, 1.21805223E-03, 1.22422834E-03, 1.23050025E-03,
     *  1.23686945E-03, 1.24333748E-03, 1.24990593E-03, 1.25657640E-03,
     *  1.26335053E-03,
     *  1.20974103E-03, 1.21578473E-03, 1.22192194E-03, 1.22815413E-03,
     *  1.23448279E-03, 1.24090945E-03, 1.24743566E-03, 1.25406302E-03,
     *  1.26079315E-03,
     *  1.20753557E-03, 1.21354174E-03, 1.21964063E-03, 1.22583371E-03,
     *  1.23212245E-03, 1.23850836E-03, 1.24499298E-03, 1.25157789E-03,
     *  1.25826469E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  1.20535359E-03, 1.21132278E-03, 1.21738393E-03, 1.22353849E-03,
     *  1.22978791E-03, 1.23613369E-03, 1.24257735E-03, 1.24912045E-03,
     *  1.25576458E-03,
     *  1.20319462E-03, 1.20912738E-03, 1.21515136E-03, 1.22126797E-03,
     *  1.22747866E-03, 1.23378491E-03, 1.24018822E-03, 1.24669014E-03,
     *  1.25329226E-03,
     *  1.20105823E-03, 1.20695510E-03, 1.21294245E-03, 1.21902168E-03,
     *  1.22519421E-03, 1.23146151E-03, 1.23782508E-03, 1.24428645E-03,
     *  1.25084717E-03,
     *  1.19894400E-03, 1.20480551E-03, 1.21075676E-03, 1.21679915E-03,
     *  1.22293408E-03, 1.22916302E-03, 1.23548743E-03, 1.24190884E-03,
     *  1.24842879E-03,
     *  1.19685151E-03, 1.20267816E-03, 1.20859384E-03, 1.21459993E-03,
     *  1.22069782E-03, 1.22688895E-03, 1.23317478E-03, 1.23955682E-03,
     *  1.24603660E-03,
     *  1.19478035E-03, 1.20057264E-03, 1.20645327E-03, 1.21242357E-03,
     *  1.21848495E-03, 1.22463883E-03, 1.23088665E-03, 1.23722989E-03,
     *  1.24367008E-03,
     *  1.19273013E-03, 1.19848856E-03, 1.20433463E-03, 1.21026967E-03,
     *  1.21629506E-03, 1.22241222E-03, 1.22862257E-03, 1.23492758E-03,
     *  1.24132876E-03,
     *  1.19070048E-03, 1.19642552E-03, 1.20223751E-03, 1.20813779E-03,
     *  1.21412771E-03, 1.22020867E-03, 1.22638209E-03, 1.23264942E-03,
     *  1.23901215E-03,
     *  1.18869101E-03, 1.19438313E-03, 1.20016153E-03, 1.20602753E-03,
     *  1.21198248E-03, 1.21802776E-03, 1.22416477E-03, 1.23039496E-03,
     *  1.23671980E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  1.18670137E-03, 1.19236102E-03, 1.19810630E-03, 1.20393851E-03,
     *  1.20985898E-03, 1.21586907E-03, 1.22197019E-03, 1.22816376E-03,
     *  1.23445123E-03,
     *  1.18473119E-03, 1.19035883E-03, 1.19607144E-03, 1.20187032E-03,
     *  1.20775679E-03, 1.21373220E-03, 1.21979792E-03, 1.22595539E-03,
     *  1.23220603E-03,
     *  1.18278014E-03, 1.18837620E-03, 1.19405660E-03, 1.19982261E-03,
     *  1.20567555E-03, 1.21161674E-03, 1.21764757E-03, 1.22376943E-03,
     *  1.22998376E-03,
     *  1.18084788E-03, 1.18641279E-03, 1.19206141E-03, 1.19779500E-03,
     *  1.20361487E-03, 1.20952232E-03, 1.21551874E-03, 1.22160549E-03,
     *  1.22778399E-03,
     *  1.17893408E-03, 1.18446826E-03, 1.19008553E-03, 1.19578714E-03,
     *  1.20157438E-03, 1.20744857E-03, 1.21341103E-03, 1.21946315E-03,
     *  1.22560633E-03,
     *  1.17703842E-03, 1.18254228E-03, 1.18812862E-03, 1.19379869E-03,
     *  1.19955375E-03, 1.20539510E-03, 1.21132408E-03, 1.21734204E-03,
     *  1.22345039E-03,
     *  1.17516060E-03, 1.18063454E-03, 1.18619036E-03, 1.19182930E-03,
     *  1.19755261E-03, 1.20336157E-03, 1.20925752E-03, 1.21524178E-03,
     *  1.22131576E-03,
     *  1.17330029E-03, 1.17874471E-03, 1.18427042E-03, 1.18987864E-03,
     *  1.19557062E-03, 1.20134764E-03, 1.20721099E-03, 1.21316201E-03,
     *  1.21920208E-03,
     *  1.17145722E-03, 1.17687250E-03, 1.18236849E-03, 1.18794641E-03,
     *  1.19360747E-03, 1.19935295E-03, 1.20518414E-03, 1.21110236E-03,
     *  1.21710898E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   238.76289    ,  242.89595    ,  247.10055    ,  251.37793    ,
     *   255.72935    ,  260.15609    ,  264.65946    ,  269.24079    ,
     *   273.90141    ,
     *   119.38126    ,  121.44781    ,  123.55013    ,  125.68884    ,
     *   127.86457    ,  130.07796    ,  132.32966    ,  134.62034    ,
     *   136.95067    ,
     *   59.690447    ,  60.723741    ,  61.774920    ,  62.844294    ,
     *   63.932177    ,  65.038889    ,  66.164758    ,  67.310115    ,
     *   68.475296    ,
     *   29.845040    ,  30.361707    ,  30.887315    ,  31.422021    ,
     *   31.965981    ,  32.519355    ,  33.082307    ,  33.655003    ,
     *   34.237610    ,
     *   14.922336    ,  15.180689    ,  15.443513    ,  15.710885    ,
     *   15.982883    ,  16.259588    ,  16.541082    ,  16.827447    ,
     *   17.118767    ,
     *   7.4609847    ,  7.5901810    ,  7.7216122    ,  7.8553168    ,
     *   7.9913344    ,  8.1297050    ,  8.2704693    ,  8.4136689    ,
     *   8.5593459    ,
     *   3.7303090    ,  3.7949269    ,  3.8606618    ,  3.9275330    ,
     *   3.9955602    ,  4.0647634    ,  4.1351632    ,  4.2067801    ,
     *   4.2796353    ,
     *   1.8649716    ,  1.8973003    ,  1.9301870    ,  1.9636414    ,
     *   1.9976734    ,  2.0322930    ,  2.0675104    ,  2.1033360    ,
     *   2.1397804    ,
     *  0.93230354    , 0.94848763    , 0.96495026    , 0.98169629    ,
     *  0.99873068    ,  1.0160584    ,  1.0336847    ,  1.0516146    ,
     *   1.0698535    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.46597094    , 0.47408270    , 0.48233327    , 0.49072509    ,
     *  0.49926065    , 0.50794246    , 0.51677310    , 0.52575518    ,
     *  0.53489134    ,
     *  0.23280749    , 0.23688305    , 0.24102755    , 0.24524222    ,
     *  0.24952831    , 0.25388710    , 0.25831988    , 0.26282798    ,
     *  0.26741271    ,
     *  0.11623150    , 0.11828888    , 0.12038025    , 0.12250625    ,
     *  0.12466751    , 0.12686469    , 0.12909844    , 0.13136943    ,
     *  0.13367834    ,
     *  5.79551596E-02, 5.90032586E-02, 6.00678705E-02, 6.11493248E-02,
     *  6.22479554E-02, 6.33641000E-02, 6.44981011E-02, 6.56503056E-02,
     *  6.68210651E-02,
     *  2.88410931E-02, 2.93840697E-02, 2.99348029E-02, 3.04934755E-02,
     *  3.10602712E-02, 3.16353750E-02, 3.22189732E-02, 3.28112534E-02,
     *  3.34124052E-02,
     *  1.72016396E-02, 1.75412988E-02, 1.78852062E-02, 1.82334880E-02,
     *  1.85862697E-02, 1.89436768E-02, 1.93058344E-02, 1.96728677E-02,
     *  2.00449020E-02,
     *  1.22511149E-02, 1.25029200E-02, 1.27574973E-02, 1.30149483E-02,
     *  1.32753735E-02, 1.35388723E-02, 1.38055433E-02, 1.40754845E-02,
     *  1.43487934E-02,
     *  9.52574433E-03, 9.72792695E-03, 9.93209976E-03, 1.01383485E-02,
     *  1.03467576E-02, 1.05574102E-02, 1.07703885E-02, 1.09857737E-02,
     *  1.12036466E-02,
     *  7.81096950E-03, 7.98079316E-03, 8.15215205E-03, 8.32511856E-03,
     *  8.49976393E-03, 8.67615838E-03, 8.85437124E-03, 9.03447114E-03,
     *  9.21652607E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  6.63991111E-03, 6.78662588E-03, 6.93460260E-03, 7.08390089E-03,
     *  7.23457981E-03, 7.38669784E-03, 7.54031302E-03, 7.69548297E-03,
     *  7.85226495E-03,
     *  5.79456547E-03, 5.92372019E-03, 6.05397332E-03, 6.18537206E-03,
     *  6.31796376E-03, 6.45179587E-03, 6.58691593E-03, 6.72337150E-03,
     *  6.86121022E-03,
     *  5.15935113E-03, 5.27456376E-03, 5.39077953E-03, 5.50803389E-03,
     *  5.62636317E-03, 5.74580449E-03, 5.86639563E-03, 5.98817493E-03,
     *  6.11118121E-03,
     *  4.66721921E-03, 4.77100923E-03, 4.87574912E-03, 4.98146368E-03,
     *  5.08817930E-03, 5.19592373E-03, 5.30472591E-03, 5.41461581E-03,
     *  5.52562432E-03,
     *  4.27657830E-03, 4.37079639E-03, 4.46593560E-03, 4.56201168E-03,
     *  4.65904242E-03, 4.75704743E-03, 4.85604792E-03, 4.95606652E-03,
     *  5.05712710E-03,
     *  3.96026294E-03, 4.04632807E-03, 4.13329857E-03, 4.22118286E-03,
     *  4.30999172E-03, 4.39973800E-03, 4.49043640E-03, 4.58210331E-03,
     *  4.67475663E-03,
     *  3.69979489E-03, 3.77883202E-03, 3.85876436E-03, 3.93959481E-03,
     *  4.02132866E-03, 4.10397341E-03, 4.18753853E-03, 4.27203529E-03,
     *  4.35747662E-03,
     *  3.48218962E-03, 3.55511324E-03, 3.62892319E-03, 3.70361840E-03,
     *  3.77920012E-03, 3.85567177E-03, 3.93303878E-03, 4.01130837E-03,
     *  4.09048949E-03,
     *  3.29807790E-03, 3.36564513E-03, 3.43408880E-03, 3.50340516E-03,
     *  3.57359262E-03, 3.64465167E-03, 3.71658469E-03, 3.78939584E-03,
     *  3.86309094E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  3.14054863E-03, 3.20339461E-03, 3.26710518E-03, 3.33167490E-03,
     *  3.39710031E-03, 3.46337985E-03, 3.53051374E-03, 3.59850386E-03,
     *  3.66735370E-03,
     *  3.00440755E-03, 3.06307039E-03, 3.12258375E-03, 3.18294129E-03,
     *  3.24413841E-03, 3.30617220E-03, 3.36904140E-03, 3.43274629E-03,
     *  3.49728862E-03,
     *  2.88568677E-03, 2.94062588E-03, 2.99639941E-03, 3.05300063E-03,
     *  3.11042437E-03, 3.16866695E-03, 3.22772614E-03, 3.28760113E-03,
     *  3.34829244E-03,
     *  2.78131129E-03, 2.83292149E-03, 2.88534820E-03, 2.93858477E-03,
     *  2.99262588E-03, 3.04746748E-03, 3.10310678E-03, 3.15954229E-03,
     *  3.21677370E-03,
     *  2.68886714E-03, 2.73748963E-03, 2.78690929E-03, 2.83711985E-03,
     *  2.88811615E-03, 2.93989408E-03, 2.99245064E-03, 3.04578395E-03,
     *  3.09989319E-03,
     *  2.60643699E-03, 2.65236819E-03, 2.69907608E-03, 2.74655504E-03,
     *  2.79480027E-03, 2.84380788E-03, 2.89357487E-03, 2.94409923E-03,
     *  2.99537985E-03,
     *  2.53248178E-03, 2.57598035E-03, 2.62023436E-03, 2.66523894E-03,
     *  2.71098986E-03, 2.75748359E-03, 2.80471735E-03, 2.85268915E-03,
     *  2.90139782E-03,
     *  2.46575404E-03, 2.50704665E-03, 2.54907296E-03, 2.59182893E-03,
     *  2.63531100E-03, 2.67951612E-03, 2.72444188E-03, 2.77008646E-03,
     *  2.81644877E-03,
     *  2.40523368E-03, 2.44451969E-03, 2.48451744E-03, 2.52522376E-03,
     *  2.56663579E-03, 2.60875108E-03, 2.65156763E-03, 2.69508394E-03,
     *  2.73929908E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  2.35007975E-03, 2.38753506E-03, 2.42568020E-03, 2.46451283E-03,
     *  2.50403083E-03, 2.54423236E-03, 2.58511588E-03, 2.62668029E-03,
     *  2.66892492E-03,
     *  2.29959371E-03, 2.33537402E-03, 2.37182249E-03, 2.40893758E-03,
     *  2.44671788E-03, 2.48516215E-03, 2.52426938E-03, 2.56403886E-03,
     *  2.60447024E-03,
     *  2.25319126E-03, 2.28743476E-03, 2.32232518E-03, 2.35786172E-03,
     *  2.39404361E-03, 2.43087021E-03, 2.46834102E-03, 2.50645576E-03,
     *  2.54521442E-03,
     *  2.21038043E-03, 2.24321011E-03, 2.27666605E-03, 2.31074808E-03,
     *  2.34545604E-03, 2.38078983E-03, 2.41674945E-03, 2.45333504E-03,
     *  2.49054696E-03,
     *  2.17074441E-03, 2.20227007E-03, 2.23440196E-03, 2.26714049E-03,
     *  2.30048605E-03, 2.33443903E-03, 2.36899988E-03, 2.40416918E-03,
     *  2.43994761E-03,
     *  2.13392805E-03, 2.16424792E-03, 2.19515472E-03, 2.22664936E-03,
     *  2.25873270E-03, 2.29140558E-03, 2.32466888E-03, 2.35852355E-03,
     *  2.39297062E-03,
     *  2.09962699E-03, 2.12882923E-03, 2.15859985E-03, 2.18894019E-03,
     *  2.21985153E-03, 2.25133511E-03, 2.28339219E-03, 2.31602406E-03,
     *  2.34923207E-03,
     *  2.06757908E-03, 2.09574301E-03, 2.12445754E-03, 2.15372438E-03,
     *  2.18354516E-03, 2.21392149E-03, 2.24485495E-03, 2.27634716E-03,
     *  2.30839976E-03,
     *  2.03755738E-03, 2.06475457E-03, 2.09248533E-03, 2.12075169E-03,
     *  2.14955561E-03, 2.17889901E-03, 2.20878376E-03, 2.23921174E-03,
     *  2.27018488E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  2.00936450E-03, 2.03565967E-03, 2.06247214E-03, 2.08980422E-03,
     *  2.11765814E-03, 2.14603606E-03, 2.17494015E-03, 2.20437252E-03,
     *  2.23433533E-03,
     *  1.98282798E-03, 2.00827986E-03, 2.03423347E-03, 2.06069138E-03,
     *  2.08765606E-03, 2.11512991E-03, 2.14311530E-03, 2.17161458E-03,
     *  2.20063011E-03,
     *  1.95779653E-03, 1.98245848E-03, 2.00760732E-03, 2.03324581E-03,
     *  2.05937662E-03, 2.08600236E-03, 2.11312561E-03, 2.14074891E-03,
     *  2.16887479E-03,
     *  1.93413684E-03, 1.95805753E-03, 1.98245092E-03, 2.00731994E-03,
     *  2.03266745E-03, 2.05849625E-03, 2.08480908E-03, 2.11160865E-03,
     *  2.13889765E-03,
     *  1.91173106E-03, 1.93495494E-03, 1.95863796E-03, 1.98278321E-03,
     *  2.00739372E-03, 2.03247243E-03, 2.05802223E-03, 2.08404598E-03,
     *  2.11054652E-03,
     *  1.89047458E-03, 1.91304236E-03, 1.93605632E-03, 1.95951970E-03,
     *  1.98343565E-03, 2.00780726E-03, 2.03263755E-03, 2.05792952E-03,
     *  2.08368611E-03,
     *  1.87027427E-03, 1.89222330E-03, 1.91460612E-03, 1.93742611E-03,
     *  1.96068652E-03, 1.98439057E-03, 2.00854140E-03, 2.03314210E-03,
     *  2.05819574E-03,
     *  1.85104691E-03, 1.87241154E-03, 1.89419812E-03, 1.91641013E-03,
     *  1.93905095E-03, 1.96212386E-03, 1.98563213E-03, 2.00957893E-03,
     *  2.03396745E-03,
     *  1.83271793E-03, 1.85352980E-03, 1.87475232E-03, 1.89638902E-03,
     *  1.91844338E-03, 1.94091879E-03, 1.96381858E-03, 1.98714602E-03,
     *  2.01090439E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.81522031E-03, 1.83550865E-03, 1.85619680E-03, 1.87728838E-03,
     *  1.89878693E-03, 1.92069592E-03, 1.94301876E-03, 1.96575881E-03,
     *  1.98891939E-03,
     *  1.79849364E-03, 1.81828547E-03, 1.83846674E-03, 1.85904114E-03,
     *  1.88001226E-03, 1.90138364E-03, 1.92315875E-03, 1.94534103E-03,
     *  1.96793385E-03,
     *  1.78248335E-03, 1.80180371E-03, 1.82150357E-03, 1.84158668E-03,
     *  1.86205669E-03, 1.88291719E-03, 1.90417170E-03, 1.92582372E-03,
     *  1.94787668E-03,
     *  1.76713999E-03, 1.78601210E-03, 1.80525421E-03, 1.82487009E-03,
     *  1.84486344E-03, 1.86523789E-03, 1.88599702E-03, 1.90714436E-03,
     *  1.92868341E-03,
     *  1.75241865E-03, 1.77086411E-03, 1.78967045E-03, 1.80884148E-03,
     *  1.82838092E-03, 1.84829244E-03, 1.86857968E-03, 1.88924618E-03,
     *  1.91029548E-03,
     *  1.73827846E-03, 1.75631737E-03, 1.77470842E-03, 1.79345544E-03,
     *  1.81256217E-03, 1.83203233E-03, 1.85186955E-03, 1.87207745E-03,
     *  1.89265958E-03,
     *  1.72468213E-03, 1.74233324E-03, 1.76032810E-03, 1.77867054E-03,
     *  1.79736436E-03, 1.81641326E-03, 1.83582093E-03, 1.85559098E-03,
     *  1.87572702E-03,
     *  1.71159558E-03, 1.72887638E-03, 1.74649288E-03, 1.76444893E-03,
     *  1.78274831E-03, 1.80139477E-03, 1.82039200E-03, 1.83974364E-03,
     *  1.85945330E-03,
     *  1.69898758E-03, 1.71591443E-03, 1.73316926E-03, 1.75075590E-03,
     *  1.76867815E-03, 1.78693977E-03, 1.80554446E-03, 1.82449587E-03,
     *  1.84379765E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.68682948E-03, 1.70341770E-03, 1.72032647E-03, 1.73755962E-03,
     *  1.75512096E-03, 1.77301424E-03, 1.79124316E-03, 1.80981141E-03,
     *  1.82872263E-03,
     *  1.67509493E-03, 1.69135888E-03, 1.70793623E-03, 1.72483082E-03,
     *  1.74204645E-03, 1.75958687E-03, 1.77745579E-03, 1.79565689E-03,
     *  1.81419382E-03,
     *  1.66375966E-03, 1.67971280E-03, 1.69597249E-03, 1.71254254E-03,
     *  1.72942674E-03, 1.74662884E-03, 1.76415255E-03, 1.78200156E-03,
     *  1.80017952E-03,
     *  1.65280126E-03, 1.66845627E-03, 1.68441121E-03, 1.70066989E-03,
     *  1.71723610E-03, 1.73411356E-03, 1.75130600E-03, 1.76881708E-03,
     *  1.78665046E-03,
     *  1.64219905E-03, 1.65756783E-03, 1.67323018E-03, 1.68918990E-03,
     *  1.70545075E-03, 1.72201646E-03, 1.73889073E-03, 1.75607723E-03,
     *  1.77357962E-03,
     *  1.63193385E-03, 1.64702762E-03, 1.66240883E-03, 1.67808128E-03,
     *  1.69404869E-03, 1.71031479E-03, 1.72688326E-03, 1.74375776E-03,
     *  1.76094195E-03,
     *  1.62198790E-03, 1.63681723E-03, 1.65192811E-03, 1.66732430E-03,
     *  1.68300951E-03, 1.69898745E-03, 1.71526179E-03, 1.73183618E-03,
     *  1.74871426E-03,
     *  1.61234469E-03, 1.62691957E-03, 1.64177031E-03, 1.65690065E-03,
     *  1.67231427E-03, 1.68801488E-03, 1.70400611E-03, 1.72029161E-03,
     *  1.73687500E-03,
     *  1.60298889E-03, 1.61731874E-03, 1.63191898E-03, 1.64679330E-03,
     *  1.66194537E-03, 1.67737887E-03, 1.69309742E-03, 1.70910465E-03,
     *  1.72540416E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  1.59390621E-03, 1.60799995E-03, 1.62235879E-03, 1.63698640E-03,
     *  1.65188642E-03, 1.66706249E-03, 1.68251822E-03, 1.69825723E-03,
     *  1.71428310E-03,
     *  1.58508332E-03, 1.59894940E-03, 1.61307548E-03, 1.62746518E-03,
     *  1.64212213E-03, 1.65704994E-03, 1.67225220E-03, 1.68773251E-03,
     *  1.70349444E-03,
     *  1.57650779E-03, 1.59015421E-03, 1.60405569E-03, 1.61821584E-03,
     *  1.63263824E-03, 1.64732649E-03, 1.66228415E-03, 1.67751479E-03,
     *  1.69302197E-03,
     *  1.56816800E-03, 1.58160234E-03, 1.59528698E-03, 1.60922549E-03,
     *  1.62342143E-03, 1.63787836E-03, 1.65259983E-03, 1.66758938E-03,
     *  1.68285054E-03,
     *  1.56005307E-03, 1.57328253E-03, 1.58675769E-03, 1.60048208E-03,
     *  1.61445923E-03, 1.62869268E-03, 1.64318595E-03, 1.65794255E-03,
     *  1.67296599E-03,
     *  1.55215279E-03, 1.56518422E-03, 1.57845689E-03, 1.59197431E-03,
     *  1.60573997E-03, 1.61975738E-03, 1.63403004E-03, 1.64856143E-03,
     *  1.66335504E-03,
     *  1.54445762E-03, 1.55729751E-03, 1.57037434E-03, 1.58369157E-03,
     *  1.59725268E-03, 1.61106114E-03, 1.62512041E-03, 1.63943395E-03,
     *  1.65400524E-03,
     *  1.53695856E-03, 1.54961311E-03, 1.56250042E-03, 1.57562394E-03,
     *  1.58898710E-03, 1.60259334E-03, 1.61644610E-03, 1.63054882E-03,
     *  1.64490493E-03,
     *  1.52964718E-03, 1.54212227E-03, 1.55482610E-03, 1.56776206E-03,
     *  1.58093356E-03, 1.59434400E-03, 1.60799681E-03, 1.62189538E-03,
     *  1.63604313E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  1.52251553E-03, 1.53481679E-03, 1.54734287E-03, 1.56009714E-03,
     *  1.57308297E-03, 1.58630374E-03, 1.59976283E-03, 1.61346363E-03,
     *  1.62740952E-03,
     *  1.51555614E-03, 1.52768891E-03, 1.54004272E-03, 1.55262089E-03,
     *  1.56542678E-03, 1.57846372E-03, 1.59173506E-03, 1.60524416E-03,
     *  1.61899438E-03,
     *  1.50876194E-03, 1.52073134E-03, 1.53291810E-03, 1.54532553E-03,
     *  1.55795692E-03, 1.57081560E-03, 1.58390489E-03, 1.59722810E-03,
     *  1.61078858E-03,
     *  1.50212628E-03, 1.51393718E-03, 1.52596189E-03, 1.53820367E-03,
     *  1.55066580E-03, 1.56335154E-03, 1.57626420E-03, 1.58940707E-03,
     *  1.60278346E-03,
     *  1.49564288E-03, 1.50729994E-03, 1.51916737E-03, 1.53124838E-03,
     *  1.54354621E-03, 1.55606412E-03, 1.56880535E-03, 1.58177318E-03,
     *  1.59497089E-03,
     *  1.48930577E-03, 1.50081347E-03, 1.51252817E-03, 1.52445307E-03,
     *  1.53659138E-03, 1.54894631E-03, 1.56152109E-03, 1.57431896E-03,
     *  1.58734317E-03,
     *  1.48310935E-03, 1.49447194E-03, 1.50603828E-03, 1.51781154E-03,
     *  1.52979489E-03, 1.54199151E-03, 1.55440459E-03, 1.56703735E-03,
     *  1.57989301E-03,
     *  1.47704828E-03, 1.48826984E-03, 1.49969201E-03, 1.51131790E-03,
     *  1.52315066E-03, 1.53519343E-03, 1.54744937E-03, 1.55992168E-03,
     *  1.57261353E-03,
     *  1.47111751E-03, 1.48220196E-03, 1.49348396E-03, 1.50496658E-03,
     *  1.51665293E-03, 1.52854612E-03, 1.54064929E-03, 1.55296560E-03,
     *  1.56549820E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  1.46531225E-03, 1.47626335E-03, 1.48740901E-03, 1.49875228E-03,
     *  1.51029623E-03, 1.52204396E-03, 1.53399855E-03, 1.54616313E-03,
     *  1.55854084E-03,
     *  1.45962796E-03, 1.47044930E-03, 1.48146231E-03, 1.49267000E-03,
     *  1.50407541E-03, 1.51568159E-03, 1.52749161E-03, 1.53950858E-03,
     *  1.55173558E-03,
     *  1.45406032E-03, 1.46475536E-03, 1.47563924E-03, 1.48671496E-03,
     *  1.49798552E-03, 1.50945394E-03, 1.52112325E-03, 1.53299653E-03,
     *  1.54507685E-03,
     *  1.44860522E-03, 1.45917727E-03, 1.46993543E-03, 1.48088265E-03,
     *  1.49202190E-03, 1.50335618E-03, 1.51488850E-03, 1.52662187E-03,
     *  1.53855937E-03,
     *  1.44325875E-03, 1.45371100E-03, 1.46434670E-03, 1.47516876E-03,
     *  1.48618011E-03, 1.49738374E-03, 1.50878260E-03, 1.52037972E-03,
     *  1.53217810E-03,
     *  1.43801721E-03, 1.44835272E-03, 1.45886908E-03, 1.46956918E-03,
     *  1.48045592E-03, 1.49153224E-03, 1.50280108E-03, 1.51426542E-03,
     *  1.52592825E-03,
     *  1.43287705E-03, 1.44309876E-03, 1.45349880E-03, 1.46408002E-03,
     *  1.47484530E-03, 1.48579753E-03, 1.49693964E-03, 1.50827457E-03,
     *  1.51980528E-03,
     *  1.42783488E-03, 1.43794563E-03, 1.44823225E-03, 1.45869756E-03,
     *  1.46934441E-03, 1.48017566E-03, 1.49119420E-03, 1.50240296E-03,
     *  1.51380485E-03,
     *  1.42288750E-03, 1.43289002E-03, 1.44306601E-03, 1.45341826E-03,
     *  1.46394960E-03, 1.47466284E-03, 1.48556087E-03, 1.49664656E-03,
     *  1.50792283E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  1.41803183E-03, 1.42792874E-03, 1.43799679E-03, 1.44823874E-03,
     *  1.45865737E-03, 1.46925549E-03, 1.48003594E-03, 1.49100157E-03,
     *  1.50215526E-03,
     *  1.41326493E-03, 1.42305876E-03, 1.43302146E-03, 1.44315575E-03,
     *  1.45346440E-03, 1.46395016E-03, 1.47461586E-03, 1.48546432E-03,
     *  1.49649839E-03,
     *  1.40858401E-03, 1.41827720E-03, 1.42813704E-03, 1.43816623E-03,
     *  1.44836750E-03, 1.45874358E-03, 1.46929726E-03, 1.48003134E-03,
     *  1.49094863E-03,
     *  1.40398637E-03, 1.41358128E-03, 1.42334067E-03, 1.43326723E-03,
     *  1.44336363E-03, 1.45363261E-03, 1.46407690E-03, 1.47469928E-03,
     *  1.48550254E-03,
     *  1.39946946E-03, 1.40896835E-03, 1.41862962E-03, 1.42845592E-03,
     *  1.43844989E-03, 1.44861424E-03, 1.45895168E-03, 1.46946496E-03,
     *  1.48015685E-03,
     *  1.39503082E-03, 1.40443589E-03, 1.41400128E-03, 1.42372961E-03,
     *  1.43362350E-03, 1.44368562E-03, 1.45391866E-03, 1.46432535E-03,
     *  1.47490841E-03,
     *  1.39066809E-03, 1.39998146E-03, 1.40945313E-03, 1.41908571E-03,
     *  1.42888178E-03, 1.43884400E-03, 1.44897501E-03, 1.45927752E-03,
     *  1.46975423E-03,
     *  1.38637904E-03, 1.39560274E-03, 1.40498279E-03, 1.41452175E-03,
     *  1.42422220E-03, 1.43408674E-03, 1.44411801E-03, 1.45431867E-03,
     *  1.46469142E-03,
     *  1.38216149E-03, 1.39129750E-03, 1.40058795E-03, 1.41003537E-03,
     *  1.41964230E-03, 1.42941133E-03, 1.43934507E-03, 1.44944615E-03,
     *  1.45971724E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  1.37801338E-03, 1.38706361E-03, 1.39626641E-03, 1.40562429E-03,
     *  1.41513975E-03, 1.42481536E-03, 1.43465370E-03, 1.44465738E-03,
     *  1.45482904E-03,
     *  1.37393272E-03, 1.38289902E-03, 1.39201606E-03, 1.40128632E-03,
     *  1.41071230E-03, 1.42029651E-03, 1.43004152E-03, 1.43994991E-03,
     *  1.45002429E-03,
     *  1.36991760E-03, 1.37880175E-03, 1.38783486E-03, 1.39701938E-03,
     *  1.40635778E-03, 1.41585255E-03, 1.42550623E-03, 1.43532137E-03,
     *  1.44530057E-03,
     *  1.36596619E-03, 1.37476992E-03, 1.38372088E-03, 1.39282146E-03,
     *  1.40207413E-03, 1.41148136E-03, 1.42104564E-03, 1.43076951E-03,
     *  1.44065554E-03,
     *  1.36207672E-03, 1.37080171E-03, 1.37967222E-03, 1.38869063E-03,
     *  1.39785937E-03, 1.40718087E-03, 1.41665763E-03, 1.42629215E-03,
     *  1.43608697E-03,
     *  1.35824752E-03, 1.36689538E-03, 1.37568710E-03, 1.38462503E-03,
     *  1.39371157E-03, 1.40294913E-03, 1.41234018E-03, 1.42188720E-03,
     *  1.43159271E-03,
     *  1.35447693E-03, 1.36304925E-03, 1.37176379E-03, 1.38062288E-03,
     *  1.38962890E-03, 1.39878425E-03, 1.40809135E-03, 1.41755266E-03,
     *  1.42717068E-03,
     *  1.35076341E-03, 1.35926170E-03, 1.36790061E-03, 1.37668247E-03,
     *  1.38560960E-03, 1.39468439E-03, 1.40390924E-03, 1.41328659E-03,
     *  1.42281891E-03,
     *  1.34710544E-03, 1.35553117E-03, 1.36409597E-03, 1.37280213E-03,
     *  1.38165196E-03, 1.39064781E-03, 1.39979207E-03, 1.40908714E-03,
     *  1.41853548E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  1.34350157E-03, 1.35185618E-03, 1.36034833E-03, 1.36898029E-03,
     *  1.37775435E-03, 1.38667283E-03, 1.39573809E-03, 1.40495252E-03,
     *  1.41431855E-03,
     *  1.33995040E-03, 1.34823527E-03, 1.35665620E-03, 1.36521541E-03,
     *  1.37391518E-03, 1.38275781E-03, 1.39174563E-03, 1.40088102E-03,
     *  1.41016636E-03,
     *  1.33645058E-03, 1.34466707E-03, 1.35301814E-03, 1.36150602E-03,
     *  1.37013295E-03, 1.37890120E-03, 1.38781309E-03, 1.39687096E-03,
     *  1.40607719E-03,
     *  1.33300081E-03, 1.34115022E-03, 1.34943279E-03, 1.35785070E-03,
     *  1.36640618E-03, 1.37510149E-03, 1.38393891E-03, 1.39292077E-03,
     *  1.40204941E-03,
     *  1.32959984E-03, 1.33768344E-03, 1.34589879E-03, 1.35424807E-03,
     *  1.36273347E-03, 1.37135722E-03, 1.38012159E-03, 1.38902889E-03,
     *  1.39808143E-03,
     *  1.32624646E-03, 1.33426548E-03, 1.34241489E-03, 1.35069682E-03,
     *  1.35911345E-03, 1.36766700E-03, 1.37635970E-03, 1.38519384E-03,
     *  1.39417173E-03,
     *  1.32293949E-03, 1.33089514E-03, 1.33897982E-03, 1.34719566E-03,
     *  1.35554481E-03, 1.36402946E-03, 1.37265184E-03, 1.38141420E-03,
     *  1.39031883E-03,
     *  1.31967782E-03, 1.32757126E-03, 1.33559241E-03, 1.34374337E-03,
     *  1.35202629E-03, 1.36044332E-03, 1.36899668E-03, 1.37768858E-03,
     *  1.38652131E-03,
     *  1.31646036E-03, 1.32429271E-03, 1.33225148E-03, 1.34033876E-03,
     *  1.34855665E-03, 1.35690731E-03, 1.36539290E-03, 1.37401565E-03,
     *  1.38277780E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  1.31328604E-03, 1.32105841E-03, 1.32895594E-03, 1.33698068E-03,
     *  1.34513472E-03, 1.35342020E-03, 1.36183927E-03, 1.37039412E-03,
     *  1.37908698E-03,
     *  1.31015386E-03, 1.31786732E-03, 1.32570469E-03, 1.33366801E-03,
     *  1.34175936E-03, 1.34998084E-03, 1.35833457E-03, 1.36682275E-03,
     *  1.37544756E-03,
     *  1.30706283E-03, 1.31471842E-03, 1.32249670E-03, 1.33039970E-03,
     *  1.33842946E-03, 1.34658807E-03, 1.35487764E-03, 1.36330033E-03,
     *  1.37185832E-03,
     *  1.30401200E-03, 1.31161073E-03, 1.31933096E-03, 1.32717469E-03,
     *  1.33514395E-03, 1.34324080E-03, 1.35146735E-03, 1.35982571E-03,
     *  1.36831805E-03,
     *  1.30100044E-03, 1.30854330E-03, 1.31620649E-03, 1.32399199E-03,
     *  1.33190181E-03, 1.33993798E-03, 1.34810259E-03, 1.35639776E-03,
     *  1.36482561E-03,
     *  1.29802728E-03, 1.30551523E-03, 1.31312236E-03, 1.32085063E-03,
     *  1.32870202E-03, 1.33667857E-03, 1.34478233E-03, 1.35301539E-03,
     *  1.36137987E-03,
     *  1.29509164E-03, 1.30252561E-03, 1.31007764E-03, 1.31774966E-03,
     *  1.32554364E-03, 1.33346158E-03, 1.34150553E-03, 1.34967755E-03,
     *  1.35797976E-03,
     *  1.29219270E-03, 1.29957360E-03, 1.30707146E-03, 1.31468818E-03,
     *  1.32242571E-03, 1.33028605E-03, 1.33827120E-03, 1.34638323E-03,
     *  1.35462423E-03,
     *  1.28932963E-03, 1.29665836E-03, 1.30410295E-03, 1.31166530E-03,
     *  1.31934734E-03, 1.32715104E-03, 1.33507840E-03, 1.34313145E-03,
     *  1.35131226E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  1.28650167E-03, 1.29377908E-03, 1.30117129E-03, 1.30868017E-03,
     *  1.31630765E-03, 1.32405565E-03, 1.33192618E-03, 1.33992124E-03,
     *  1.34804288E-03,
     *  1.28370804E-03, 1.29093499E-03, 1.29827568E-03, 1.30573198E-03,
     *  1.31330578E-03, 1.32099902E-03, 1.32881365E-03, 1.33675168E-03,
     *  1.34481514E-03,
     *  1.28094802E-03, 1.28812532E-03, 1.29541533E-03, 1.30281990E-03,
     *  1.31034092E-03, 1.31798028E-03, 1.32573995E-03, 1.33362189E-03,
     *  1.34162812E-03,
     *  1.27822089E-03, 1.28534933E-03, 1.29258949E-03, 1.29994318E-03,
     *  1.30741226E-03, 1.31499863E-03, 1.32270422E-03, 1.33053098E-03,
     *  1.33848092E-03,
     *  1.27552595E-03, 1.28260633E-03, 1.28979742E-03, 1.29710104E-03,
     *  1.30451903E-03, 1.31205326E-03, 1.31970565E-03, 1.32747813E-03,
     *  1.33537268E-03,
     *  1.27286254E-03, 1.27989561E-03, 1.28703843E-03, 1.29429278E-03,
     *  1.30166048E-03, 1.30914341E-03, 1.31674344E-03, 1.32446251E-03,
     *  1.33230257E-03,
     *  1.27023000E-03, 1.27721651E-03, 1.28431181E-03, 1.29151766E-03,
     *  1.29883588E-03, 1.30626831E-03, 1.31381683E-03, 1.32148333E-03,
     *  1.32926977E-03,
     *  1.26762770E-03, 1.27456838E-03, 1.28161689E-03, 1.28877501E-03,
     *  1.29604453E-03, 1.30342726E-03, 1.31092506E-03, 1.31853983E-03,
     *  1.32627350E-03,
     *  1.26505502E-03, 1.27195057E-03, 1.27895304E-03, 1.28606416E-03,
     *  1.29328573E-03, 1.30061953E-03, 1.30806742E-03, 1.31563127E-03,
     *  1.32331298E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  1.26251137E-03, 1.26936249E-03, 1.27631961E-03, 1.28338446E-03,
     *  1.29055881E-03, 1.29784445E-03, 1.30524319E-03, 1.31275691E-03,
     *  1.32038748E-03,
     *  1.25999617E-03, 1.26680352E-03, 1.27371599E-03, 1.28073528E-03,
     *  1.28786314E-03, 1.29510135E-03, 1.30245170E-03, 1.30991605E-03,
     *  1.31749627E-03,
     *  1.25750885E-03, 1.26427310E-03, 1.27114159E-03, 1.27811601E-03,
     *  1.28519809E-03, 1.29238958E-03, 1.29969228E-03, 1.30710802E-03,
     *  1.31463865E-03,
     *  1.25504886E-03, 1.26177066E-03, 1.26859583E-03, 1.27552605E-03,
     *  1.28256303E-03, 1.28970852E-03, 1.29696429E-03, 1.30433215E-03,
     *  1.31181395E-03,
     *  1.25261567E-03, 1.25929564E-03, 1.26607814E-03, 1.27296482E-03,
     *  1.27995738E-03, 1.28705755E-03, 1.29426709E-03, 1.30158780E-03,
     *  1.30902150E-03,
     *  1.25020877E-03, 1.25684753E-03, 1.26358798E-03, 1.27043176E-03,
     *  1.27738056E-03, 1.28443609E-03, 1.29160009E-03, 1.29887434E-03,
     *  1.30626066E-03,
     *  1.24782765E-03, 1.25442580E-03, 1.26112481E-03, 1.26792633E-03,
     *  1.27483201E-03, 1.28184355E-03, 1.28896268E-03, 1.29619116E-03,
     *  1.30353080E-03,
     *  1.24547181E-03, 1.25202994E-03, 1.25868813E-03, 1.26544799E-03,
     *  1.27231118E-03, 1.27927937E-03, 1.28635429E-03, 1.29353768E-03,
     *  1.30083132E-03,
     *  1.24314079E-03, 1.24965947E-03, 1.25627742E-03, 1.26299623E-03,
     *  1.26981754E-03, 1.27674302E-03, 1.28377437E-03, 1.29091331E-03,
     *  1.29816163E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  1.24083411E-03, 1.24731391E-03, 1.25389219E-03, 1.26057054E-03,
     *  1.26735058E-03, 1.27423395E-03, 1.28122236E-03, 1.28831751E-03,
     *  1.29552115E-03,
     *  1.23855133E-03, 1.24499280E-03, 1.25153198E-03, 1.25817044E-03,
     *  1.26490978E-03, 1.27175166E-03, 1.27869773E-03, 1.28574971E-03,
     *  1.29290933E-03,
     *  1.23629201E-03, 1.24269568E-03, 1.24919630E-03, 1.25579544E-03,
     *  1.26249467E-03, 1.26929563E-03, 1.27619998E-03, 1.28320940E-03,
     *  1.29032561E-03,
     *  1.23405571E-03, 1.24042211E-03, 1.24688472E-03, 1.25344508E-03,
     *  1.26010476E-03, 1.26686538E-03, 1.27372859E-03, 1.28069605E-03,
     *  1.28776948E-03,
     *  1.23184202E-03, 1.23817167E-03, 1.24459679E-03, 1.25111891E-03,
     *  1.25773959E-03, 1.26446044E-03, 1.27128308E-03, 1.27820917E-03,
     *  1.28524041E-03,
     *  1.22965053E-03, 1.23594393E-03, 1.24233208E-03, 1.24881649E-03,
     *  1.25539871E-03, 1.26208033E-03, 1.26886297E-03, 1.27574827E-03,
     *  1.28273791E-03,
     *  1.22748085E-03, 1.23373849E-03, 1.24009017E-03, 1.24653739E-03,
     *  1.25308168E-03, 1.25972462E-03, 1.26646780E-03, 1.27331286E-03,
     *  1.28026148E-03,
     *  1.22533258E-03, 1.23155496E-03, 1.23787066E-03, 1.24428119E-03,
     *  1.25078806E-03, 1.25739284E-03, 1.26409711E-03, 1.27090249E-03,
     *  1.27781064E-03,
     *  1.22320536E-03, 1.22939294E-03, 1.23567315E-03, 1.24204749E-03,
     *  1.24851745E-03, 1.25508458E-03, 1.26175047E-03, 1.26851671E-03,
     *  1.27538495E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   278.64271    ,  283.46608    ,  288.37294    ,  293.36474    ,
     *   298.44294    ,  303.60905    ,  308.86459    ,  314.21109    ,
     *   319.65015    ,
     *   139.32133    ,  141.73303    ,  144.18648    ,  146.68239    ,
     *   149.22151    ,  151.80458    ,  154.43236    ,  157.10563    ,
     *   159.82517    ,
     *   69.660645    ,  70.866511    ,  72.093250    ,  73.341223    ,
     *   74.610796    ,  75.902346    ,  77.216250    ,  78.552898    ,
     *   79.912682    ,
     *   34.830301    ,  35.433250    ,  36.046635    ,  36.670637    ,
     *   37.305439    ,  37.951228    ,  38.608194    ,  39.276532    ,
     *   39.956437    ,
     *   17.415129    ,  17.716620    ,  18.023328    ,  18.335344    ,
     *   18.652760    ,  18.975669    ,  19.304166    ,  19.638349    ,
     *   19.978315    ,
     *   8.7075432    ,  8.8583044    ,  9.0116741    ,  9.1676974    ,
     *   9.3264202    ,  9.4878893    ,  9.6521523    ,  9.8192576    ,
     *   9.9892543    ,
     *   4.3537504    ,  4.4291470    ,  4.5058475    ,  4.5838743    ,
     *   4.6632507    ,  4.7439998    ,  4.8261455    ,  4.9097120    ,
     *   4.9947240    ,
     *   2.1768543    ,  2.2145686    ,  2.2529344    ,  2.2919631    ,
     *   2.3316662    ,  2.3720553    ,  2.4131423    ,  2.4549395    ,
     *   2.4974590    ,
     *   1.0884068    ,  1.1072799    ,  1.1264785    ,  1.1460080    ,
     *   1.1658744    ,  1.1860835    ,  1.2066413    ,  1.2275537    ,
     *   1.2488270    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.54418430    , 0.55363680    , 0.56325163    , 0.57303163    ,
     *  0.58297969    , 0.59309874    , 0.60339178    , 0.61386184    ,
     *  0.62451202    ,
     *  0.27207546    , 0.27681759    , 0.28164052    , 0.28654567    ,
     *  0.29153449    , 0.29660847    , 0.30176910    , 0.30701792    ,
     *  0.31235647    ,
     *  0.13602586    , 0.13841269    , 0.14083955    , 0.14330716    ,
     *  0.14581626    , 0.14836758    , 0.15096189    , 0.15359997    ,
     *  0.15628260    ,
     *  6.80107362E-02, 6.92196803E-02, 7.04482641E-02, 7.16968595E-02,
     *  7.29658439E-02, 7.42556001E-02, 7.55665169E-02, 7.68989887E-02,
     *  7.82534159E-02,
     *  3.40226195E-02, 3.46420893E-02, 3.52710096E-02, 3.59095773E-02,
     *  3.65579917E-02, 3.72164544E-02, 3.78851691E-02, 3.85643423E-02,
     *  3.92541829E-02,
     *  2.04220630E-02, 2.08044768E-02, 2.11922701E-02, 2.15855704E-02,
     *  2.19845058E-02, 2.23892053E-02, 2.27997991E-02, 2.32164184E-02,
     *  2.36391954E-02,
     *  1.46255672E-02, 1.49059032E-02, 1.51898981E-02, 1.54776493E-02,
     *  1.57692541E-02, 1.60648100E-02, 1.63644151E-02, 1.66681679E-02,
     *  1.69761676E-02,
     *  1.14240872E-02, 1.16471752E-02, 1.18729902E-02, 1.21016113E-02,
     *  1.23331178E-02, 1.25675890E-02, 1.28051041E-02, 1.30457429E-02,
     *  1.32895851E-02,
     *  9.40060354E-03, 9.58677066E-03, 9.77509424E-03, 9.96564090E-03,
     *  1.01584771E-02, 1.03536694E-02, 1.05512841E-02, 1.07513880E-02,
     *  1.09540479E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  8.01071595E-03, 8.17089276E-03, 8.33285199E-03, 8.49665017E-03,
     *  8.66234378E-03, 8.82998934E-03, 8.99964340E-03, 9.17136269E-03,
     *  9.34520407E-03,
     *  7.00047976E-03, 7.14122787E-03, 7.28350237E-03, 7.42735121E-03,
     *  7.57282243E-03, 7.71996427E-03, 7.86882511E-03, 8.01945356E-03,
     *  8.17189847E-03,
     *  6.23545373E-03, 6.36103216E-03, 6.48795653E-03, 6.61626722E-03,
     *  6.74600495E-03, 6.87721076E-03, 7.00992604E-03, 7.14419252E-03,
     *  7.28005225E-03,
     *  5.63778314E-03, 5.75112467E-03, 5.86568201E-03, 5.98148882E-03,
     *  6.09857935E-03, 6.21698835E-03, 6.33675109E-03, 6.45790332E-03,
     *  6.58048125E-03,
     *  5.15925467E-03, 5.26247526E-03, 5.36681579E-03, 5.47230402E-03,
     *  5.57896847E-03, 5.68683839E-03, 5.79594366E-03, 5.90631479E-03,
     *  6.01798288E-03,
     *  4.76841559E-03, 4.86310067E-03, 4.95883346E-03, 5.05563655E-03,
     *  5.15353349E-03, 5.25254866E-03, 5.35270727E-03, 5.45403525E-03,
     *  5.55655924E-03,
     *  4.44387692E-03, 4.53125199E-03, 4.61961886E-03, 4.70899570E-03,
     *  4.79940177E-03, 4.89085727E-03, 4.98338332E-03, 5.07700189E-03,
     *  5.17173573E-03,
     *  4.17059260E-03, 4.25162965E-03, 4.33361386E-03, 4.41655970E-03,
     *  4.50048276E-03, 4.58539970E-03, 4.67132815E-03, 4.75828663E-03,
     *  4.84629455E-03,
     *  3.93767738E-03, 4.01316395E-03, 4.08956081E-03, 4.16687936E-03,
     *  4.24513216E-03, 4.32433285E-03, 4.40449612E-03, 4.48563756E-03,
     *  4.56777371E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  3.73706822E-03, 3.80765380E-03, 3.87911811E-03, 3.95147008E-03,
     *  4.02471977E-03, 4.09887834E-03, 4.17395801E-03, 4.24997191E-03,
     *  4.32693412E-03,
     *  3.56267156E-03, 3.62889960E-03, 3.69597848E-03, 3.76391514E-03,
     *  3.83271766E-03, 3.90239516E-03, 3.97295779E-03, 4.04441666E-03,
     *  4.11678378E-03,
     *  3.40980192E-03, 3.47213265E-03, 3.53528887E-03, 3.59927599E-03,
     *  3.66410046E-03, 3.72976980E-03, 3.79629247E-03, 3.86367789E-03,
     *  3.93193634E-03,
     *  3.27480192E-03, 3.33362897E-03, 3.39325800E-03, 3.45369320E-03,
     *  3.51493978E-03, 3.57700394E-03, 3.63989279E-03, 3.70361435E-03,
     *  3.76817749E-03,
     *  3.15477861E-03, 3.21044151E-03, 3.26688419E-03, 3.32410996E-03,
     *  3.38212304E-03, 3.44092859E-03, 3.50053264E-03, 3.56094207E-03,
     *  3.62216459E-03,
     *  3.04741659E-03, 3.10021026E-03, 3.15376257E-03, 3.20807612E-03,
     *  3.26315441E-03, 3.31900178E-03, 3.37562340E-03, 3.43302523E-03,
     *  3.49121401E-03,
     *  2.95084302E-03, 3.00102523E-03, 3.05194576E-03, 3.10360672E-03,
     *  3.15601106E-03, 3.20916248E-03, 3.26306547E-03, 3.31772525E-03,
     *  3.37314779E-03,
     *  2.86352841E-03, 2.91132569E-03, 2.95984168E-03, 3.00907815E-03,
     *  3.05903764E-03, 3.10972338E-03, 3.16113930E-03, 3.21329007E-03,
     *  3.26618100E-03,
     *  2.78421272E-03, 2.82982514E-03, 2.87613727E-03, 2.92315068E-03,
     *  2.97086761E-03, 3.01929094E-03, 3.06842421E-03, 3.11827159E-03,
     *  3.16883790E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  2.71184957E-03, 2.75545461E-03, 2.79974092E-03, 2.84470997E-03,
     *  2.89036380E-03, 2.93670505E-03, 2.98373695E-03, 3.03146331E-03,
     *  3.07988853E-03,
     *  2.64556356E-03, 2.68731930E-03, 2.72973840E-03, 2.77282228E-03,
     *  2.81657291E-03, 2.86099274E-03, 2.90608479E-03, 2.95185258E-03,
     *  2.99830020E-03,
     *  2.58461731E-03, 2.62466510E-03, 2.66535881E-03, 2.70669993E-03,
     *  2.74869037E-03, 2.79133250E-03, 2.83462917E-03, 2.87858371E-03,
     *  2.92319995E-03,
     *  2.52838580E-03, 2.56685243E-03, 2.60594805E-03, 2.64567422E-03,
     *  2.68603286E-03, 2.72702631E-03, 2.76865732E-03, 2.81092909E-03,
     *  2.85384524E-03,
     *  2.47633608E-03, 2.51333569E-03, 2.55094782E-03, 2.58917413E-03,
     *  2.62801662E-03, 2.66747763E-03, 2.70755986E-03, 2.74826641E-03,
     *  2.78960078E-03,
     *  2.42801128E-03, 2.46364688E-03, 2.49987899E-03, 2.53670943E-03,
     *  2.57414026E-03, 2.61217387E-03, 2.65081296E-03, 2.69006057E-03,
     *  2.72992010E-03,
     *  2.38301770E-03, 2.41738253E-03, 2.45232833E-03, 2.48785706E-03,
     *  2.52397092E-03, 2.56067234E-03, 2.59796405E-03, 2.63584907E-03,
     *  2.67433073E-03,
     *  2.34101447E-03, 2.37419312E-03, 2.40793767E-03, 2.44225024E-03,
     *  2.47713315E-03, 2.51258891E-03, 2.54862029E-03, 2.58523032E-03,
     *  2.62242229E-03,
     *  2.30170513E-03, 2.33377453E-03, 2.36639524E-03, 2.39956952E-03,
     *  2.43329983E-03, 2.46758876E-03, 2.50243915E-03, 2.53785404E-03,
     *  2.57383673E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  2.26483075E-03, 2.29586102E-03, 2.32742847E-03, 2.35953553E-03,
     *  2.39218476E-03, 2.42537887E-03, 2.45912074E-03, 2.49341347E-03,
     *  2.52826034E-03,
     *  2.23016426E-03, 2.26021945E-03, 2.29079816E-03, 2.32190298E-03,
     *  2.35353656E-03, 2.38570174E-03, 2.41840145E-03, 2.45163884E-03,
     *  2.48541723E-03,
     *  2.19750579E-03, 2.22664451E-03, 2.25629357E-03, 2.28645567E-03,
     *  2.31713361E-03, 2.34833028E-03, 2.38004873E-03, 2.41229212E-03,
     *  2.44506381E-03,
     *  2.16667878E-03, 2.19495476E-03, 2.22372837E-03, 2.25300242E-03,
     *  2.28277981E-03, 2.31306352E-03, 2.34385667E-03, 2.37516247E-03,
     *  2.40698431E-03,
     *  2.13752668E-03, 2.16498931E-03, 2.19293730E-03, 2.22137356E-03,
     *  2.25030110E-03, 2.27972299E-03, 2.30964239E-03, 2.34006258E-03,
     *  2.37098697E-03,
     *  2.10991028E-03, 2.13660500E-03, 2.16377325E-03, 2.19141805E-03,
     *  2.21954249E-03, 2.24814970E-03, 2.27724292E-03, 2.30682547E-03,
     *  2.33690080E-03,
     *  2.08370538E-03, 2.10967409E-03, 2.13610493E-03, 2.16300102E-03,
     *  2.19036551E-03, 2.21820161E-03, 2.24651261E-03, 2.27530189E-03,
     *  2.30457290E-03,
     *  2.05880083E-03, 2.08408222E-03, 2.10981477E-03, 2.13600167E-03,
     *  2.16264614E-03, 2.18975145E-03, 2.21732093E-03, 2.24535800E-03,
     *  2.27386617E-03,
     *  2.03509689E-03, 2.05972676E-03, 2.08479723E-03, 2.11031153E-03,
     *  2.13627296E-03, 2.16268484E-03, 2.18955054E-03, 2.21687352E-03,
     *  2.24465731E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  2.01250380E-03, 2.03651533E-03, 2.06095728E-03, 2.08583293E-03,
     *  2.11114564E-03, 2.13689877E-03, 2.16309574E-03, 2.18974002E-03,
     *  2.21683518E-03,
     *  1.99094058E-03, 2.01436457E-03, 2.03820916E-03, 2.06247770E-03,
     *  2.08717358E-03, 2.11230020E-03, 2.13786102E-03, 2.16385954E-03,
     *  2.19029935E-03,
     *  1.97033399E-03, 1.99319906E-03, 2.01647527E-03, 2.04016603E-03,
     *  2.06427476E-03, 2.08880489E-03, 2.11375992E-03, 2.13914336E-03,
     *  2.16495882E-03,
     *  1.95061761E-03, 1.97295041E-03, 1.99568525E-03, 2.01882556E-03,
     *  2.04237479E-03, 2.06633643E-03, 2.09071396E-03, 2.11551096E-03,
     *  2.14073101E-03,
     *  1.93173109E-03, 1.95355648E-03, 1.97577512E-03, 1.99839047E-03,
     *  2.02140603E-03, 2.04482529E-03, 2.06865177E-03, 2.09288906E-03,
     *  2.11754075E-03,
     *  1.91361947E-03, 1.93496065E-03, 1.95668660E-03, 1.97880083E-03,
     *  2.00130683E-03, 2.02420814E-03, 2.04750830E-03, 2.07121088E-03,
     *  2.09531952E-03,
     *  1.89623259E-03, 1.91711125E-03, 1.93836651E-03, 1.96000189E-03,
     *  1.98202092E-03, 2.00442714E-03, 2.02722411E-03, 2.05041542E-03,
     *  2.07400471E-03,
     *  1.87952457E-03, 1.89996102E-03, 1.92076617E-03, 1.94194359E-03,
     *  1.96349680E-03, 1.98542936E-03, 2.00774484E-03, 2.03044685E-03,
     *  2.05353901E-03,
     *  1.86345338E-03, 1.88346665E-03, 1.90384101E-03, 1.92458003E-03,
     *  1.94568727E-03, 1.96716627E-03, 1.98902064E-03, 2.01125396E-03,
     *  2.03386989E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.84798042E-03, 1.86758838E-03, 1.88755008E-03, 1.90786909E-03,
     *  1.92854898E-03, 1.94959333E-03, 1.97100571E-03, 1.99278974E-03,
     *  2.01494906E-03,
     *  1.83307021E-03, 1.85228964E-03, 1.87185572E-03, 1.89177200E-03,
     *  1.91204208E-03, 1.93266952E-03, 1.95365793E-03, 1.97501090E-03,
     *  1.99673209E-03,
     *  1.81869005E-03, 1.83753675E-03, 1.85672323E-03, 1.87625305E-03,
     *  1.89612981E-03, 1.91635709E-03, 1.93693847E-03, 1.95787757E-03,
     *  1.97917803E-03,
     *  1.80480977E-03, 1.82329862E-03, 1.84212059E-03, 1.86127928E-03,
     *  1.88077827E-03, 1.90062114E-03, 1.92081149E-03, 1.94135292E-03,
     *  1.96224907E-03,
     *  1.79140151E-03, 1.80954651E-03, 1.82801822E-03, 1.84682023E-03,
     *  1.86595611E-03, 1.88542945E-03, 1.90524385E-03, 1.92540290E-03,
     *  1.94591024E-03,
     *  1.77843943E-03, 1.79625382E-03, 1.81438871E-03, 1.83284767E-03,
     *  1.85163430E-03, 1.87075217E-03, 1.89020486E-03, 1.90999599E-03,
     *  1.93012917E-03,
     *  1.76589963E-03, 1.78339590E-03, 1.80120666E-03, 1.81933548E-03,
     *  1.83778594E-03, 1.85656161E-03, 1.87566608E-03, 1.89510295E-03,
     *  1.91487583E-03,
     *  1.75375989E-03, 1.77094985E-03, 1.78844849E-03, 1.80625936E-03,
     *  1.82438603E-03, 1.84283209E-03, 1.86160109E-03, 1.88069664E-03,
     *  1.90012233E-03,
     *  1.74199955E-03, 1.75889440E-03, 1.77609227E-03, 1.79359674E-03,
     *  1.81141136E-03, 1.82953970E-03, 1.84798532E-03, 1.86675180E-03,
     *  1.88584274E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.73059941E-03, 1.74720972E-03, 1.76411761E-03, 1.78132662E-03,
     *  1.79884029E-03, 1.81666220E-03, 1.83479589E-03, 1.85324493E-03,
     *  1.87201291E-03,
     *  1.71954154E-03, 1.73587737E-03, 1.75250547E-03, 1.76942939E-03,
     *  1.78665268E-03, 1.80417886E-03, 1.82201149E-03, 1.84015412E-03,
     *  1.85861033E-03,
     *  1.70880922E-03, 1.72488009E-03, 1.74123811E-03, 1.75788680E-03,
     *  1.77482969E-03, 1.79207032E-03, 1.80961221E-03, 1.82745892E-03,
     *  1.84561400E-03,
     *  1.69838684E-03, 1.71420180E-03, 1.73029893E-03, 1.74668174E-03,
     *  1.76335376E-03, 1.78031849E-03, 1.79757947E-03, 1.81514021E-03,
     *  1.83300427E-03,
     *  1.68825978E-03, 1.70382742E-03, 1.71967241E-03, 1.73579825E-03,
     *  1.75220844E-03, 1.76890647E-03, 1.78589585E-03, 1.80318011E-03,
     *  1.82076277E-03,
     *  1.67841436E-03, 1.69374286E-03, 1.70934404E-03, 1.72522137E-03,
     *  1.74137832E-03, 1.75781839E-03, 1.77454508E-03, 1.79156187E-03,
     *  1.80887229E-03,
     *  1.66883774E-03, 1.68393490E-03, 1.69930018E-03, 1.71493705E-03,
     *  1.73084898E-03, 1.74703942E-03, 1.76351187E-03, 1.78026979E-03,
     *  1.79731670E-03,
     *  1.65951788E-03, 1.67439111E-03, 1.68952805E-03, 1.70493215E-03,
     *  1.72060685E-03, 1.73655561E-03, 1.75278188E-03, 1.76928914E-03,
     *  1.78608086E-03,
     *  1.65044348E-03, 1.66509984E-03, 1.68001563E-03, 1.69519428E-03,
     *  1.71063921E-03, 1.72635385E-03, 1.74234165E-03, 1.75860606E-03,
     *  1.77515054E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  1.64160389E-03, 1.65605013E-03, 1.67075164E-03, 1.68571182E-03,
     *  1.70093409E-03, 1.71642184E-03, 1.73217852E-03, 1.74820754E-03,
     *  1.76451236E-03,
     *  1.63298909E-03, 1.64723165E-03, 1.66172543E-03, 1.67647382E-03,
     *  1.69148021E-03, 1.70674799E-03, 1.72228055E-03, 1.73808133E-03,
     *  1.75415373E-03,
     *  1.62458965E-03, 1.63863468E-03, 1.65292699E-03, 1.66746997E-03,
     *  1.68226696E-03, 1.69732135E-03, 1.71263652E-03, 1.72821586E-03,
     *  1.74406278E-03,
     *  1.61639668E-03, 1.63025004E-03, 1.64434688E-03, 1.65869053E-03,
     *  1.67328433E-03, 1.68813165E-03, 1.70323583E-03, 1.71860026E-03,
     *  1.73422833E-03,
     *  1.60840176E-03, 1.62206909E-03, 1.63597617E-03, 1.65012633E-03,
     *  1.66452287E-03, 1.67916914E-03, 1.69406848E-03, 1.70922425E-03,
     *  1.72463980E-03,
     *  1.60059697E-03, 1.61408363E-03, 1.62780644E-03, 1.64176868E-03,
     *  1.65597365E-03, 1.67042466E-03, 1.68512504E-03, 1.70007811E-03,
     *  1.71528722E-03,
     *  1.59297479E-03, 1.60628595E-03, 1.61982973E-03, 1.63360940E-03,
     *  1.64762823E-03, 1.66188952E-03, 1.67639656E-03, 1.69115267E-03,
     *  1.70616117E-03,
     *  1.58552814E-03, 1.59866872E-03, 1.61203850E-03, 1.62564072E-03,
     *  1.63947863E-03, 1.65355550E-03, 1.66787460E-03, 1.68243924E-03,
     *  1.69725271E-03,
     *  1.57825027E-03, 1.59122501E-03, 1.60442561E-03, 1.61785529E-03,
     *  1.63151728E-03, 1.64541482E-03, 1.65955117E-03, 1.67392960E-03,
     *  1.68855340E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.57113483E-03, 1.58394825E-03, 1.59698430E-03, 1.61024615E-03,
     *  1.62373701E-03, 1.63746011E-03, 1.65141868E-03, 1.66561596E-03,
     *  1.68005523E-03,
     *  1.56417575E-03, 1.57683222E-03, 1.58970815E-03, 1.60280669E-03,
     *  1.61613104E-03, 1.62968438E-03, 1.64346994E-03, 1.65749093E-03,
     *  1.67175060E-03,
     *  1.55736731E-03, 1.56987101E-03, 1.58259108E-03, 1.59553066E-03,
     *  1.60869291E-03, 1.62208100E-03, 1.63569812E-03, 1.64954748E-03,
     *  1.66363230E-03,
     *  1.55070405E-03, 1.56305899E-03, 1.57562729E-03, 1.58841208E-03,
     *  1.60141649E-03, 1.61464366E-03, 1.62809676E-03, 1.64177897E-03,
     *  1.65569350E-03,
     *  1.54418078E-03, 1.55639082E-03, 1.56881131E-03, 1.58144531E-03,
     *  1.59429596E-03, 1.60736637E-03, 1.62065968E-03, 1.63417906E-03,
     *  1.64792768E-03,
     *  1.53779258E-03, 1.54986144E-03, 1.56213788E-03, 1.57462497E-03,
     *  1.58732579E-03, 1.60024344E-03, 1.61338104E-03, 1.62674173E-03,
     *  1.64032867E-03,
     *  1.53153476E-03, 1.54346601E-03, 1.55560205E-03, 1.56794593E-03,
     *  1.58050070E-03, 1.59326944E-03, 1.60625526E-03, 1.61946126E-03,
     *  1.63289058E-03,
     *  1.52540285E-03, 1.53719993E-03, 1.54919908E-03, 1.56140332E-03,
     *  1.57381568E-03, 1.58643923E-03, 1.59927703E-03, 1.61233218E-03,
     *  1.62560779E-03,
     *  1.51939259E-03, 1.53105880E-03, 1.54292443E-03, 1.55499248E-03,
     *  1.56726595E-03, 1.57974787E-03, 1.59244130E-03, 1.60534931E-03,
     *  1.61847498E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  1.51349991E-03, 1.52503845E-03, 1.53677382E-03, 1.54870899E-03,
     *  1.56084694E-03, 1.57319069E-03, 1.58574325E-03, 1.59850769E-03,
     *  1.61148706E-03,
     *  1.50772095E-03, 1.51913489E-03, 1.53074313E-03, 1.54254862E-03,
     *  1.55455431E-03, 1.56676320E-03, 1.57917828E-03, 1.59180259E-03,
     *  1.60463916E-03,
     *  1.50205200E-03, 1.51334430E-03, 1.52482844E-03, 1.53650733E-03,
     *  1.54838391E-03, 1.56046114E-03, 1.57274200E-03, 1.58522950E-03,
     *  1.59792665E-03,
     *  1.49648952E-03, 1.50766305E-03, 1.51902600E-03, 1.53058127E-03,
     *  1.54233177E-03, 1.55428043E-03, 1.56643022E-03, 1.57878411E-03,
     *  1.59134511E-03,
     *  1.49103014E-03, 1.50208766E-03, 1.51333224E-03, 1.52476676E-03,
     *  1.53639410E-03, 1.54821718E-03, 1.56023893E-03, 1.57246231E-03,
     *  1.58489031E-03,
     *  1.48567063E-03, 1.49661480E-03, 1.50774373E-03, 1.51906026E-03,
     *  1.53056728E-03, 1.54226765E-03, 1.55416430E-03, 1.56626017E-03,
     *  1.57855820E-03,
     *  1.48040790E-03, 1.49124128E-03, 1.50225719E-03, 1.51345842E-03,
     *  1.52484783E-03, 1.53642829E-03, 1.54820267E-03, 1.56017390E-03,
     *  1.57234491E-03,
     *  1.47523897E-03, 1.48596407E-03, 1.49686948E-03, 1.50795800E-03,
     *  1.51923245E-03, 1.53069567E-03, 1.54235053E-03, 1.55419992E-03,
     *  1.56624675E-03,
     *  1.47016103E-03, 1.48078024E-03, 1.49157761E-03, 1.50255592E-03,
     *  1.51371796E-03, 1.52506655E-03, 1.53660453E-03, 1.54833477E-03,
     *  1.56026017E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  1.46517134E-03, 1.47568699E-03, 1.48637870E-03, 1.49724921E-03,
     *  1.50830130E-03, 1.51953777E-03, 1.53096144E-03, 1.54257515E-03,
     *  1.55438178E-03,
     *  1.46026732E-03, 1.47068165E-03, 1.48126998E-03, 1.49203504E-03,
     *  1.50297957E-03, 1.51410635E-03, 1.52541818E-03, 1.53691789E-03,
     *  1.54860831E-03,
     *  1.45544644E-03, 1.46576163E-03, 1.47624881E-03, 1.48691068E-03,
     *  1.49774996E-03, 1.50876941E-03, 1.51997180E-03, 1.53135994E-03,
     *  1.54293665E-03,
     *  1.45070632E-03, 1.46092448E-03, 1.47131265E-03, 1.48187352E-03,
     *  1.49260979E-03, 1.50352418E-03, 1.51461946E-03, 1.52589840E-03,
     *  1.53736381E-03,
     *  1.44604466E-03, 1.45616782E-03, 1.46645907E-03, 1.47692106E-03,
     *  1.48755648E-03, 1.49836802E-03, 1.50935844E-03, 1.52053047E-03,
     *  1.53188691E-03,
     *  1.44145924E-03, 1.45148937E-03, 1.46168571E-03, 1.47205088E-03,
     *  1.48258754E-03, 1.49329838E-03, 1.50418611E-03, 1.51525346E-03,
     *  1.52650319E-03,
     *  1.43694793E-03, 1.44688695E-03, 1.45699033E-03, 1.46726067E-03,
     *  1.47770062E-03, 1.48831282E-03, 1.49909997E-03, 1.51006478E-03,
     *  1.52121001E-03,
     *  1.43250869E-03, 1.44235846E-03, 1.45237077E-03, 1.46254822E-03,
     *  1.47289340E-03, 1.48340898E-03, 1.49409760E-03, 1.50496197E-03,
     *  1.51600481E-03,
     *  1.42813955E-03, 1.43790186E-03, 1.44782495E-03, 1.45791136E-03,
     *  1.46816371E-03, 1.47858460E-03, 1.48917668E-03, 1.49994263E-03,
     *  1.51088514E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  1.42383862E-03, 1.43351522E-03, 1.44335085E-03, 1.45334806E-03,
     *  1.46350942E-03, 1.47383752E-03, 1.48433498E-03, 1.49500447E-03,
     *  1.50584866E-03,
     *  1.41960409E-03, 1.42919666E-03, 1.43894657E-03, 1.44885633E-03,
     *  1.45892849E-03, 1.46916563E-03, 1.47957035E-03, 1.49014528E-03,
     *  1.50089309E-03,
     *  1.41543419E-03, 1.42494438E-03, 1.43461024E-03, 1.44443426E-03,
     *  1.45441898E-03, 1.46456693E-03, 1.47488072E-03, 1.48536294E-03,
     *  1.49601625E-03,
     *  1.41132723E-03, 1.42075663E-03, 1.43034007E-03, 1.44008002E-03,
     *  1.44997897E-03, 1.46003948E-03, 1.47026409E-03, 1.48065540E-03,
     *  1.49121603E-03,
     *  1.40728159E-03, 1.41663176E-03, 1.42613435E-03, 1.43579183E-03,
     *  1.44560667E-03, 1.45558140E-03, 1.46571855E-03, 1.47602069E-03,
     *  1.48649042E-03,
     *  1.40329570E-03, 1.41256812E-03, 1.42199141E-03, 1.43156799E-03,
     *  1.44130032E-03, 1.45119089E-03, 1.46124224E-03, 1.47145691E-03,
     *  1.48183747E-03,
     *  1.39936804E-03, 1.40856419E-03, 1.41790965E-03, 1.42740685E-03,
     *  1.43705821E-03, 1.44686623E-03, 1.45683338E-03, 1.46696222E-03,
     *  1.47725529E-03,
     *  1.39549715E-03, 1.40461844E-03, 1.41388753E-03, 1.42330682E-03,
     *  1.43287874E-03, 1.44260572E-03, 1.45249026E-03, 1.46253486E-03,
     *  1.47274207E-03,
     *  1.39168162E-03, 1.40072943E-03, 1.40992356E-03, 1.41926639E-03,
     *  1.42876031E-03, 1.43840776E-03, 1.44821120E-03, 1.45817313E-03,
     *  1.46829606E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  1.38792009E-03, 1.39689576E-03, 1.40601630E-03, 1.41528405E-03,
     *  1.42470141E-03, 1.43427079E-03, 1.44399462E-03, 1.45387538E-03,
     *  1.46391557E-03,
     *  1.38421125E-03, 1.39311608E-03, 1.40216435E-03, 1.41135840E-03,
     *  1.42070058E-03, 1.43019329E-03, 1.43983895E-03, 1.44964002E-03,
     *  1.45959897E-03,
     *  1.38055382E-03, 1.38938908E-03, 1.39836639E-03, 1.40748804E-03,
     *  1.41675640E-03, 1.42617382E-03, 1.43574271E-03, 1.44546551E-03,
     *  1.45534469E-03,
     *  1.37694658E-03, 1.38571351E-03, 1.39462110E-03, 1.40367166E-03,
     *  1.41286749E-03, 1.42221097E-03, 1.43170446E-03, 1.44135039E-03,
     *  1.45115120E-03,
     *  1.37338833E-03, 1.38208813E-03, 1.39092724E-03, 1.39990795E-03,
     *  1.40903254E-03, 1.41830337E-03, 1.42772279E-03, 1.43729320E-03,
     *  1.44701704E-03,
     *  1.36987794E-03, 1.37851177E-03, 1.38728360E-03, 1.39619567E-03,
     *  1.40525027E-03, 1.41444972E-03, 1.42379636E-03, 1.43329258E-03,
     *  1.44294078E-03,
     *  1.36641428E-03, 1.37498329E-03, 1.38368899E-03, 1.39253362E-03,
     *  1.40151944E-03, 1.41064875E-03, 1.41992387E-03, 1.42934718E-03,
     *  1.43892105E-03,
     *  1.36299629E-03, 1.37150159E-03, 1.38014230E-03, 1.38892064E-03,
     *  1.39783885E-03, 1.40689922E-03, 1.41610405E-03, 1.42545570E-03,
     *  1.43495652E-03,
     *  1.35962293E-03, 1.36806559E-03, 1.37664241E-03, 1.38535559E-03,
     *  1.39420734E-03, 1.40319995E-03, 1.41233569E-03, 1.42161689E-03,
     *  1.43104591E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  1.35629318E-03, 1.36467427E-03, 1.37318827E-03, 1.38183738E-03,
     *  1.39062380E-03, 1.39954978E-03, 1.40861759E-03, 1.41782954E-03,
     *  1.42718797E-03,
     *  1.35300608E-03, 1.36132661E-03, 1.36977885E-03, 1.37836496E-03,
     *  1.38708714E-03, 1.39594761E-03, 1.40494862E-03, 1.41409248E-03,
     *  1.42338149E-03,
     *  1.34976068E-03, 1.35802165E-03, 1.36641314E-03, 1.37493730E-03,
     *  1.38359630E-03, 1.39239234E-03, 1.40132767E-03, 1.41040456E-03,
     *  1.41962531E-03,
     *  1.34655605E-03, 1.35475844E-03, 1.36309019E-03, 1.37155341E-03,
     *  1.38015026E-03, 1.38888294E-03, 1.39775367E-03, 1.40676470E-03,
     *  1.41591831E-03,
     *  1.34339132E-03, 1.35153609E-03, 1.35980905E-03, 1.36821233E-03,
     *  1.37674805E-03, 1.38541840E-03, 1.39422557E-03, 1.40317181E-03,
     *  1.41225937E-03,
     *  1.34026562E-03, 1.34835369E-03, 1.35656882E-03, 1.36491312E-03,
     *  1.37338870E-03, 1.38199772E-03, 1.39074237E-03, 1.39962486E-03,
     *  1.40864745E-03,
     *  1.33717813E-03, 1.34521039E-03, 1.35336862E-03, 1.36165488E-03,
     *  1.37007128E-03, 1.37861996E-03, 1.38730308E-03, 1.39612286E-03,
     *  1.40508152E-03,
     *  1.33412801E-03, 1.34210537E-03, 1.35020759E-03, 1.35843674E-03,
     *  1.36679490E-03, 1.37528419E-03, 1.38390677E-03, 1.39266482E-03,
     *  1.40156057E-03,
     *  1.33111451E-03, 1.33903781E-03, 1.34708491E-03, 1.35525784E-03,
     *  1.36355868E-03, 1.37198952E-03, 1.38055251E-03, 1.38924981E-03,
     *  1.39808364E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  1.32813684E-03, 1.33600694E-03, 1.34399977E-03, 1.35211736E-03,
     *  1.36036177E-03, 1.36873507E-03, 1.37723941E-03, 1.38587691E-03,
     *  1.39464978E-03,
     *  1.32519426E-03, 1.33301198E-03, 1.34095139E-03, 1.34901450E-03,
     *  1.35720335E-03, 1.36552001E-03, 1.37396660E-03, 1.38254524E-03,
     *  1.39125810E-03,
     *  1.32228607E-03, 1.33005220E-03, 1.33793901E-03, 1.34594847E-03,
     *  1.35408262E-03, 1.36234352E-03, 1.37073324E-03, 1.37925392E-03,
     *  1.38790770E-03,
     *  1.31941156E-03, 1.32712689E-03, 1.33496189E-03, 1.34291853E-03,
     *  1.35099881E-03, 1.35920479E-03, 1.36753852E-03, 1.37600212E-03,
     *  1.38459773E-03,
     *  1.31657005E-03, 1.32423535E-03, 1.33201933E-03, 1.33992393E-03,
     *  1.34795117E-03, 1.35610305E-03, 1.36438164E-03, 1.37278903E-03,
     *  1.38132734E-03,
     *  1.31376089E-03, 1.32137690E-03, 1.32911062E-03, 1.33696398E-03,
     *  1.34493895E-03, 1.35303756E-03, 1.36126184E-03, 1.36961386E-03,
     *  1.37809574E-03,
     *  1.31098342E-03, 1.31855088E-03, 1.32623509E-03, 1.33403796E-03,
     *  1.34196146E-03, 1.35000759E-03, 1.35817836E-03, 1.36647585E-03,
     *  1.37490213E-03,
     *  1.30823703E-03, 1.31575666E-03, 1.32339208E-03, 1.33114521E-03,
     *  1.33901800E-03, 1.34701241E-03, 1.35513048E-03, 1.36337423E-03,
     *  1.37174575E-03,
     *  1.30552112E-03, 1.31299360E-03, 1.32058096E-03, 1.32828507E-03,
     *  1.33610789E-03, 1.34405136E-03, 1.35211749E-03, 1.36030830E-03,
     *  1.36862586E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  1.30283508E-03, 1.31026112E-03, 1.31780110E-03, 1.32545692E-03,
     *  1.33323048E-03, 1.34112375E-03, 1.34913870E-03, 1.35727734E-03,
     *  1.36554173E-03,
     *  1.30017836E-03, 1.30755860E-03, 1.31505190E-03, 1.32266011E-03,
     *  1.33038515E-03, 1.33822894E-03, 1.34619345E-03, 1.35428068E-03,
     *  1.36249266E-03,
     *  1.29755038E-03, 1.30488550E-03, 1.31233277E-03, 1.31989406E-03,
     *  1.32757126E-03, 1.33536628E-03, 1.34328107E-03, 1.35131763E-03,
     *  1.35947796E-03,
     *  1.29495062E-03, 1.30224124E-03, 1.30964314E-03, 1.31715818E-03,
     *  1.32478822E-03, 1.33253516E-03, 1.34040095E-03, 1.34838756E-03,
     *  1.35649698E-03,
     *  1.29237853E-03, 1.29962528E-03, 1.30698246E-03, 1.31445189E-03,
     *  1.32203544E-03, 1.32973499E-03, 1.33755247E-03, 1.34548983E-03,
     *  1.35354906E-03,
     *  1.28983360E-03, 1.29703710E-03, 1.30435018E-03, 1.31177465E-03,
     *  1.31931235E-03, 1.32696517E-03, 1.33473502E-03, 1.34262382E-03,
     *  1.35063357E-03,
     *  1.28731534E-03, 1.29447618E-03, 1.30174577E-03, 1.30912590E-03,
     *  1.31661840E-03, 1.32422514E-03, 1.33194802E-03, 1.33978895E-03,
     *  1.34774990E-03,
     *  1.28482325E-03, 1.29194202E-03, 1.29916872E-03, 1.30650512E-03,
     *  1.31395305E-03, 1.32151435E-03, 1.32919090E-03, 1.33698462E-03,
     *  1.34489745E-03,
     *  1.28235685E-03, 1.28943413E-03, 1.29661853E-03, 1.30391180E-03,
     *  1.31131576E-03, 1.31883224E-03, 1.32646311E-03, 1.33421027E-03,
     *  1.34207565E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   325.18335    ,  330.81233    ,  336.53875    ,  342.36430    ,
     *   348.29068    ,  354.31965    ,  360.45298    ,  366.69248    ,
     *   373.03998    ,
     *   162.59179    ,  165.40629    ,  168.26951    ,  171.18230    ,
     *   174.14550    ,  177.16000    ,  180.22667    ,  183.34643    ,
     *   186.52020    ,
     *   81.296002    ,  82.703268    ,  84.134892    ,  85.591296    ,
     *   87.072910    ,  88.580170    ,  90.113520    ,  91.673411    ,
     *   93.260304    ,
     *   40.648111    ,  41.351757    ,  42.067581    ,  42.795796    ,
     *   43.536615    ,  44.290257    ,  45.056943    ,  45.836900    ,
     *   46.630357    ,
     *   20.324165    ,  20.676001    ,  21.033926    ,  21.398046    ,
     *   21.768467    ,  22.145300    ,  22.528655    ,  22.918645    ,
     *   23.315384    ,
     *   10.162193    ,  10.338123    ,  10.517099    ,  10.699171    ,
     *   10.884394    ,  11.072822    ,  11.264511    ,  11.459517    ,
     *   11.657897    ,
     *   5.0812064    ,  5.1691847    ,  5.2586849    ,  5.3497334    ,
     *   5.4423569    ,  5.5365827    ,  5.6324387    ,  5.7299529    ,
     *   5.8291543    ,
     *   2.5407135    ,  2.5847156    ,  2.6294783    ,  2.6750149    ,
     *   2.7213387    ,  2.7684634    ,  2.8164029    ,  2.8651712    ,
     *   2.9147829    ,
     *   1.2704675    ,  1.2924815    ,  1.3148755    ,  1.3376561    ,
     *   1.3608300    ,  1.3844041    ,  1.4083854    ,  1.4327808    ,
     *   1.4575975    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.63534546    , 0.64636535    , 0.65757494    , 0.66897755    ,
     *  0.68057654    , 0.69237533    , 0.70437741    , 0.71658630    ,
     *  0.72900562    ,
     *  0.31778634    , 0.32330913    , 0.32892647    , 0.33464002    ,
     *  0.34045148    , 0.34636256    , 0.35237500    , 0.35849059    ,
     *  0.36471113    ,
     *  0.15901057    , 0.16178469    , 0.16460579    , 0.16747471    ,
     *  0.17039229    , 0.17335941    , 0.17637694    , 0.17944577    ,
     *  0.18256682    ,
     *  7.96302052E-02, 8.10297693E-02, 8.24525275E-02, 8.38989056E-02,
     *  8.53693361E-02, 8.68642583E-02, 8.83841185E-02, 8.99293700E-02,
     *  9.15004736E-02,
     *  3.99549028E-02, 4.06667163E-02, 4.13898407E-02, 4.21244965E-02,
     *  4.28709068E-02, 4.36292983E-02, 4.43999007E-02, 4.51829469E-02,
     *  4.59786734E-02,
     *  2.40682638E-02, 2.45037585E-02, 2.49458159E-02, 2.53945737E-02,
     *  2.58501716E-02, 2.63127503E-02, 2.67824529E-02, 2.72594236E-02,
     *  2.77438089E-02,
     *  1.72885138E-02, 1.76053070E-02, 1.79266485E-02, 1.82526405E-02,
     *  1.85833860E-02, 1.89189892E-02, 1.92595550E-02, 1.96051899E-02,
     *  1.99560011E-02,
     *  1.35367110E-02, 1.37872013E-02, 1.40411372E-02, 1.42986003E-02,
     *  1.45596729E-02, 1.48244382E-02, 1.50929799E-02, 1.53653824E-02,
     *  1.56417311E-02,
     *  1.11593306E-02, 1.13673036E-02, 1.15780346E-02, 1.17915916E-02,
     *  1.20080431E-02, 1.22274582E-02, 1.24499066E-02, 1.26754583E-02,
     *  1.29041843E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  9.52122464E-03, 9.69948176E-03, 9.88003309E-03, 1.00629367E-02,
     *  1.02482509E-02, 1.04360347E-02, 1.06263472E-02, 1.08192484E-02,
     *  1.10147986E-02,
     *  8.32620895E-03, 8.48243441E-03, 8.64062459E-03, 8.80082959E-03,
     *  8.96309987E-03, 9.12748632E-03, 9.29404028E-03, 9.46281353E-03,
     *  9.63385837E-03,
     *  7.41754767E-03, 7.55672155E-03, 7.69761707E-03, 7.84027778E-03,
     *  7.98474766E-03, 8.13107111E-03, 8.27929297E-03, 8.42945855E-03,
     *  8.58161364E-03,
     *  6.70452154E-03, 6.83006131E-03, 6.95713815E-03, 7.08579009E-03,
     *  7.21605561E-03, 7.34797367E-03, 7.48158369E-03, 7.61692558E-03,
     *  7.75403972E-03,
     *  6.13097961E-03, 6.24533720E-03, 6.36108838E-03, 6.47826643E-03,
     *  6.59690513E-03, 6.71703878E-03, 6.83870216E-03, 6.96193059E-03,
     *  7.08675989E-03,
     *  5.66030655E-03, 5.76530511E-03, 5.87158348E-03, 5.97917078E-03,
     *  6.08809671E-03, 6.19839154E-03, 6.31008606E-03, 6.42321162E-03,
     *  6.53780010E-03,
     *  5.26760835E-03, 5.36464395E-03, 5.46286741E-03, 5.56230426E-03,
     *  5.66298065E-03, 5.76492331E-03, 5.86815959E-03, 5.97271737E-03,
     *  6.07862511E-03,
     *  4.93537211E-03, 5.02554027E-03, 5.11682074E-03, 5.20923588E-03,
     *  5.30280874E-03, 5.39756300E-03, 5.49352295E-03, 5.59071348E-03,
     *  5.68916007E-03,
     *  4.65092193E-03, 4.73510037E-03, 4.82032797E-03, 4.90662437E-03,
     *  4.99400989E-03, 5.08250556E-03, 5.17213300E-03, 5.26291447E-03,
     *  5.35487283E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  4.40485959E-03, 4.48376406E-03, 4.56366406E-03, 4.64457688E-03,
     *  4.72652049E-03, 4.80951357E-03, 4.89357543E-03, 4.97872602E-03,
     *  5.06498592E-03,
     *  4.19007203E-03, 4.26429511E-03, 4.33946749E-03, 4.41560442E-03,
     *  4.49272183E-03, 4.57083637E-03, 4.64996532E-03, 4.73012663E-03,
     *  4.81133884E-03,
     *  4.00107897E-03, 4.07111774E-03, 4.14206538E-03, 4.21393536E-03,
     *  4.28674187E-03, 4.36049978E-03, 4.43522463E-03, 4.51093259E-03,
     *  4.58764044E-03,
     *  3.83359191E-03, 3.89986810E-03, 3.96701729E-03, 4.03505146E-03,
     *  4.10398328E-03, 4.17382610E-03, 4.24459392E-03, 4.31630138E-03,
     *  4.38896371E-03,
     *  3.68420869E-03, 3.74708361E-03, 3.81079934E-03, 3.87536658E-03,
     *  3.94079669E-03, 4.00710171E-03, 4.07429431E-03, 4.14238779E-03,
     *  4.21139604E-03,
     *  3.55019725E-03, 3.60998315E-03, 3.67058064E-03, 3.73199933E-03,
     *  3.79424946E-03, 3.85734195E-03, 3.92128832E-03, 3.98610068E-03,
     *  4.05179176E-03,
     *  3.42933975E-03, 3.48630850E-03, 3.54406206E-03, 3.60260911E-03,
     *  3.66195895E-03, 3.72212153E-03, 3.78310735E-03, 3.84492754E-03,
     *  3.90759376E-03,
     *  3.31981808E-03, 3.37420795E-03, 3.42935790E-03, 3.48527581E-03,
     *  3.54197018E-03, 3.59945011E-03, 3.65772525E-03, 3.71680583E-03,
     *  3.77670263E-03,
     *  3.22012858E-03, 3.27214965E-03, 3.32490779E-03, 3.37841020E-03,
     *  3.43266470E-03, 3.48767966E-03, 3.54346400E-03, 3.60002717E-03,
     *  3.65737915E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  3.12901760E-03, 3.17885607E-03, 3.22941005E-03, 3.28068621E-03,
     *  3.33269177E-03, 3.38543447E-03, 3.43892258E-03, 3.49316490E-03,
     *  3.54817072E-03,
     *  3.04543226E-03, 3.09325390E-03, 3.14177080E-03, 3.19098916E-03,
     *  3.24091567E-03, 3.29155755E-03, 3.34292252E-03, 3.39501878E-03,
     *  3.44785501E-03,
     *  2.96848220E-03, 3.01443529E-03, 3.06106451E-03, 3.10837565E-03,
     *  3.15637499E-03, 3.20506928E-03, 3.25446574E-03, 3.30457208E-03,
     *  3.35539645E-03,
     *  2.89740987E-03, 2.94162750E-03, 2.98650315E-03, 3.03204226E-03,
     *  3.07825073E-03, 3.12513493E-03, 3.17270165E-03, 3.22095815E-03,
     *  3.26991211E-03,
     *  2.83156687E-03, 2.87416900E-03, 2.91741191E-03, 2.96130078E-03,
     *  3.00584118E-03, 3.05103914E-03, 3.09690110E-03, 3.14343390E-03,
     *  3.19064484E-03,
     *  2.77039531E-03, 2.81149036E-03, 2.85320979E-03, 2.89555851E-03,
     *  2.93854185E-03, 2.98216553E-03, 3.02643568E-03, 3.07135880E-03,
     *  3.11694181E-03,
     *  2.71341271E-03, 2.75309901E-03, 2.79339401E-03, 2.83430243E-03,
     *  2.87582938E-03, 2.91798031E-03, 2.96076108E-03, 3.00417789E-03,
     *  3.04823735E-03,
     *  2.66019982E-03, 2.69856681E-03, 2.73752749E-03, 2.77708643E-03,
     *  2.81724854E-03, 2.85801907E-03, 2.89940363E-03, 2.94140815E-03,
     *  2.98403895E-03,
     *  2.61039077E-03, 2.64751999E-03, 2.68522854E-03, 2.72352083E-03,
     *  2.76240162E-03, 2.80187597E-03, 2.84194928E-03, 2.88262726E-03,
     *  2.92391598E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  2.56366490E-03, 2.59963093E-03, 2.63616247E-03, 2.67326386E-03,
     *  2.71093969E-03, 2.74919489E-03, 2.78803466E-03, 2.82746452E-03,
     *  2.86749032E-03,
     *  2.51974012E-03, 2.55461128E-03, 2.59003469E-03, 2.62601458E-03,
     *  2.66255547E-03, 2.69966212E-03, 2.73733959E-03, 2.77559322E-03,
     *  2.81442866E-03,
     *  2.47836731E-03, 2.51220636E-03, 2.54658489E-03, 2.58150708E-03,
     *  2.61697733E-03, 2.65300031E-03, 2.68958094E-03, 2.72672440E-03,
     *  2.76443618E-03,
     *  2.43932572E-03, 2.47219042E-03, 2.50558231E-03, 2.53950551E-03,
     *  2.57396435E-03, 2.60896340E-03, 2.64450747E-03, 2.68060161E-03,
     *  2.71725113E-03,
     *  2.40241912E-03, 2.43436272E-03, 2.46682168E-03, 2.49980006E-03,
     *  2.53330213E-03, 2.56733238E-03, 2.60189551E-03, 2.63699647E-03,
     *  2.67264043E-03,
     *  2.36747247E-03, 2.39854420E-03, 2.43011986E-03, 2.46220348E-03,
     *  2.49479929E-03, 2.52791170E-03, 2.56154533E-03, 2.59570502E-03,
     *  2.63039583E-03,
     *  2.33432925E-03, 2.36457465E-03, 2.39531295E-03, 2.42654817E-03,
     *  2.45828449E-03, 2.49052626E-03, 2.52327803E-03, 2.55654454E-03,
     *  2.59033076E-03,
     *  2.30284903E-03, 2.33231031E-03, 2.36225387E-03, 2.39268368E-03,
     *  2.42360390E-03, 2.45501882E-03, 2.48693294E-03, 2.51935091E-03,
     *  2.55227761E-03,
     *  2.27290552E-03, 2.30162189E-03, 2.33081026E-03, 2.36047461E-03,
     *  2.39061904E-03, 2.42124782E-03, 2.45236537E-03, 2.48397630E-03,
     *  2.51608536E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  2.24438485E-03, 2.27239276E-03, 2.30086276E-03, 2.32979880E-03,
     *  2.35920496E-03, 2.38908547E-03, 2.41944471E-03, 2.45028721E-03,
     *  2.48161766E-03,
     *  2.21718408E-03, 2.24451749E-03, 2.27230339E-03, 2.30054575E-03,
     *  2.32924861E-03, 2.35841616E-03, 2.38805275E-03, 2.41816283E-03,
     *  2.44875106E-03,
     *  2.19120996E-03, 2.21790051E-03, 2.24503431E-03, 2.27261528E-03,
     *  2.30064747E-03, 2.32913504E-03, 2.35808226E-03, 2.38749357E-03,
     *  2.41737354E-03,
     *  2.16637780E-03, 2.19245506E-03, 2.21896662E-03, 2.24591640E-03,
     *  2.27330842E-03, 2.30114679E-03, 2.32943578E-03, 2.35817976E-03,
     *  2.38738325E-03,
     *  2.14261054E-03, 2.16810215E-03, 2.19401942E-03, 2.22036623E-03,
     *  2.24714661E-03, 2.27436463E-03, 2.30202453E-03, 2.33013062E-03,
     *  2.35868738E-03,
     *  2.11983789E-03, 2.14476973E-03, 2.17011886E-03, 2.19588917E-03,
     *  2.22208464E-03, 2.24870934E-03, 2.27576744E-03, 2.30326326E-03,
     *  2.33120119E-03,
     *  2.09799565E-03, 2.12239198E-03, 2.14719751E-03, 2.17241611E-03,
     *  2.19805174E-03, 2.22410846E-03, 2.25059042E-03, 2.27750185E-03,
     *  2.30484715E-03,
     *  2.07702502E-03, 2.10090860E-03, 2.12519355E-03, 2.14988374E-03,
     *  2.17498310E-03, 2.20049565E-03, 2.22642553E-03, 2.25277693E-03,
     *  2.27955420E-03,
     *  2.05687210E-03, 2.08026432E-03, 2.10405033E-03, 2.12823399E-03,
     *  2.15281921E-03, 2.17780999E-03, 2.20321044E-03, 2.22902471E-03,
     *  2.25525711E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  2.03748734E-03, 2.06040831E-03, 2.08371574E-03, 2.10741347E-03,
     *  2.13150539E-03, 2.15599549E-03, 2.18088782E-03, 2.20618654E-03,
     *  2.23189588E-03,
     *  2.01882516E-03, 2.04129382E-03, 2.06414184E-03, 2.08737304E-03,
     *  2.11099130E-03, 2.13500058E-03, 2.15940490E-03, 2.18420838E-03,
     *  2.20941523E-03,
     *  2.00084351E-03, 2.02287772E-03, 2.04528440E-03, 2.06806737E-03,
     *  2.09123049E-03, 2.11477769E-03, 2.13871296E-03, 2.16304040E-03,
     *  2.18776417E-03,
     *  1.98350359E-03, 2.00512019E-03, 2.02710260E-03, 2.04945461E-03,
     *  2.07218007E-03, 2.09528288E-03, 2.11876701E-03, 2.14263653E-03,
     *  2.16689556E-03,
     *  1.96676952E-03, 1.98798442E-03, 2.00955867E-03, 2.03149604E-03,
     *  2.05380035E-03, 2.07647550E-03, 2.09952543E-03, 2.12295415E-03,
     *  2.14676578E-03,
     *  1.95060804E-03, 1.97143628E-03, 1.99261761E-03, 2.01415577E-03,
     *  2.03605457E-03, 2.05831788E-03, 2.08094962E-03, 2.10395378E-03,
     *  2.12733442E-03,
     *  1.93498834E-03, 1.95544416E-03, 1.97624698E-03, 1.99740054E-03,
     *  2.01890863E-03, 2.04077508E-03, 2.06300380E-03, 2.08559875E-03,
     *  2.10856395E-03,
     *  1.91988178E-03, 1.93997866E-03, 1.96041663E-03, 1.98119944E-03,
     *  2.00233083E-03, 2.02381463E-03, 2.04565471E-03, 2.06785500E-03,
     *  2.09041951E-03,
     *  1.90526174E-03, 1.92501245E-03, 1.94509854E-03, 1.96552370E-03,
     *  1.98629170E-03, 2.00740631E-03, 2.02887140E-03, 2.05069086E-03,
     *  2.07286866E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.89110342E-03, 1.91052009E-03, 1.93026658E-03, 1.95034657E-03,
     *  1.97076378E-03, 1.99152200E-03, 2.01262504E-03, 2.03407679E-03,
     *  2.05588118E-03,
     *  1.87738371E-03, 1.89647786E-03, 1.91589641E-03, 1.93564305E-03,
     *  1.95572148E-03, 1.97613545E-03, 1.99688876E-03, 2.01798527E-03,
     *  2.03942887E-03,
     *  1.86408102E-03, 1.88286359E-03, 1.90196531E-03, 1.92138985E-03,
     *  1.94114090E-03, 1.96122217E-03, 1.98163745E-03, 2.00239057E-03,
     *  2.02348541E-03,
     *  1.85117520E-03, 1.86965659E-03, 1.88845203E-03, 1.90756517E-03,
     *  1.92699968E-03, 1.94675925E-03, 1.96684765E-03, 1.98726867E-03,
     *  2.00802617E-03,
     *  1.83864737E-03, 1.85683748E-03, 1.87533669E-03, 1.89414862E-03,
     *  1.91327691E-03, 1.93272526E-03, 1.95249738E-03, 1.97259706E-03,
     *  1.99302811E-03,
     *  1.82647986E-03, 1.84438814E-03, 1.86260068E-03, 1.88112110E-03,
     *  1.89995303E-03, 1.91910011E-03, 1.93856607E-03, 1.95835466E-03,
     *  1.97846966E-03,
     *  1.81465610E-03, 1.83229153E-03, 1.85022654E-03, 1.86846471E-03,
     *  1.88700964E-03, 1.90586499E-03, 1.92503444E-03, 1.94452170E-03,
     *  1.96433056E-03,
     *  1.80316054E-03, 1.82053170E-03, 1.83819787E-03, 1.85616261E-03,
     *  1.87442952E-03, 1.89300221E-03, 1.91188434E-03, 1.93107963E-03,
     *  1.95059180E-03,
     *  1.79197857E-03, 1.80909365E-03, 1.82649929E-03, 1.84419903E-03,
     *  1.86219646E-03, 1.88049516E-03, 1.89909878E-03, 1.91801099E-03,
     *  1.93723551E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.78109644E-03, 1.79796325E-03, 1.81511630E-03, 1.83255910E-03,
     *  1.85029521E-03, 1.86832821E-03, 1.88666172E-03, 1.90529938E-03,
     *  1.92424489E-03,
     *  1.77050122E-03, 1.78712724E-03, 1.80403528E-03, 1.82122884E-03,
     *  1.83871145E-03, 1.85648667E-03, 1.87455809E-03, 1.89292935E-03,
     *  1.91160411E-03,
     *  1.76018071E-03, 1.77657309E-03, 1.79324338E-03, 1.81019505E-03,
     *  1.82743163E-03, 1.84495665E-03, 1.86277369E-03, 1.88088634E-03,
     *  1.89929826E-03,
     *  1.75012343E-03, 1.76628900E-03, 1.78272848E-03, 1.79944532E-03,
     *  1.81644303E-03, 1.83372510E-03, 1.85129511E-03, 1.86915663E-03,
     *  1.88731327E-03,
     *  1.74031853E-03, 1.75626384E-03, 1.77247915E-03, 1.78896791E-03,
     *  1.80573359E-03, 1.82277968E-03, 1.84010971E-03, 1.85772724E-03,
     *  1.87563587E-03,
     *  1.73075575E-03, 1.74648708E-03, 1.76248460E-03, 1.77875174E-03,
     *  1.79529195E-03, 1.81210871E-03, 1.82920552E-03, 1.84658593E-03,
     *  1.86425350E-03,
     *  1.72142542E-03, 1.73694876E-03, 1.75273460E-03, 1.76878633E-03,
     *  1.78510737E-03, 1.80170119E-03, 1.81857127E-03, 1.83572112E-03,
     *  1.85315430E-03,
     *  1.71231835E-03, 1.72763949E-03, 1.74321949E-03, 1.75906175E-03,
     *  1.77516967E-03, 1.79154668E-03, 1.80819624E-03, 1.82512186E-03,
     *  1.84232705E-03,
     *  1.70342587E-03, 1.71855034E-03, 1.73393013E-03, 1.74956863E-03,
     *  1.76546922E-03, 1.78163530E-03, 1.79807032E-03, 1.81477776E-03,
     *  1.83176111E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.69473976E-03, 1.70967286E-03, 1.72485785E-03, 1.74029807E-03,
     *  1.75599689E-03, 1.77195769E-03, 1.78818391E-03, 1.80467899E-03,
     *  1.82144642E-03,
     *  1.68625221E-03, 1.70099905E-03, 1.71599441E-03, 1.73124162E-03,
     *  1.74674402E-03, 1.76250499E-03, 1.77852792E-03, 1.79481623E-03,
     *  1.81137340E-03,
     *  1.67795582E-03, 1.69252130E-03, 1.70733202E-03, 1.72239128E-03,
     *  1.73770241E-03, 1.75326875E-03, 1.76909369E-03, 1.78518063E-03,
     *  1.80153301E-03,
     *  1.66984356E-03, 1.68423240E-03, 1.69886327E-03, 1.71373945E-03,
     *  1.72886425E-03, 1.74424099E-03, 1.75987304E-03, 1.77576378E-03,
     *  1.79191661E-03,
     *  1.66190875E-03, 1.67612548E-03, 1.69058111E-03, 1.70527889E-03,
     *  1.72022212E-03, 1.73541410E-03, 1.75085817E-03, 1.76655768E-03,
     *  1.78251604E-03,
     *  1.65414504E-03, 1.66819402E-03, 1.68247884E-03, 1.69700275E-03,
     *  1.71176898E-03, 1.72678085E-03, 1.74204166E-03, 1.75755475E-03,
     *  1.77332349E-03,
     *  1.64654637E-03, 1.66043182E-03, 1.67455011E-03, 1.68890446E-03,
     *  1.70349813E-03, 1.71833436E-03, 1.73341646E-03, 1.74874775E-03,
     *  1.76433157E-03,
     *  1.63910700E-03, 1.65283295E-03, 1.66678883E-03, 1.68097782E-03,
     *  1.69540316E-03, 1.71006808E-03, 1.72497587E-03, 1.74012980E-03,
     *  1.75553323E-03,
     *  1.63182144E-03, 1.64539180E-03, 1.65918923E-03, 1.67321689E-03,
     *  1.68747800E-03, 1.70197578E-03, 1.71671347E-03, 1.73169435E-03,
     *  1.74692174E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  1.62468445E-03, 1.63810299E-03, 1.65174579E-03, 1.66561602E-03,
     *  1.67971685E-03, 1.69405149E-03, 1.70862317E-03, 1.72343514E-03,
     *  1.73849070E-03,
     *  1.61769107E-03, 1.63096140E-03, 1.64445326E-03, 1.65816980E-03,
     *  1.67211417E-03, 1.68628955E-03, 1.70069915E-03, 1.71534621E-03,
     *  1.73023399E-03,
     *  1.61083651E-03, 1.62396214E-03, 1.63730663E-03, 1.65087310E-03,
     *  1.66466468E-03, 1.67868454E-03, 1.69293586E-03, 1.70742187E-03,
     *  1.72214580E-03,
     *  1.60411624E-03, 1.61710055E-03, 1.63030110E-03, 1.64372099E-03,
     *  1.65736334E-03, 1.67123129E-03, 1.68532800E-03, 1.69965668E-03,
     *  1.71422054E-03,
     *  1.59752591E-03, 1.61037216E-03, 1.62343209E-03, 1.63670878E-03,
     *  1.65020533E-03, 1.66392485E-03, 1.67787050E-03, 1.69204545E-03,
     *  1.70645289E-03,
     *  1.59106138E-03, 1.60377271E-03, 1.61669523E-03, 1.62983198E-03,
     *  1.64318604E-03, 1.65676051E-03, 1.67055852E-03, 1.68458321E-03,
     *  1.69883778E-03,
     *  1.58471866E-03, 1.59729813E-03, 1.61008634E-03, 1.62308630E-03,
     *  1.63630107E-03, 1.64973374E-03, 1.66338742E-03, 1.67726523E-03,
     *  1.69137033E-03,
     *  1.57849396E-03, 1.59094452E-03, 1.60360140E-03, 1.61646761E-03,
     *  1.62954621E-03, 1.64284023E-03, 1.65635277E-03, 1.67008695E-03,
     *  1.68404590E-03,
     *  1.57238364E-03, 1.58470812E-03, 1.59723658E-03, 1.60997200E-03,
     *  1.62291740E-03, 1.63607583E-03, 1.64945034E-03, 1.66304403E-03,
     *  1.67686002E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  1.56638421E-03, 1.57858537E-03, 1.59098821E-03, 1.60359569E-03,
     *  1.61641080E-03, 1.62943657E-03, 1.64267604E-03, 1.65613229E-03,
     *  1.66980842E-03,
     *  1.56049233E-03, 1.57257284E-03, 1.58485277E-03, 1.59733506E-03,
     *  1.61002269E-03, 1.62291866E-03, 1.63602600E-03, 1.64934776E-03,
     *  1.66288701E-03,
     *  1.55470479E-03, 1.56666723E-03, 1.57882687E-03, 1.59118665E-03,
     *  1.60374952E-03, 1.61651846E-03, 1.62949647E-03, 1.64268659E-03,
     *  1.65609188E-03,
     *  1.54901852E-03, 1.56086539E-03, 1.57290729E-03, 1.58514715E-03,
     *  1.59758789E-03, 1.61023246E-03, 1.62308387E-03, 1.63614512E-03,
     *  1.64941925E-03,
     *  1.54343057E-03, 1.55516429E-03, 1.56709092E-03, 1.57921335E-03,
     *  1.59153451E-03, 1.60405732E-03, 1.61678476E-03, 1.62971982E-03,
     *  1.64286552E-03,
     *  1.53793811E-03, 1.54956102E-03, 1.56137476E-03, 1.57338221E-03,
     *  1.58558625E-03, 1.59798982E-03, 1.61059584E-03, 1.62340731E-03,
     *  1.63642722E-03,
     *  1.53253841E-03, 1.54405279E-03, 1.55575596E-03, 1.56765077E-03,
     *  1.57974010E-03, 1.59202685E-03, 1.60451395E-03, 1.61720434E-03,
     *  1.63010102E-03,
     *  1.52722887E-03, 1.53863691E-03, 1.55023176E-03, 1.56201622E-03,
     *  1.57399316E-03, 1.58616546E-03, 1.59853602E-03, 1.61110779E-03,
     *  1.62388373E-03,
     *  1.52200695E-03, 1.53331081E-03, 1.54479950E-03, 1.55647583E-03,
     *  1.56834263E-03, 1.58040277E-03, 1.59265914E-03, 1.60511466E-03,
     *  1.61777226E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  1.51687026E-03, 1.52807200E-03, 1.53945665E-03, 1.55102699E-03,
     *  1.56278585E-03, 1.57473606E-03, 1.58688049E-03, 1.59922205E-03,
     *  1.61176366E-03,
     *  1.51181645E-03, 1.52291809E-03, 1.53420075E-03, 1.54566720E-03,
     *  1.55732023E-03, 1.56916266E-03, 1.58119736E-03, 1.59342720E-03,
     *  1.60585508E-03,
     *  1.50684330E-03, 1.51784679E-03, 1.52902945E-03, 1.54039402E-03,
     *  1.55194328E-03, 1.56368005E-03, 1.57560714E-03, 1.58772742E-03,
     *  1.60004379E-03,
     *  1.50194863E-03, 1.51285587E-03, 1.52394046E-03, 1.53520513E-03,
     *  1.54665263E-03, 1.55828576E-03, 1.57010732E-03, 1.58212016E-03,
     *  1.59432715E-03,
     *  1.49713038E-03, 1.50794322E-03, 1.51893162E-03, 1.53009829E-03,
     *  1.54144597E-03, 1.55297744E-03, 1.56469548E-03, 1.57660292E-03,
     *  1.58870261E-03,
     *  1.49238655E-03, 1.50310677E-03, 1.51400080E-03, 1.52507133E-03,
     *  1.53632108E-03, 1.54775281E-03, 1.55936929E-03, 1.57117332E-03,
     *  1.58316775E-03,
     *  1.48771519E-03, 1.49834453E-03, 1.50914597E-03, 1.52012217E-03,
     *  1.53127583E-03, 1.54260969E-03, 1.55412651E-03, 1.56582907E-03,
     *  1.57772018E-03,
     *  1.48311446E-03, 1.49365462E-03, 1.50436518E-03, 1.51524879E-03,
     *  1.52630815E-03, 1.53754596E-03, 1.54896496E-03, 1.56056793E-03,
     *  1.57235766E-03,
     *  1.47858255E-03, 1.48903517E-03, 1.49965653E-03, 1.51044927E-03,
     *  1.52141606E-03, 1.53255959E-03, 1.54388257E-03, 1.55538777E-03,
     *  1.56707797E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  1.47411773E-03, 1.48448441E-03, 1.49501820E-03, 1.50572173E-03,
     *  1.51659763E-03, 1.52764859E-03, 1.53887732E-03, 1.55028653E-03,
     *  1.56187900E-03,
     *  1.46971832E-03, 1.48000062E-03, 1.49044843E-03, 1.50106436E-03,
     *  1.51185102E-03, 1.52281109E-03, 1.53394725E-03, 1.54526221E-03,
     *  1.55675872E-03,
     *  1.46538273E-03, 1.47558215E-03, 1.48594552E-03, 1.49647541E-03,
     *  1.50717444E-03, 1.51804525E-03, 1.52909049E-03, 1.54031288E-03,
     *  1.55171514E-03,
     *  1.46110937E-03, 1.47122740E-03, 1.48150783E-03, 1.49195322E-03,
     *  1.50256616E-03, 1.51334928E-03, 1.52430524E-03, 1.53543670E-03,
     *  1.54674637E-03,
     *  1.45689674E-03, 1.46693481E-03, 1.47713376E-03, 1.48749614E-03,
     *  1.49802452E-03, 1.50872150E-03, 1.51958972E-03, 1.53063185E-03,
     *  1.54185057E-03,
     *  1.45274339E-03, 1.46270290E-03, 1.47282179E-03, 1.48310260E-03,
     *  1.49354789E-03, 1.50416023E-03, 1.51494226E-03, 1.52589661E-03,
     *  1.53702596E-03,
     *  1.44864791E-03, 1.45853021E-03, 1.46857043E-03, 1.47877109E-03,
     *  1.48913472E-03, 1.49966389E-03, 1.51036121E-03, 1.52122930E-03,
     *  1.53227082E-03,
     *  1.44460893E-03, 1.45441535E-03, 1.46437825E-03, 1.47450013E-03,
     *  1.48478351E-03, 1.49523093E-03, 1.50584499E-03, 1.51662829E-03,
     *  1.52758348E-03,
     *  1.44062513E-03, 1.45035696E-03, 1.46024386E-03, 1.47028830E-03,
     *  1.48049279E-03, 1.49085985E-03, 1.50139207E-03, 1.51209202E-03,
     *  1.52296235E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  1.43669523E-03, 1.44635374E-03, 1.45616592E-03, 1.46613422E-03,
     *  1.47626115E-03, 1.48654921E-03, 1.49700096E-03, 1.50761897E-03,
     *  1.51840586E-03,
     *  1.43281801E-03, 1.44240441E-03, 1.45214312E-03, 1.46203657E-03,
     *  1.47208723E-03, 1.48229760E-03, 1.49267023E-03, 1.50320767E-03,
     *  1.51391251E-03,
     *  1.42899226E-03, 1.43850776E-03, 1.44817421E-03, 1.45799404E-03,
     *  1.46796970E-03, 1.47810368E-03, 1.48839849E-03, 1.49885669E-03,
     *  1.50948084E-03,
     *  1.42521682E-03, 1.43466258E-03, 1.44425797E-03, 1.45400539E-03,
     *  1.46390729E-03, 1.47396612E-03, 1.48418440E-03, 1.49456466E-03,
     *  1.50510944E-03,
     *  1.42149057E-03, 1.43086773E-03, 1.44039321E-03, 1.45006941E-03,
     *  1.45989874E-03, 1.46988366E-03, 1.48002666E-03, 1.49033024E-03,
     *  1.50079694E-03,
     *  1.41781243E-03, 1.42712210E-03, 1.43657880E-03, 1.44618493E-03,
     *  1.45594287E-03, 1.46585507E-03, 1.47592399E-03, 1.48615214E-03,
     *  1.49654203E-03,
     *  1.41418133E-03, 1.42342459E-03, 1.43281363E-03, 1.44235080E-03,
     *  1.45203850E-03, 1.46187914E-03, 1.47187518E-03, 1.48202910E-03,
     *  1.49234341E-03,
     *  1.41059625E-03, 1.41977416E-03, 1.42909661E-03, 1.43856593E-03,
     *  1.44818450E-03, 1.45795472E-03, 1.46787904E-03, 1.47795991E-03,
     *  1.48819984E-03,
     *  1.40705621E-03, 1.41616980E-03, 1.42542670E-03, 1.43482924E-03,
     *  1.44437978E-03, 1.45408070E-03, 1.46393442E-03, 1.47394340E-03,
     *  1.48411011E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  1.40356023E-03, 1.41261051E-03, 1.42180290E-03, 1.43113970E-03,
     *  1.44062327E-03, 1.45025597E-03, 1.46004020E-03, 1.46997841E-03,
     *  1.48007306E-03,
     *  1.40010739E-03, 1.40909534E-03, 1.41822422E-03, 1.42749631E-03,
     *  1.43691394E-03, 1.44647948E-03, 1.45619531E-03, 1.46606385E-03,
     *  1.47608754E-03,
     *  1.39669678E-03, 1.40562336E-03, 1.41468970E-03, 1.42389808E-03,
     *  1.43325080E-03, 1.44275021E-03, 1.45239868E-03, 1.46219862E-03,
     *  1.47215246E-03,
     *  1.39332751E-03, 1.40219366E-03, 1.41119842E-03, 1.42034406E-03,
     *  1.42963286E-03, 1.43906716E-03, 1.44864931E-03, 1.45838170E-03,
     *  1.46826675E-03,
     *  1.38999873E-03, 1.39880537E-03, 1.40774949E-03, 1.41683334E-03,
     *  1.42605919E-03, 1.43542936E-03, 1.44494619E-03, 1.45461206E-03,
     *  1.46442936E-03,
     *  1.38670961E-03, 1.39545764E-03, 1.40434203E-03, 1.41336502E-03,
     *  1.42252887E-03, 1.43183588E-03, 1.44128838E-03, 1.45088872E-03,
     *  1.46063929E-03,
     *  1.38345934E-03, 1.39214963E-03, 1.40097519E-03, 1.40993823E-03,
     *  1.41904101E-03, 1.42828580E-03, 1.43767493E-03, 1.44721072E-03,
     *  1.45689557E-03,
     *  1.38024715E-03, 1.38888056E-03, 1.39764815E-03, 1.40655213E-03,
     *  1.41559474E-03, 1.42477824E-03, 1.43410493E-03, 1.44357714E-03,
     *  1.45319723E-03,
     *  1.37707226E-03, 1.38564962E-03, 1.39436011E-03, 1.40320590E-03,
     *  1.41218923E-03, 1.42131234E-03, 1.43057751E-03, 1.43998707E-03,
     *  1.44954335E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  1.37393394E-03, 1.38245607E-03, 1.39111028E-03, 1.39989874E-03,
     *  1.40882365E-03, 1.41788725E-03, 1.42709181E-03, 1.43643963E-03,
     *  1.44593304E-03,
     *  1.37083146E-03, 1.37929917E-03, 1.38789792E-03, 1.39662987E-03,
     *  1.40549721E-03, 1.41450217E-03, 1.42364699E-03, 1.43293397E-03,
     *  1.44236542E-03,
     *  1.36776412E-03, 1.37617819E-03, 1.38472228E-03, 1.39339854E-03,
     *  1.40220914E-03, 1.41115630E-03, 1.42024225E-03, 1.42946926E-03,
     *  1.43883964E-03,
     *  1.36473125E-03, 1.37309244E-03, 1.38158266E-03, 1.39020402E-03,
     *  1.39895869E-03, 1.40784887E-03, 1.41687679E-03, 1.42604469E-03,
     *  1.43535487E-03,
     *  1.36173218E-03, 1.37004125E-03, 1.37847834E-03, 1.38704559E-03,
     *  1.39574513E-03, 1.40457914E-03, 1.41354984E-03, 1.42265948E-03,
     *  1.43191032E-03,
     *  1.35876626E-03, 1.36702393E-03, 1.37540866E-03, 1.38392255E-03,
     *  1.39256773E-03, 1.40134638E-03, 1.41026067E-03, 1.41931286E-03,
     *  1.42850519E-03,
     *  1.35583286E-03, 1.36403987E-03, 1.37237296E-03, 1.38083424E-03,
     *  1.38942583E-03, 1.39814987E-03, 1.40700855E-03, 1.41600409E-03,
     *  1.42513873E-03,
     *  1.35293138E-03, 1.36108841E-03, 1.36937059E-03, 1.37777999E-03,
     *  1.38631872E-03, 1.39498892E-03, 1.40379276E-03, 1.41273245E-03,
     *  1.42181020E-03,
     *  1.35006121E-03, 1.35816896E-03, 1.36640093E-03, 1.37475917E-03,
     *  1.38324577E-03, 1.39186288E-03, 1.40061263E-03, 1.40949722E-03,
     *  1.41851888E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   379.49736    ,  386.06652    ,  392.74939    ,  399.54793    ,
     *   406.46417    ,  413.50012    ,  420.65786    ,  427.93950    ,
     *   435.34719    ,
     *   189.74890    ,  193.03349    ,  196.37493    ,  199.77421    ,
     *   203.23234    ,  206.75032    ,  210.32921    ,  213.97004    ,
     *   217.67389    ,
     *   94.874665    ,  96.516969    ,  98.187702    ,  99.887354    ,
     *   101.61643    ,  103.37543    ,  105.16488    ,  106.98530    ,
     *   108.83724    ,
     *   47.437548    ,  48.258711    ,  49.094088    ,  49.943924    ,
     *   50.808470    ,  51.687980    ,  52.582714    ,  53.492936    ,
     *   54.418912    ,
     *   23.718990    ,  24.129582    ,  24.547281    ,  24.972209    ,
     *   25.404491    ,  25.844256    ,  26.291632    ,  26.746752    ,
     *   27.209749    ,
     *   11.859711    ,  12.065018    ,  12.273877    ,  12.486351    ,
     *   12.702502    ,  12.922394    ,  13.146092    ,  13.373661    ,
     *   13.605168    ,
     *   5.9300719    ,  6.0327356    ,  6.1371755    ,  6.2434225    ,
     *   6.3515078    ,  6.4614632    ,  6.5733212    ,  6.6871148    ,
     *   6.8028773    ,
     *   2.9652524    ,  3.0165947    ,  3.0688249    ,  3.1219583    ,
     *   3.1760107    ,  3.2309979    ,  3.2869362    ,  3.3438420    ,
     *   3.4017321    ,
     *   1.4828430    ,  1.5085246    ,  1.5346499    ,  1.5612266    ,
     *   1.5882625    ,  1.6157656    ,  1.6437440    ,  1.6722059    ,
     *   1.7011598    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.74163902    , 0.75449024    , 0.76756306    , 0.78086133    ,
     *  0.79438899    , 0.80815001    , 0.82214845    , 0.83638845    ,
     *  0.85087419    ,
     *  0.37103846    , 0.37747444    , 0.38402098    , 0.39068000    ,
     *  0.39745348    , 0.40434342    , 0.41135184    , 0.41848082    ,
     *  0.42573246    ,
     *  0.18574101    , 0.18896928    , 0.19225258    , 0.19559189    ,
     *  0.19898820    , 0.20244250    , 0.20595583    , 0.20952921    ,
     *  0.21316372    ,
     *  9.30978973E-02, 9.47221168E-02, 9.63736153E-02, 9.80528842E-02,
     *  9.97604226E-02, 0.10149674    , 0.10326235    , 0.10505777    ,
     *  0.10688355    ,
     *  4.67873201E-02, 4.76091306E-02, 4.84443520E-02, 4.92932351E-02,
     *  5.01560347E-02, 5.10330095E-02, 5.19244222E-02, 5.28305393E-02,
     *  5.37516320E-02,
     *  2.82357571E-02, 2.87354183E-02, 2.92429447E-02, 2.97584908E-02,
     *  3.02822129E-02, 3.08142697E-02, 3.13548222E-02, 3.19040336E-02,
     *  3.24620695E-02,
     *  2.03120975E-02, 2.06735888E-02, 2.10405864E-02, 2.14132029E-02,
     *  2.17915524E-02, 2.21757504E-02, 2.25659141E-02, 2.29621621E-02,
     *  2.33646148E-02,
     *  1.59221123E-02, 1.62066130E-02, 1.64953215E-02, 1.67883269E-02,
     *  1.70857193E-02, 1.73875900E-02, 1.76940315E-02, 1.80051373E-02,
     *  1.83210023E-02,
     *  1.31361561E-02, 1.33714458E-02, 1.36101266E-02, 1.38522723E-02,
     *  1.40979573E-02, 1.43472574E-02, 1.46002488E-02, 1.48570089E-02,
     *  1.51176162E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  1.12130587E-02, 1.14140903E-02, 1.16179555E-02, 1.18247173E-02,
     *  1.20344391E-02, 1.22471852E-02, 1.24630207E-02, 1.26820114E-02,
     *  1.29042240E-02,
     *  9.80722760E-03, 9.98297459E-03, 1.01611532E-02, 1.03418181E-02,
     *  1.05250243E-02, 1.07108276E-02, 1.08992845E-02, 1.10904522E-02,
     *  1.12843884E-02,
     *  8.73580453E-03, 8.89207803E-03, 9.05048148E-03, 9.21106279E-03,
     *  9.37387044E-03, 9.53895349E-03, 9.70636163E-03, 9.87614519E-03,
     *  1.00483551E-02,
     *  7.89296701E-03, 8.03374887E-03, 8.17642721E-03, 8.32104452E-03,
     *  8.46764380E-03, 8.61626865E-03, 8.76696322E-03, 8.91977228E-03,
     *  9.07474120E-03,
     *  7.21322638E-03, 7.34136691E-03, 7.47121886E-03, 7.60282013E-03,
     *  7.73620917E-03, 7.87142497E-03, 8.00850709E-03, 8.14749565E-03,
     *  8.28843135E-03,
     *  6.65388391E-03, 6.77149599E-03, 6.89066982E-03, 7.01143940E-03,
     *  7.13383929E-03, 7.25790456E-03, 7.38367086E-03, 7.51117438E-03,
     *  7.64045187E-03,
     *  6.18591184E-03, 6.29460710E-03, 6.40474099E-03, 6.51634417E-03,
     *  6.62944780E-03, 6.74408362E-03, 6.86028387E-03, 6.97808138E-03,
     *  7.09750949E-03,
     *  5.78888876E-03, 5.88992616E-03, 5.99229943E-03, 6.09603626E-03,
     *  6.20116492E-03, 6.30771418E-03, 6.41571338E-03, 6.52519239E-03,
     *  6.63618161E-03,
     *  5.44803153E-03, 5.54241458E-03, 5.63804657E-03, 5.73495262E-03,
     *  5.83315841E-03, 5.93269017E-03, 6.03357464E-03, 6.13583914E-03,
     *  6.23951147E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  5.15237628E-03, 5.24091885E-03, 5.33063592E-03, 5.42155038E-03,
     *  5.51368564E-03, 5.60706565E-03, 5.70171490E-03, 5.79765843E-03,
     *  5.89492178E-03,
     *  4.89362112E-03, 4.97699320E-03, 5.06147538E-03, 5.14708854E-03,
     *  5.23385409E-03, 5.32179399E-03, 5.41093073E-03, 5.50128731E-03,
     *  5.59288728E-03,
     *  4.66536559E-03, 4.74412599E-03, 4.82394020E-03, 4.90482731E-03,
     *  4.98680697E-03, 5.06989935E-03, 5.15412517E-03, 5.23950566E-03,
     *  5.32606256E-03,
     *  4.46259677E-03, 4.53721696E-03, 4.61284127E-03, 4.68948723E-03,
     *  4.76717291E-03, 4.84591693E-03, 4.92573840E-03, 5.00665696E-03,
     *  5.08869278E-03,
     *  4.28133352E-03, 4.35221530E-03, 4.42405698E-03, 4.49687469E-03,
     *  4.57068512E-03, 4.64550548E-03, 4.72135347E-03, 4.79824732E-03,
     *  4.87620575E-03,
     *  4.11837482E-03, 4.18586372E-03, 4.25427283E-03, 4.32361707E-03,
     *  4.39391189E-03, 4.46517322E-03, 4.53741754E-03, 4.61066179E-03,
     *  4.68492341E-03,
     *  3.97111826E-03, 4.03551379E-03, 4.10079368E-03, 4.16697175E-03,
     *  4.23406232E-03, 4.30208025E-03, 4.37104086E-03, 4.44095996E-03,
     *  4.51185386E-03,
     *  3.83742695E-03, 3.89899064E-03, 3.96140604E-03, 4.02468602E-03,
     *  4.08884392E-03, 4.15389359E-03, 4.21984935E-03, 4.28672601E-03,
     *  4.35453882E-03,
     *  3.71553045E-03, 3.77449208E-03, 3.83427554E-03, 3.89489283E-03,
     *  3.95635644E-03, 4.01867931E-03, 4.08187486E-03, 4.14595698E-03,
     *  4.21094001E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  3.60394981E-03, 3.66051248E-03, 3.71786946E-03, 3.77603200E-03,
     *  3.83501180E-03, 3.89482100E-03, 3.95547223E-03, 4.01697854E-03,
     *  4.07935342E-03,
     *  3.50144038E-03, 3.55578452E-03, 3.61089753E-03, 3.66678995E-03,
     *  3.72347278E-03, 3.78095748E-03, 3.83925592E-03, 3.89838042E-03,
     *  3.95834373E-03,
     *  3.40694745E-03, 3.45923415E-03, 3.51226605E-03, 3.56605310E-03,
     *  3.62060566E-03, 3.67593454E-03, 3.73205098E-03, 3.78896661E-03,
     *  3.84669351E-03,
     *  3.31957166E-03, 3.36994534E-03, 3.42104213E-03, 3.47287144E-03,
     *  3.52544308E-03, 3.57876727E-03, 3.63285465E-03, 3.68771627E-03,
     *  3.74336357E-03,
     *  3.23854159E-03, 3.28713225E-03, 3.33642534E-03, 3.38642977E-03,
     *  3.43715484E-03, 3.48861027E-03, 3.54080616E-03, 3.59375301E-03,
     *  3.64746169E-03,
     *  3.16319202E-03, 3.21011712E-03, 3.25772520E-03, 3.30602473E-03,
     *  3.35502458E-03, 3.40473398E-03, 3.45516255E-03, 3.50632030E-03,
     *  3.55821759E-03,
     *  3.09294640E-03, 3.13831240E-03, 3.18434306E-03, 3.23104644E-03,
     *  3.27843101E-03, 3.32650558E-03, 3.37527933E-03, 3.42476180E-03,
     *  3.47496292E-03,
     *  3.02730270E-03, 3.07120641E-03, 3.11575745E-03, 3.16096355E-03,
     *  3.20683279E-03, 3.25337360E-03, 3.30059477E-03, 3.34850542E-03,
     *  3.39711505E-03,
     *  2.96582183E-03, 3.00835154E-03, 3.05151217E-03, 3.09531113E-03,
     *  3.13975617E-03, 3.18485537E-03, 3.23061715E-03, 3.27705027E-03,
     *  3.32416382E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  2.90811819E-03, 2.94935463E-03, 2.99120641E-03, 3.03368066E-03,
     *  3.07678482E-03, 3.12052665E-03, 3.16491424E-03, 3.20995601E-03,
     *  3.25566069E-03,
     *  2.85385185E-03, 2.89386902E-03, 2.93448673E-03, 2.97571182E-03,
     *  3.01755147E-03, 3.06001315E-03, 3.10310464E-03, 3.14683404E-03,
     *  3.19120976E-03,
     *  2.80272201E-03, 2.84158793E-03, 2.88104027E-03, 2.92108564E-03,
     *  2.96173096E-03, 3.00298343E-03, 3.04485056E-03, 3.08734016E-03,
     *  3.13046035E-03,
     *  2.75446163E-03, 2.79223894E-03, 2.83058918E-03, 2.86951877E-03,
     *  2.90903438E-03, 2.94914299E-03, 2.98985184E-03, 3.03116847E-03,
     *  3.07310072E-03,
     *  2.70883282E-03, 2.74557933E-03, 2.78288589E-03, 2.82075871E-03,
     *  2.85920427E-03, 2.89822931E-03, 2.93784085E-03, 2.97804618E-03,
     *  3.01885288E-03,
     *  2.66562305E-03, 2.70139222E-03, 2.73770910E-03, 2.77457974E-03,
     *  2.81201041E-03, 2.85000765E-03, 2.88857828E-03, 2.92772934E-03,
     *  2.96746819E-03,
     *  2.62464185E-03, 2.65948321E-03, 2.69486047E-03, 2.73077950E-03,
     *  2.76724639E-03, 2.80426752E-03, 2.84184947E-03, 2.87999912E-03,
     *  2.91872358E-03,
     *  2.58571808E-03, 2.61967762E-03, 2.65416171E-03, 2.68917606E-03,
     *  2.72472663E-03, 2.76081961E-03, 2.79746141E-03, 2.83465869E-03,
     *  2.87241838E-03,
     *  2.54869754E-03, 2.58181800E-03, 2.61545211E-03, 2.64960545E-03,
     *  2.68428383E-03, 2.71949326E-03, 2.75524000E-03, 2.79153055E-03,
     *  2.82837161E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  2.51344096E-03, 2.54576215E-03, 2.57858651E-03, 2.61191949E-03,
     *  2.64576677E-03, 2.68013421E-03, 2.71502791E-03, 2.75045421E-03,
     *  2.78641964E-03,
     *  2.47982222E-03, 2.51138128E-03, 2.54343342E-03, 2.57598397E-03,
     *  2.60903848E-03, 2.64260269E-03, 2.67668256E-03, 2.71128425E-03,
     *  2.74641414E-03,
     *  2.44772689E-03, 2.47855852E-03, 2.50987349E-03, 2.54167704E-03,
     *  2.57397461E-03, 2.60677180E-03, 2.64007446E-03, 2.67388858E-03,
     *  2.70822042E-03,
     *  2.41705090E-03, 2.44718754E-03, 2.47779814E-03, 2.50888784E-03,
     *  2.54046197E-03, 2.57252604E-03, 2.60508575E-03, 2.63814697E-03,
     *  2.67171581E-03,
     *  2.38769941E-03, 2.41717144E-03, 2.44710838E-03, 2.47751529E-03,
     *  2.50839739E-03, 2.53976008E-03, 2.57160895E-03, 2.60394974E-03,
     *  2.63678844E-03,
     *  2.35958578E-03, 2.38842172E-03, 2.41771382E-03, 2.44746706E-03,
     *  2.47768658E-03, 2.50837768E-03, 2.53954583E-03, 2.57119667E-03,
     *  2.60333604E-03,
     *  2.33263078E-03, 2.36085738E-03, 2.38953170E-03, 2.41865864E-03,
     *  2.44824324E-03, 2.47829072E-03, 2.50880645E-03, 2.53979597E-03,
     *  2.57126498E-03,
     *  2.30676176E-03, 2.33440419E-03, 2.36248616E-03, 2.39101252E-03,
     *  2.41998822E-03, 2.44941840E-03, 2.47930832E-03, 2.50966343E-03,
     *  2.54048933E-03,
     *  2.28191202E-03, 2.30899395E-03, 2.33650753E-03, 2.36445752E-03,
     *  2.39284881E-03, 2.42168646E-03, 2.45097563E-03, 2.48072169E-03,
     *  2.51093012E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  2.25802019E-03, 2.28456394E-03, 2.31153168E-03, 2.33892813E-03,
     *  2.36675810E-03, 2.39502656E-03, 2.42373862E-03, 2.45289952E-03,
     *  2.48251467E-03,
     *  2.23502975E-03, 2.26105635E-03, 2.28749955E-03, 2.31436398E-03,
     *  2.34165441E-03, 2.36937572E-03, 2.39753294E-03, 2.42613124E-03,
     *  2.45517593E-03,
     *  2.21288854E-03, 2.23841786E-03, 2.26435660E-03, 2.29070935E-03,
     *  2.31748080E-03, 2.34467577E-03, 2.37229921E-03, 2.40035622E-03,
     *  2.42885201E-03,
     *  2.19154832E-03, 2.21659914E-03, 2.24205243E-03, 2.26791271E-03,
     *  2.29418463E-03, 2.32087293E-03, 2.34798251E-03, 2.37551836E-03,
     *  2.40348565E-03,
     *  2.17096450E-03, 2.19555457E-03, 2.22054037E-03, 2.24592637E-03,
     *  2.27171715E-03, 2.29791741E-03, 2.32453196E-03, 2.35156573E-03,
     *  2.37902380E-03,
     *  2.15109569E-03, 2.17524183E-03, 2.19977716E-03, 2.22470610E-03,
     *  2.25003318E-03, 2.27576302E-03, 2.30190039E-03, 2.32845015E-03,
     *  2.35541730E-03,
     *  2.13190353E-03, 2.15562166E-03, 2.17972264E-03, 2.20421084E-03,
     *  2.22909073E-03, 2.25436689E-03, 2.28004400E-03, 2.30612687E-03,
     *  2.33262043E-03,
     *  2.11335231E-03, 2.13665756E-03, 2.16033949E-03, 2.18440243E-03,
     *  2.20885080E-03, 2.23368913E-03, 2.25892205E-03, 2.28455430E-03,
     *  2.31059072E-03,
     *  2.09540886E-03, 2.11831556E-03, 2.14159296E-03, 2.16524534E-03,
     *  2.18927708E-03, 2.21369265E-03, 2.23849662E-03, 2.26369368E-03,
     *  2.28928861E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  2.07804223E-03, 2.10056400E-03, 2.12345066E-03, 2.14670646E-03,
     *  2.17033571E-03, 2.19434284E-03, 2.21873236E-03, 2.24350890E-03,
     *  2.26867720E-03,
     *  2.06122356E-03, 2.08337336E-03, 2.10588241E-03, 2.12875490E-03,
     *  2.15199511E-03, 2.17560741E-03, 2.19959628E-03, 2.22396627E-03,
     *  2.24872206E-03,
     *  2.04492590E-03, 2.06671606E-03, 2.08885998E-03, 2.11136180E-03,
     *  2.13422577E-03, 2.15745621E-03, 2.18105755E-03, 2.20503428E-03,
     *  2.22939103E-03,
     *  2.02912405E-03, 2.05056631E-03, 2.07235698E-03, 2.09450017E-03,
     *  2.11700010E-03, 2.13986103E-03, 2.16308734E-03, 2.18668348E-03,
     *  2.21065402E-03,
     *  2.01379444E-03, 2.03489997E-03, 2.05634871E-03, 2.07814476E-03,
     *  2.10029226E-03, 2.12279545E-03, 2.14565865E-03, 2.16888627E-03,
     *  2.19248282E-03,
     *  1.99891494E-03, 2.01969441E-03, 2.04081204E-03, 2.06227187E-03,
     *  2.08407803E-03, 2.10623471E-03, 2.12874618E-03, 2.15161680E-03,
     *  2.17485104E-03,
     *  1.98446484E-03, 2.00492842E-03, 2.02572524E-03, 2.04685931E-03,
     *  2.06833471E-03, 2.09015559E-03, 2.11232618E-03, 2.13485080E-03,
     *  2.15773386E-03,
     *  1.97042466E-03, 1.99058207E-03, 2.01106792E-03, 2.03188620E-03,
     *  2.05304095E-03, 2.07453627E-03, 2.09637636E-03, 2.11856548E-03,
     *  2.14110800E-03,
     *  1.95677612E-03, 1.97663664E-03, 1.99682093E-03, 2.01733295E-03,
     *  2.03817670E-03, 2.05935624E-03, 2.08087574E-03, 2.10273941E-03,
     *  2.12495157E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.94350200E-03, 1.96307450E-03, 1.98296623E-03, 2.00318110E-03,
     *  2.02372308E-03, 2.04459621E-03, 2.06580460E-03, 2.08735243E-03,
     *  2.10924396E-03,
     *  1.93058610E-03, 1.94987907E-03, 1.96948684E-03, 1.98941328E-03,
     *  2.00966234E-03, 2.03023801E-03, 2.05114436E-03, 2.07238554E-03,
     *  2.09396576E-03,
     *  1.91801314E-03, 1.93703470E-03, 1.95636675E-03, 1.97601312E-03,
     *  1.99597772E-03, 2.01626450E-03, 2.03687751E-03, 2.05782084E-03,
     *  2.07909868E-03,
     *  1.90576872E-03, 1.92452667E-03, 1.94359088E-03, 1.96296517E-03,
     *  1.98265341E-03, 2.00265952E-03, 2.02298751E-03, 2.04364144E-03,
     *  2.06462544E-03,
     *  1.89383924E-03, 1.91234103E-03, 1.93114497E-03, 1.95025485E-03,
     *  1.96967450E-03, 1.98940782E-03, 2.00945877E-03, 2.02983138E-03,
     *  2.05052974E-03,
     *  1.88221184E-03, 1.90046463E-03, 1.91901555E-03, 1.93786837E-03,
     *  1.95702689E-03, 1.97649497E-03, 1.99627654E-03, 2.01637559E-03,
     *  2.03679619E-03,
     *  1.87087439E-03, 1.88888503E-03, 1.90718990E-03, 1.92579271E-03,
     *  1.94469724E-03, 1.96390734E-03, 1.98342688E-03, 2.00325982E-03,
     *  2.02341019E-03,
     *  1.85981538E-03, 1.87759047E-03, 1.89565595E-03, 1.91401553E-03,
     *  1.93267295E-03, 1.95163201E-03, 1.97089658E-03, 1.99047057E-03,
     *  2.01035797E-03,
     *  1.84902392E-03, 1.86656978E-03, 1.88440229E-03, 1.90252514E-03,
     *  1.92094204E-03, 1.93965677E-03, 1.95867314E-03, 1.97799506E-03,
     *  1.99762645E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.83848970E-03, 1.85581240E-03, 1.87341812E-03, 1.89131049E-03,
     *  1.90949321E-03, 1.92797002E-03, 1.94674472E-03, 1.96582116E-03,
     *  1.98520325E-03,
     *  1.82820292E-03, 1.84530831E-03, 1.86269315E-03, 1.88036106E-03,
     *  1.89831570E-03, 1.91656079E-03, 1.93510007E-03, 1.95393739E-03,
     *  1.97307662E-03,
     *  1.81815429E-03, 1.83504800E-03, 1.85221767E-03, 1.86966690E-03,
     *  1.88739932E-03, 1.90541862E-03, 1.92372853E-03, 1.94233284E-03,
     *  1.96123541E-03,
     *  1.80833500E-03, 1.82502243E-03, 1.84198242E-03, 1.85921853E-03,
     *  1.87673438E-03, 1.89453362E-03, 1.91261995E-03, 1.93099715E-03,
     *  1.94966902E-03,
     *  1.79873666E-03, 1.81522302E-03, 1.83197860E-03, 1.84900696E-03,
     *  1.86631167E-03, 1.88389636E-03, 1.90176471E-03, 1.91992046E-03,
     *  1.93836738E-03,
     *  1.78935129E-03, 1.80564159E-03, 1.82219787E-03, 1.83902363E-03,
     *  1.85612244E-03, 1.87349789E-03, 1.89115365E-03, 1.90909340E-03,
     *  1.92732091E-03,
     *  1.78017132E-03, 1.79627039E-03, 1.81263226E-03, 1.82926040E-03,
     *  1.84615835E-03, 1.86332969E-03, 1.88077804E-03, 1.89850707E-03,
     *  1.91652051E-03,
     *  1.77118950E-03, 1.78710201E-03, 1.80327420E-03, 1.81970951E-03,
     *  1.83641148E-03, 1.85338363E-03, 1.87062958E-03, 1.88815297E-03,
     *  1.90595748E-03,
     *  1.76239897E-03, 1.77812941E-03, 1.79411647E-03, 1.81036359E-03,
     *  1.82687425E-03, 1.84365199E-03, 1.86070037E-03, 1.87802300E-03,
     *  1.89562357E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  1.75379315E-03, 1.76934586E-03, 1.78515219E-03, 1.80121558E-03,
     *  1.81753948E-03, 1.83412739E-03, 1.85098285E-03, 1.86810947E-03,
     *  1.88551087E-03,
     *  1.74536580E-03, 1.76074494E-03, 1.77637480E-03, 1.79225876E-03,
     *  1.80840027E-03, 1.82480279E-03, 1.84146985E-03, 1.85840501E-03,
     *  1.87561188E-03,
     *  1.73711092E-03, 1.75232056E-03, 1.76777804E-03, 1.78348674E-03,
     *  1.79945007E-03, 1.81567148E-03, 1.83215448E-03, 1.84890259E-03,
     *  1.86591940E-03,
     *  1.72902283E-03, 1.74406686E-03, 1.75935592E-03, 1.77489337E-03,
     *  1.79068261E-03, 1.80672706E-03, 1.82303019E-03, 1.83959551E-03,
     *  1.85642659E-03,
     *  1.72109607E-03, 1.73597825E-03, 1.75110272E-03, 1.76647282E-03,
     *  1.78209191E-03, 1.79796339E-03, 1.81409071E-03, 1.83047737E-03,
     *  1.84712689E-03,
     *  1.71332543E-03, 1.72804941E-03, 1.74301299E-03, 1.75821949E-03,
     *  1.77367223E-03, 1.78937462E-03, 1.80533006E-03, 1.82154203E-03,
     *  1.83801403E-03,
     *  1.70570593E-03, 1.72027523E-03, 1.73508150E-03, 1.75012802E-03,
     *  1.76541812E-03, 1.78095514E-03, 1.79674250E-03, 1.81278363E-03,
     *  1.82908202E-03,
     *  1.69823279E-03, 1.71265083E-03, 1.72730325E-03, 1.74219331E-03,
     *  1.75732432E-03, 1.77269961E-03, 1.78832255E-03, 1.80419658E-03,
     *  1.82032514E-03,
     *  1.69090146E-03, 1.70517153E-03, 1.71967344E-03, 1.73441045E-03,
     *  1.74938582E-03, 1.76460288E-03, 1.78006497E-03, 1.79577549E-03,
     *  1.81173788E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  1.68370755E-03, 1.69783285E-03, 1.71218750E-03, 1.72677474E-03,
     *  1.74159782E-03, 1.75666003E-03, 1.77196471E-03, 1.78751523E-03,
     *  1.80331499E-03,
     *  1.67664688E-03, 1.69063049E-03, 1.70484103E-03, 1.71928169E-03,
     *  1.73395571E-03, 1.74886637E-03, 1.76401697E-03, 1.77941086E-03,
     *  1.79505144E-03,
     *  1.66971543E-03, 1.68356035E-03, 1.69762981E-03, 1.71192698E-03,
     *  1.72645509E-03, 1.74121737E-03, 1.75621712E-03, 1.77145767E-03,
     *  1.78694238E-03,
     *  1.66290934E-03, 1.67661848E-03, 1.69054981E-03, 1.70470648E-03,
     *  1.71909170E-03, 1.73370870E-03, 1.74856073E-03, 1.76365111E-03,
     *  1.77898318E-03,
     *  1.65622492E-03, 1.66980108E-03, 1.68359714E-03, 1.69761622E-03,
     *  1.71186150E-03, 1.72633619E-03, 1.74104355E-03, 1.75598684E-03,
     *  1.77116940E-03,
     *  1.64965861E-03, 1.66310453E-03, 1.67676807E-03, 1.69065237E-03,
     *  1.70476057E-03, 1.71909587E-03, 1.73366149E-03, 1.74846069E-03,
     *  1.76349677E-03,
     *  1.64320700E-03, 1.65652532E-03, 1.67005905E-03, 1.68381129E-03,
     *  1.69778518E-03, 1.71198390E-03, 1.72641063E-03, 1.74106863E-03,
     *  1.75596118E-03,
     *  1.63686682E-03, 1.65006010E-03, 1.66346662E-03, 1.67708946E-03,
     *  1.69093173E-03, 1.70499658E-03, 1.71928721E-03, 1.73380683E-03,
     *  1.74855869E-03,
     *  1.63063492E-03, 1.64370565E-03, 1.65698749E-03, 1.67048348E-03,
     *  1.68419674E-03, 1.69813039E-03, 1.71228760E-03, 1.72667156E-03,
     *  1.74128551E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  1.62450827E-03, 1.63745887E-03, 1.65061847E-03, 1.66399012E-03,
     *  1.67757690E-03, 1.69138192E-03, 1.70540832E-03, 1.71965927E-03,
     *  1.73413801E-03,
     *  1.61848394E-03, 1.63131676E-03, 1.64435652E-03, 1.65760625E-03,
     *  1.67106901E-03, 1.68474789E-03, 1.69864601E-03, 1.71276654E-03,
     *  1.72711267E-03,
     *  1.61255915E-03, 1.62527646E-03, 1.63819869E-03, 1.65132884E-03,
     *  1.66466997E-03, 1.67822514E-03, 1.69199746E-03, 1.70599006E-03,
     *  1.72020612E-03,
     *  1.60673118E-03, 1.61933519E-03, 1.63214214E-03, 1.64515502E-03,
     *  1.65837683E-03, 1.67181065E-03, 1.68545955E-03, 1.69932666E-03,
     *  1.71341513E-03,
     *  1.60099744E-03, 1.61349031E-03, 1.62618416E-03, 1.63908197E-03,
     *  1.65218674E-03, 1.66550149E-03, 1.67902931E-03, 1.69277328E-03,
     *  1.70673655E-03,
     *  1.59535542E-03, 1.60773924E-03, 1.62032212E-03, 1.63310702E-03,
     *  1.64609693E-03, 1.65929485E-03, 1.67270384E-03, 1.68632697E-03,
     *  1.70016738E-03,
     *  1.58980270E-03, 1.60207950E-03, 1.61455348E-03, 1.62722758E-03,
     *  1.64010475E-03, 1.65318801E-03, 1.66648037E-03, 1.67998490E-03,
     *  1.69370471E-03,
     *  1.58433697E-03, 1.59650872E-03, 1.60887580E-03, 1.62144113E-03,
     *  1.63420765E-03, 1.64717835E-03, 1.66035622E-03, 1.67374433E-03,
     *  1.68734575E-03,
     *  1.57895596E-03, 1.59102459E-03, 1.60328673E-03, 1.61574528E-03,
     *  1.62840317E-03, 1.64126335E-03, 1.65432882E-03, 1.66760262E-03,
     *  1.68108779E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  1.57365752E-03, 1.58562490E-03, 1.59778400E-03, 1.61013770E-03,
     *  1.62268891E-03, 1.63544058E-03, 1.64839567E-03, 1.66155721E-03,
     *  1.67492823E-03,
     *  1.56843954E-03, 1.58030750E-03, 1.59236541E-03, 1.60461614E-03,
     *  1.61706259E-03, 1.62970768E-03, 1.64255437E-03, 1.65560565E-03,
     *  1.66886455E-03,
     *  1.56330003E-03, 1.57507032E-03, 1.58702885E-03, 1.59917844E-03,
     *  1.61152199E-03, 1.62406240E-03, 1.63680260E-03, 1.64974558E-03,
     *  1.66289433E-03,
     *  1.55823701E-03, 1.56991137E-03, 1.58177226E-03, 1.59382251E-03,
     *  1.60606496E-03, 1.61850252E-03, 1.63113811E-03, 1.64397469E-03,
     *  1.65701523E-03,
     *  1.55324861E-03, 1.56482872E-03, 1.57659369E-03, 1.58854631E-03,
     *  1.60068944E-03, 1.61302595E-03, 1.62555875E-03, 1.63829077E-03,
     *  1.65122498E-03,
     *  1.54833301E-03, 1.55982051E-03, 1.57149121E-03, 1.58334791E-03,
     *  1.59539343E-03, 1.60763064E-03, 1.62006241E-03, 1.63269168E-03,
     *  1.64552139E-03,
     *  1.54348845E-03, 1.55488493E-03, 1.56646298E-03, 1.57822540E-03,
     *  1.59017500E-03, 1.60231460E-03, 1.61464708E-03, 1.62717535E-03,
     *  1.63990235E-03,
     *  1.53871323E-03, 1.55002023E-03, 1.56150723E-03, 1.57317698E-03,
     *  1.58503227E-03, 1.59707593E-03, 1.60931081E-03, 1.62173979E-03,
     *  1.63436581E-03,
     *  1.53400569E-03, 1.54522474E-03, 1.55662222E-03, 1.56820086E-03,
     *  1.57996344E-03, 1.59191277E-03, 1.60405169E-03, 1.61638306E-03,
     *  1.62890980E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  1.52936425E-03, 1.54049683E-03, 1.55180628E-03, 1.56329534E-03,
     *  1.57496677E-03, 1.58682335E-03, 1.59886790E-03, 1.61110329E-03,
     *  1.62353240E-03,
     *  1.52478737E-03, 1.53583491E-03, 1.54705780E-03, 1.55845877E-03,
     *  1.57004055E-03, 1.58180592E-03, 1.59375768E-03, 1.60589867E-03,
     *  1.61823176E-03,
     *  1.52027355E-03, 1.53123745E-03, 1.54237522E-03, 1.55368955E-03,
     *  1.56518316E-03, 1.57685881E-03, 1.58871930E-03, 1.60076744E-03,
     *  1.61300608E-03,
     *  1.51582134E-03, 1.52670298E-03, 1.53775702E-03, 1.54898612E-03,
     *  1.56039300E-03, 1.57198041E-03, 1.58375111E-03, 1.59570791E-03,
     *  1.60785364E-03,
     *  1.51142935E-03, 1.52223007E-03, 1.53320173E-03, 1.54434699E-03,
     *  1.55566854E-03, 1.56716913E-03, 1.57885149E-03, 1.59071843E-03,
     *  1.60277276E-03,
     *  1.50709623E-03, 1.51781732E-03, 1.52870793E-03, 1.53977069E-03,
     *  1.55100830E-03, 1.56242345E-03, 1.57401890E-03, 1.58579741E-03,
     *  1.59776179E-03,
     *  1.50282065E-03, 1.51346339E-03, 1.52427424E-03, 1.53525583E-03,
     *  1.54641082E-03, 1.55774191E-03, 1.56925182E-03, 1.58094331E-03,
     *  1.59281918E-03,
     *  1.49860134E-03, 1.50916698E-03, 1.51989934E-03, 1.53080103E-03,
     *  1.54187472E-03, 1.55312307E-03, 1.56454879E-03, 1.57615464E-03,
     *  1.58794337E-03,
     *  1.49443707E-03, 1.50492681E-03, 1.51558191E-03, 1.52640497E-03,
     *  1.53739863E-03, 1.54856554E-03, 1.55990840E-03, 1.57142993E-03,
     *  1.58313291E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  1.49032664E-03, 1.50074167E-03, 1.51132072E-03, 1.52206637E-03,
     *  1.53298124E-03, 1.54406797E-03, 1.55532925E-03, 1.56676779E-03,
     *  1.57838633E-03,
     *  1.48626888E-03, 1.49661036E-03, 1.50711454E-03, 1.51778397E-03,
     *  1.52862127E-03, 1.53962907E-03, 1.55081003E-03, 1.56216685E-03,
     *  1.57370226E-03,
     *  1.48226267E-03, 1.49253173E-03, 1.50296218E-03, 1.51355657E-03,
     *  1.52431750E-03, 1.53524757E-03, 1.54634944E-03, 1.55762579E-03,
     *  1.56907933E-03,
     *  1.47830691E-03, 1.48850466E-03, 1.49886251E-03, 1.50938300E-03,
     *  1.52006871E-03, 1.53092224E-03, 1.54194622E-03, 1.55314332E-03,
     *  1.56451624E-03,
     *  1.47440054E-03, 1.48452805E-03, 1.49481440E-03, 1.50526211E-03,
     *  1.51587374E-03, 1.52665188E-03, 1.53759914E-03, 1.54871819E-03,
     *  1.56001170E-03,
     *  1.47054252E-03, 1.48060086E-03, 1.49081678E-03, 1.50119280E-03,
     *  1.51173146E-03, 1.52243534E-03, 1.53330704E-03, 1.54434920E-03,
     *  1.55556449E-03,
     *  1.46673186E-03, 1.47672205E-03, 1.48686859E-03, 1.49717399E-03,
     *  1.50764077E-03, 1.51827149E-03, 1.52906875E-03, 1.54003516E-03,
     *  1.55117339E-03,
     *  1.46296758E-03, 1.47289063E-03, 1.48296882E-03, 1.49320464E-03,
     *  1.50360060E-03, 1.51415925E-03, 1.52488316E-03, 1.53577494E-03,
     *  1.54683724E-03,
     *  1.45924874E-03, 1.46910563E-03, 1.47911647E-03, 1.48928374E-03,
     *  1.49960992E-03, 1.51009754E-03, 1.52074918E-03, 1.53156743E-03,
     *  1.54255490E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  1.45557440E-03, 1.46536611E-03, 1.47531059E-03, 1.48541029E-03,
     *  1.49566771E-03, 1.50608535E-03, 1.51666577E-03, 1.52741154E-03,
     *  1.53832528E-03,
     *  1.45194369E-03, 1.46167115E-03, 1.47155022E-03, 1.48158335E-03,
     *  1.49177299E-03, 1.50212166E-03, 1.51263188E-03, 1.52330623E-03,
     *  1.53414730E-03,
     *  1.44835572E-03, 1.45801987E-03, 1.46783447E-03, 1.47780197E-03,
     *  1.48792482E-03, 1.49820550E-03, 1.50864653E-03, 1.51925048E-03,
     *  1.53001991E-03,
     *  1.44480965E-03, 1.45441139E-03, 1.46416245E-03, 1.47406526E-03,
     *  1.48412226E-03, 1.49433592E-03, 1.50470875E-03, 1.51524329E-03,
     *  1.52594211E-03,
     *  1.44130467E-03, 1.45084487E-03, 1.46053329E-03, 1.47037233E-03,
     *  1.48036441E-03, 1.49051200E-03, 1.50081759E-03, 1.51128371E-03,
     *  1.52191291E-03,
     *  1.43783997E-03, 1.44731950E-03, 1.45694616E-03, 1.46672232E-03,
     *  1.47665040E-03, 1.48673285E-03, 1.49697214E-03, 1.50737080E-03,
     *  1.51793135E-03,
     *  1.43441476E-03, 1.44383448E-03, 1.45340024E-03, 1.46311440E-03,
     *  1.47297937E-03, 1.48299758E-03, 1.49317150E-03, 1.50350363E-03,
     *  1.51399650E-03,
     *  1.43102830E-03, 1.44038903E-03, 1.44989473E-03, 1.45954775E-03,
     *  1.46935049E-03, 1.47930536E-03, 1.48941481E-03, 1.49968133E-03,
     *  1.51010744E-03,
     *  1.42767984E-03, 1.43698240E-03, 1.44642887E-03, 1.45602160E-03,
     *  1.46576295E-03, 1.47565534E-03, 1.48570122E-03, 1.49590303E-03,
     *  1.50626330E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   442.88311    ,  450.54947    ,  458.34854    ,  466.28261    ,
     *   474.35402    ,  482.56515    ,  490.91841    ,  499.41626    ,
     *   508.06122    ,
     *   221.44186    ,  225.27505    ,  229.17459    ,  233.14163    ,
     *   237.17734    ,  241.28291    ,  245.45955    ,  249.70849    ,
     *   254.03097    ,
     *   110.72123    ,  112.63783    ,  114.58761    ,  116.57114    ,
     *   118.58901    ,  120.64180    ,  122.73013    ,  124.85460    ,
     *   127.01585    ,
     *   55.360917    ,  56.319227    ,  57.294125    ,  58.285898    ,
     *   59.294838    ,  60.321242    ,  61.365412    ,  62.427657    ,
     *   63.508289    ,
     *   27.680760    ,  28.159924    ,  28.647381    ,  29.143275    ,
     *   29.647753    ,  30.160963    ,  30.683056    ,  31.214185    ,
     *   31.754508    ,
     *   13.840682    ,  14.080272    ,  14.324009    ,  14.571964    ,
     *   14.824211    ,  15.080823    ,  15.341877    ,  15.607449    ,
     *   15.877618    ,
     *   6.9206430    ,  7.0404465    ,  7.1623231    ,  7.2863088    ,
     *   7.4124399    ,  7.5407538    ,  7.6712881    ,  7.8040814    ,
     *   7.9391728    ,
     *   3.4606236    ,  3.5205338    ,  3.5814803    ,  3.6434811    ,
     *   3.7065545    ,  3.7707191    ,  3.8359937    ,  3.9023976    ,
     *   3.9699503    ,
     *   1.7306142    ,  1.7605777    ,  1.7910591    ,  1.8220675    ,
     *   1.8536120    ,  1.8857019    ,  1.9183467    ,  1.9515559    ,
     *   1.9853393    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *  0.86560996    , 0.88060009    , 0.89584901    , 0.91136120    ,
     *  0.92714125    , 0.94319379    , 0.95952357    , 0.97613540    ,
     *  0.99303417    ,
     *  0.43310889    , 0.44061231    , 0.44824491    , 0.45600896    ,
     *  0.46390673    , 0.47194057    , 0.48011284    , 0.48842595    ,
     *  0.49688236    ,
     *  0.21686041    , 0.22062039    , 0.22444476    , 0.22833466    ,
     *  0.23229123    , 0.23631565    , 0.24040910    , 0.24457278    ,
     *  0.24880794    ,
     *  0.10874021    , 0.11062832    , 0.11254843    , 0.11450111    ,
     *  0.11648694    , 0.11850651    , 0.12056042    , 0.12264927    ,
     *  0.12477368    ,
     *  5.46879753E-02, 5.56398488E-02, 5.66075366E-02, 5.75913272E-02,
     *  5.85915138E-02, 5.96083941E-02, 6.06422711E-02, 6.16934523E-02,
     *  6.27622503E-02,
     *  3.30290982E-02, 3.36052900E-02, 3.41908184E-02, 3.47858589E-02,
     *  3.53905901E-02, 3.60051932E-02, 3.66298522E-02, 3.72647541E-02,
     *  3.79100885E-02,
     *  2.37733941E-02, 2.41886237E-02, 2.46104290E-02, 2.50389374E-02,
     *  2.54742780E-02, 2.59165818E-02, 2.63659819E-02, 2.68226131E-02,
     *  2.72866125E-02,
     *  1.86417226E-02, 1.89673955E-02, 1.92981198E-02, 1.96339955E-02,
     *  1.99751241E-02, 2.03216086E-02, 2.06735534E-02, 2.10310644E-02,
     *  2.13942493E-02,
     *  1.53821498E-02, 1.56506901E-02, 1.59233187E-02, 1.62001181E-02,
     *  1.64811719E-02, 1.67665650E-02, 1.70563835E-02, 1.73507146E-02,
     *  1.76496469E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  1.31297260E-02, 1.33585857E-02, 1.35908724E-02, 1.38266564E-02,
     *  1.40660088E-02, 1.43090017E-02, 1.45557083E-02, 1.48062028E-02,
     *  1.50605605E-02,
     *  1.14811520E-02, 1.16808021E-02, 1.18833990E-02, 1.20890036E-02,
     *  1.22976778E-02, 1.25094843E-02, 1.27244865E-02, 1.29427490E-02,
     *  1.31643370E-02,
     *  1.02230431E-02, 1.04002614E-02, 1.05800631E-02, 1.07625020E-02,
     *  1.09476325E-02, 1.11355100E-02, 1.13261905E-02, 1.15197310E-02,
     *  1.17161890E-02,
     *  9.23191595E-03, 9.39134317E-03, 9.55307013E-03, 9.71714480E-03,
     *  9.88361580E-03, 1.00525325E-02, 1.02239449E-02, 1.03979038E-02,
     *  1.05744608E-02,
     *  8.43135549E-03, 8.57630996E-03, 8.72333728E-03, 8.87248059E-03,
     *  9.02378366E-03, 9.17729094E-03, 9.33304751E-03, 9.49109915E-03,
     *  9.65149234E-03,
     *  7.77154065E-03, 7.90447862E-03, 8.03930427E-03, 8.17605668E-03,
     *  8.31477554E-03, 8.45550116E-03, 8.59827446E-03, 8.74313702E-03,
     *  8.89013105E-03,
     *  7.21860213E-03, 7.34139375E-03, 7.46591941E-03, 7.59221471E-03,
     *  7.72031584E-03, 7.85025957E-03, 7.98208330E-03, 8.11582499E-03,
     *  8.25152324E-03,
     *  6.74871201E-03, 6.86281507E-03, 6.97852285E-03, 7.09586794E-03,
     *  7.21488352E-03, 7.33560331E-03, 7.45806162E-03, 7.58229331E-03,
     *  7.70833387E-03,
     *  6.34462001E-03, 6.45119365E-03, 6.55926183E-03, 6.66885452E-03,
     *  6.78000224E-03, 6.89273605E-03, 7.00708758E-03, 7.12308899E-03,
     *  7.24077303E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  5.99353102E-03, 6.09351278E-03, 6.19489417E-03, 6.29770287E-03,
     *  6.40196705E-03, 6.50771543E-03, 6.61497728E-03, 6.72378238E-03,
     *  6.83416108E-03,
     *  5.68575469E-03, 5.77991413E-03, 5.87539067E-03, 5.97220994E-03,
     *  6.07039805E-03, 6.16998164E-03, 6.27098788E-03, 6.37344446E-03,
     *  6.47737957E-03,
     *  5.41381813E-03, 5.50279515E-03, 5.59301688E-03, 5.68450711E-03,
     *  5.77729012E-03, 5.87139071E-03, 5.96683416E-03, 6.06364629E-03,
     *  6.16185340E-03,
     *  5.17186649E-03, 5.25619927E-03, 5.34171274E-03, 5.42842908E-03,
     *  5.51637090E-03, 5.60556135E-03, 5.69602406E-03, 5.78778314E-03,
     *  5.88086322E-03,
     *  4.95524798E-03, 5.03539371E-03, 5.11666315E-03, 5.19907698E-03,
     *  5.28265635E-03, 5.36742292E-03, 5.45339880E-03, 5.54060661E-03,
     *  5.62906945E-03,
     *  4.76022034E-03, 4.83657099E-03, 4.91399424E-03, 4.99250945E-03,
     *  5.07213647E-03, 5.15289559E-03, 5.23480758E-03, 5.31789369E-03,
     *  5.40217563E-03,
     *  4.58373933E-03, 4.65663361E-03, 4.73055440E-03, 4.80551989E-03,
     *  4.88154869E-03, 4.95865991E-03, 5.03687309E-03, 5.11620824E-03,
     *  5.19668582E-03,
     *  4.42330352E-03, 4.49303629E-03, 4.56375378E-03, 4.63547309E-03,
     *  4.70821175E-03, 4.78198777E-03, 4.85681958E-03, 4.93272607E-03,
     *  5.00972656E-03,
     *  4.27683873E-03, 4.34366838E-03, 4.41144465E-03, 4.48018365E-03,
     *  4.54990194E-03, 4.62061652E-03, 4.69234482E-03, 4.76510470E-03,
     *  4.83891446E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  4.14261084E-03, 4.20676515E-03, 4.27183117E-03, 4.33782413E-03,
     *  4.40475970E-03, 4.47265396E-03, 4.54152342E-03, 4.61138502E-03,
     *  4.68225611E-03,
     *  4.01915902E-03, 4.08083988E-03, 4.14340034E-03, 4.20685481E-03,
     *  4.27121816E-03, 4.33650563E-03, 4.40273290E-03, 4.46991604E-03,
     *  4.53807157E-03,
     *  3.90524414E-03, 3.96463140E-03, 4.02486858E-03, 4.08596938E-03,
     *  4.14794790E-03, 4.21081864E-03, 4.27459650E-03, 4.33929679E-03,
     *  4.40493522E-03,
     *  3.79980840E-03, 3.85706300E-03, 3.91514000E-03, 3.97405243E-03,
     *  4.03381372E-03, 4.09443768E-03, 4.15593850E-03, 4.21833078E-03,
     *  4.28162948E-03,
     *  3.70194349E-03, 3.75721004E-03, 3.81327340E-03, 3.87014598E-03,
     *  3.92784057E-03, 3.98637036E-03, 4.04574889E-03, 4.10599009E-03,
     *  4.16710829E-03,
     *  3.61086517E-03, 3.66427416E-03, 3.71845605E-03, 3.77342269E-03,
     *  3.82918631E-03, 3.88575951E-03, 3.94315525E-03, 4.00138684E-03,
     *  4.06046799E-03,
     *  3.52589293E-03, 3.57756248E-03, 3.62998255E-03, 3.68316447E-03,
     *  3.73711996E-03, 3.79186106E-03, 3.84740019E-03, 3.90375012E-03,
     *  3.96092398E-03,
     *  3.44643347E-03, 3.49647088E-03, 3.54723779E-03, 3.59874507E-03,
     *  3.65100395E-03, 3.70402598E-03, 3.75782307E-03, 3.81240747E-03,
     *  3.86779179E-03,
     *  3.37196723E-03, 3.42047026E-03, 3.46968302E-03, 3.51961594E-03,
     *  3.57027980E-03, 3.62168569E-03, 3.67384506E-03, 3.72676967E-03,
     *  3.78047165E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  3.30203734E-03, 3.34909534E-03, 3.39684442E-03, 3.44529459E-03,
     *  3.49445622E-03, 3.54433999E-03, 3.59495691E-03, 3.64631831E-03,
     *  3.69843584E-03,
     *  3.23624052E-03, 3.28193537E-03, 3.32830363E-03, 3.37535498E-03,
     *  3.42309940E-03, 3.47154717E-03, 3.52070889E-03, 3.57059550E-03,
     *  3.62121822E-03,
     *  3.17421952E-03, 3.21862639E-03, 3.26368997E-03, 3.30941958E-03,
     *  3.35582484E-03, 3.40291568E-03, 3.45070233E-03, 3.49919532E-03,
     *  3.54840551E-03,
     *  3.11565670E-03, 3.15884483E-03, 3.20267381E-03, 3.24715264E-03,
     *  3.29229061E-03, 3.33809731E-03, 3.38458262E-03, 3.43175673E-03,
     *  3.47963010E-03,
     *  3.06026880E-03, 3.10230208E-03, 3.14496113E-03, 3.18825465E-03,
     *  3.23219163E-03, 3.27678134E-03, 3.32203334E-03, 3.36795748E-03,
     *  3.41456388E-03,
     *  3.00780243E-03, 3.04873993E-03, 3.09028884E-03, 3.13245760E-03,
     *  3.17525488E-03, 3.21868969E-03, 3.26277126E-03, 3.30750913E-03,
     *  3.35291313E-03,
     *  2.95803022E-03, 2.99792668E-03, 3.03842086E-03, 3.07952092E-03,
     *  3.12123531E-03, 3.16357272E-03, 3.20654211E-03, 3.25015275E-03,
     *  3.29441414E-03,
     *  2.91074763E-03, 2.94965386E-03, 2.98914473E-03, 3.02922817E-03,
     *  3.06991236E-03, 3.11120575E-03, 3.15311704E-03, 3.19565521E-03,
     *  3.23882948E-03,
     *  2.86577016E-03, 2.90373340E-03, 2.94226879E-03, 2.98138401E-03,
     *  3.02108702E-03, 3.06138603E-03, 3.10228949E-03, 3.14380610E-03,
     *  3.18594485E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  2.82293098E-03, 2.85999524E-03, 2.89761968E-03, 2.93581178E-03,
     *  2.97457926E-03, 3.01393012E-03, 3.05387255E-03, 3.09441505E-03,
     *  3.13556632E-03,
     *  2.78207885E-03, 2.81828520E-03, 2.85504024E-03, 2.89235128E-03,
     *  2.93022583E-03, 2.96867166E-03, 3.00769676E-03, 3.04730938E-03,
     *  3.08751801E-03,
     *  2.74307640E-03, 2.77846319E-03, 2.81438768E-03, 2.85085696E-03,
     *  2.88787838E-03, 2.92545947E-03, 2.96360805E-03, 3.00233214E-03,
     *  3.04163999E-03,
     *  2.70579854E-03, 2.74040169E-03, 2.77553195E-03, 2.81119626E-03,
     *  2.84740177E-03, 2.88415585E-03, 2.92146609E-03, 2.95934032E-03,
     *  2.99778660E-03,
     *  2.67013117E-03, 2.70398430E-03, 2.73835439E-03, 2.77324820E-03,
     *  2.80867270E-03, 2.84463510E-03, 2.88114279E-03, 2.91820342E-03,
     *  2.95582483E-03,
     *  2.63596997E-03, 2.66910466E-03, 2.70274652E-03, 2.73690216E-03,
     *  2.77157840E-03, 2.80678227E-03, 2.84252099E-03, 2.87880202E-03,
     *  2.91563303E-03,
     *  2.60321940E-03, 2.63566530E-03, 2.66860895E-03, 2.70205681E-03,
     *  2.73601556E-03, 2.77049205E-03, 2.80549335E-03, 2.84102674E-03,
     *  2.87709971E-03,
     *  2.57179180E-03, 2.60357681E-03, 2.63585048E-03, 2.66861915E-03,
     *  2.70188934E-03, 2.73566775E-03, 2.76996131E-03, 2.80477713E-03,
     *  2.84012252E-03,
     *  2.54160661E-03, 2.57275699E-03, 2.60438728E-03, 2.63650367E-03,
     *  2.66911256E-03, 2.70222050E-03, 2.73583427E-03, 2.76996082E-03,
     *  2.80460731E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  2.51258964E-03, 2.54313017E-03, 2.57414214E-03, 2.60563164E-03,
     *  2.63760492E-03, 2.67006842E-03, 2.70302875E-03, 2.73649273E-03,
     *  2.77046737E-03,
     *  2.48467249E-03, 2.51462653E-03, 2.54504386E-03, 2.57593042E-03,
     *  2.60729235E-03, 2.63913596E-03, 2.67146774E-03, 2.70429435E-03,
     *  2.73762266E-03,
     *  2.45779197E-03, 2.48718162E-03, 2.51702666E-03, 2.54733292E-03,
     *  2.57810643E-03, 2.60935336E-03, 2.64108008E-03, 2.67329313E-03,
     *  2.70599924E-03,
     *  2.43188964E-03, 2.46073580E-03, 2.49002969E-03, 2.51977706E-03,
     *  2.54998381E-03, 2.58065603E-03, 2.61179994E-03, 2.64342195E-03,
     *  2.67552867E-03,
     *  2.40691138E-03, 2.43523380E-03, 2.46399657E-03, 2.49320532E-03,
     *  2.52286585E-03, 2.55298413E-03, 2.58356627E-03, 2.61461858E-03,
     *  2.64614751E-03,
     *  2.38280695E-03, 2.41062439E-03, 2.43887500E-03, 2.46756433E-03,
     *  2.49669809E-03, 2.52628214E-03, 2.55632247E-03, 2.58682528E-03,
     *  2.61779690E-03,
     *  2.35952973E-03, 2.38685994E-03, 2.41461639E-03, 2.44280453E-03,
     *  2.47142996E-03, 2.50049845E-03, 2.53001591E-03, 2.55998839E-03,
     *  2.59042212E-03,
     *  2.33703632E-03, 2.36389618E-03, 2.39117554E-03, 2.41887978E-03,
     *  2.44701441E-03, 2.47558508E-03, 2.50459762E-03, 2.53405797E-03,
     *  2.56397226E-03,
     *  2.31528632E-03, 2.34169185E-03, 2.36851036E-03, 2.39574713E-03,
     *  2.42340759E-03, 2.45149731E-03, 2.48002200E-03, 2.50898752E-03,
     *  2.53839989E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  2.29424208E-03, 2.32020852E-03, 2.34658160E-03, 2.37336652E-03,
     *  2.40056864E-03, 2.42819343E-03, 2.45624651E-03, 2.48473365E-03,
     *  2.51366076E-03,
     *  2.27386843E-03, 2.29941028E-03, 2.32535260E-03, 2.35170055E-03,
     *  2.37845938E-03, 2.40563449E-03, 2.43323142E-03, 2.46125583E-03,
     *  2.48971354E-03,
     *  2.25413252E-03, 2.27926357E-03, 2.30478913E-03, 2.33071426E-03,
     *  2.35704415E-03, 2.38378411E-03, 2.41093960E-03, 2.43851619E-03,
     *  2.46651961E-03,
     *  2.23500361E-03, 2.25973702E-03, 2.28485914E-03, 2.31037494E-03,
     *  2.33628956E-03, 2.36260822E-03, 2.38933629E-03, 2.41647928E-03,
     *  2.44404281E-03,
     *  2.21645291E-03, 2.24080123E-03, 2.26553260E-03, 2.29065196E-03,
     *  2.31616433E-03, 2.34207490E-03, 2.36838894E-03, 2.39511188E-03,
     *  2.42224926E-03,
     *  2.19845343E-03, 2.22242863E-03, 2.24678139E-03, 2.27151657E-03,
     *  2.29663915E-03, 2.32215423E-03, 2.34806701E-03, 2.37438284E-03,
     *  2.40110718E-03,
     *  2.18097984E-03, 2.20459335E-03, 2.22857908E-03, 2.25294182E-03,
     *  2.27768649E-03, 2.30281812E-03, 2.32834184E-03, 2.35426292E-03,
     *  2.38058675E-03,
     *  2.16400836E-03, 2.18727110E-03, 2.21090086E-03, 2.23490237E-03,
     *  2.25928049E-03, 2.28404018E-03, 2.30918649E-03, 2.33472464E-03,
     *  2.36065993E-03,
     *  2.14751662E-03, 2.17043903E-03, 2.19372340E-03, 2.21737440E-03,
     *  2.24139683E-03, 2.26579557E-03, 2.29057564E-03, 2.31574215E-03,
     *  2.34130035E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  2.13148355E-03, 2.15407563E-03, 2.17702473E-03, 2.20033548E-03,
     *  2.22401261E-03, 2.24806095E-03, 2.27248544E-03, 2.29729113E-03,
     *  2.32248319E-03,
     *  2.11588934E-03, 2.13816065E-03, 2.16078418E-03, 2.18376449E-03,
     *  2.20710627E-03, 2.23081428E-03, 2.25489341E-03, 2.27934863E-03,
     *  2.30418506E-03,
     *  2.10071528E-03, 2.12267498E-03, 2.14498222E-03, 2.16764151E-03,
     *  2.19065747E-03, 2.21403482E-03, 2.23777837E-03, 2.26189305E-03,
     *  2.28638390E-03,
     *  2.08594373E-03, 2.10760061E-03, 2.12960045E-03, 2.15194774E-03,
     *  2.17464702E-03, 2.19770296E-03, 2.22112033E-03, 2.24490398E-03,
     *  2.26905888E-03,
     *  2.07155804E-03, 2.09292051E-03, 2.11462150E-03, 2.13666542E-03,
     *  2.15905679E-03, 2.18180021E-03, 2.20490039E-03, 2.22836213E-03,
     *  2.25219034E-03,
     *  2.05754245E-03, 2.07861860E-03, 2.10002892E-03, 2.12177778E-03,
     *  2.14386964E-03, 2.16630907E-03, 2.18910070E-03, 2.21224929E-03,
     *  2.23575968E-03,
     *  2.04388208E-03, 2.06467966E-03, 2.08580717E-03, 2.10726893E-03,
     *  2.12906937E-03, 2.15121298E-03, 2.17370436E-03, 2.19654821E-03,
     *  2.21974930E-03,
     *  2.03056284E-03, 2.05108929E-03, 2.07194154E-03, 2.09312386E-03,
     *  2.11464063E-03, 2.13649629E-03, 2.15869539E-03, 2.18124257E-03,
     *  2.20414256E-03,
     *  2.01757135E-03, 2.03783385E-03, 2.05841809E-03, 2.07932833E-03,
     *  2.10056888E-03, 2.12214415E-03, 2.14405863E-03, 2.16631690E-03,
     *  2.18892366E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  2.00489498E-03, 2.02490039E-03, 2.04522361E-03, 2.06586884E-03,
     *  2.08684034E-03, 2.10814248E-03, 2.12977971E-03, 2.15175655E-03,
     *  2.17407765E-03,
     *  1.99252171E-03, 2.01227666E-03, 2.03234557E-03, 2.05273258E-03,
     *  2.07344193E-03, 2.09447794E-03, 2.11584499E-03, 2.13754759E-03,
     *  2.15959031E-03,
     *  1.98044014E-03, 1.99995100E-03, 2.01977205E-03, 2.03990740E-03,
     *  2.06036124E-03, 2.08113784E-03, 2.10224155E-03, 2.12367682E-03,
     *  2.14544817E-03,
     *  1.96863944E-03, 1.98791235E-03, 2.00749176E-03, 2.02738175E-03,
     *  2.04758647E-03, 2.06811015E-03, 2.08895709E-03, 2.11013168E-03,
     *  2.13163842E-03,
     *  1.95710932E-03, 1.97615019E-03, 1.99549395E-03, 2.01514466E-03,
     *  2.03510642E-03, 2.05538341E-03, 2.07597990E-03, 2.09690025E-03,
     *  2.11814888E-03,
     *  1.94583999E-03, 1.96465451E-03, 1.98376840E-03, 2.00318568E-03,
     *  2.02291041E-03, 2.04294674E-03, 2.06329889E-03, 2.08397117E-03,
     *  2.10496796E-03,
     *  1.93482214E-03, 1.95341579E-03, 1.97230538E-03, 1.99149487E-03,
     *  2.01098830E-03, 2.03078976E-03, 2.05090345E-03, 2.07133363E-03,
     *  2.09208464E-03,
     *  1.92404688E-03, 1.94242498E-03, 1.96109563E-03, 1.98006277E-03,
     *  1.99933041E-03, 2.01890261E-03, 2.03878352E-03, 2.05897735E-03,
     *  2.07948840E-03,
     *  1.91350578E-03, 1.93167341E-03, 1.95013031E-03, 1.96888036E-03,
     *  1.98792754E-03, 2.00727588E-03, 2.02692948E-03, 2.04689251E-03,
     *  2.06716925E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  1.90319076E-03, 1.92115286E-03, 1.93940101E-03, 1.95793904E-03,
     *  1.97677091E-03, 1.99590060E-03, 2.01533217E-03, 2.03506978E-03,
     *  2.05511763E-03,
     *  1.89309413E-03, 1.91085548E-03, 1.92889969E-03, 1.94723061E-03,
     *  1.96585212E-03, 1.98476820E-03, 2.00398286E-03, 2.02350021E-03,
     *  2.04332443E-03,
     *  1.88320856E-03, 1.90077374E-03, 1.91861870E-03, 1.93674722E-03,
     *  1.95516319E-03, 1.97387051E-03, 1.99287320E-03, 2.01217530E-03,
     *  2.03178097E-03,
     *  1.87352703E-03, 1.89090050E-03, 1.90855070E-03, 1.92648141E-03,
     *  1.94469646E-03, 1.96319975E-03, 1.98199522E-03, 2.00108691E-03,
     *  2.02047893E-03,
     *  1.86404285E-03, 1.88122890E-03, 1.89868871E-03, 1.91642603E-03,
     *  1.93444465E-03, 1.95274843E-03, 1.97134131E-03, 1.99022727E-03,
     *  2.00941038E-03,
     *  1.85474962E-03, 1.87175240E-03, 1.88902604E-03, 1.90657423E-03,
     *  1.92440076E-03, 1.94250945E-03, 1.96090419E-03, 1.97958894E-03,
     *  1.99856772E-03,
     *  1.84564120E-03, 1.86246474E-03, 1.87955628E-03, 1.89691949E-03,
     *  1.91455813E-03, 1.93247597E-03, 1.95067689E-03, 1.96916481E-03,
     *  1.98794371E-03,
     *  1.83671174E-03, 1.85335993E-03, 1.87027332E-03, 1.88745555E-03,
     *  1.90491035E-03, 1.92264147E-03, 1.94065275E-03, 1.95894807E-03,
     *  1.97753140E-03,
     *  1.82795562E-03, 1.84443223E-03, 1.86117129E-03, 1.87817642E-03,
     *  1.89545132E-03, 1.91299971E-03, 1.93082539E-03, 1.94893222E-03,
     *  1.96732412E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.81936746E-03, 1.83567614E-03, 1.85224457E-03, 1.86907636E-03,
     *  1.88617516E-03, 1.90354468E-03, 1.92118868E-03, 1.93911100E-03,
     *  1.95731552E-03,
     *  1.81094212E-03, 1.82708640E-03, 1.84348780E-03, 1.86014988E-03,
     *  1.87707627E-03, 1.89427066E-03, 1.91173679E-03, 1.92947844E-03,
     *  1.94749947E-03,
     *  1.80267466E-03, 1.81865797E-03, 1.83489579E-03, 1.85139169E-03,
     *  1.86814926E-03, 1.88517215E-03, 1.90246407E-03, 1.92002879E-03,
     *  1.93787013E-03,
     *  1.79456033E-03, 1.81038598E-03, 1.82646362E-03, 1.84279675E-03,
     *  1.85938896E-03, 1.87624386E-03, 1.89336515E-03, 1.91075655E-03,
     *  1.92842187E-03,
     *  1.78659459E-03, 1.80226581E-03, 1.81818651E-03, 1.83436019E-03,
     *  1.85079040E-03, 1.86748074E-03, 1.88443485E-03, 1.90165645E-03,
     *  1.91914930E-03,
     *  1.77877307E-03, 1.79429298E-03, 1.81005992E-03, 1.82607737E-03,
     *  1.84234884E-03, 1.85887791E-03, 1.87566821E-03, 1.89272341E-03,
     *  1.91004725E-03,
     *  1.77109158E-03, 1.78646321E-03, 1.80207947E-03, 1.81794380E-03,
     *  1.83405970E-03, 1.85043072E-03, 1.86706045E-03, 1.88395256E-03,
     *  1.90111074E-03,
     *  1.76354609E-03, 1.77877238E-03, 1.79424094E-03, 1.80995518E-03,
     *  1.82591858E-03, 1.84213466E-03, 1.85860700E-03, 1.87533922E-03,
     *  1.89233500E-03,
     *  1.75613273E-03, 1.77121654E-03, 1.78654028E-03, 1.80210737E-03,
     *  1.81792126E-03, 1.83398543E-03, 1.85030345E-03, 1.86687889E-03,
     *  1.88371543E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  1.74884777E-03, 1.76379186E-03, 1.77897362E-03, 1.79439642E-03,
     *  1.81006368E-03, 1.82597888E-03, 1.84214555E-03, 1.85856725E-03,
     *  1.87524761E-03,
     *  1.74168763E-03, 1.75649471E-03, 1.77153720E-03, 1.78681848E-03,
     *  1.80234193E-03, 1.81811102E-03, 1.83412924E-03, 1.85040013E-03,
     *  1.86692730E-03,
     *  1.73464886E-03, 1.74932153E-03, 1.76422743E-03, 1.77936987E-03,
     *  1.79475226E-03, 1.81037801E-03, 1.82625059E-03, 1.84237353E-03,
     *  1.85875040E-03,
     *  1.72772815E-03, 1.74226896E-03, 1.75704083E-03, 1.77204707E-03,
     *  1.78729104E-03, 1.80277614E-03, 1.81850582E-03, 1.83448359E-03,
     *  1.85071298E-03,
     *  1.72092229E-03, 1.73533371E-03, 1.74997406E-03, 1.76484664E-03,
     *  1.77995478E-03, 1.79530186E-03, 1.81089131E-03, 1.82672660E-03,
     *  1.84281125E-03,
     *  1.71422820E-03, 1.72851264E-03, 1.74302392E-03, 1.75776531E-03,
     *  1.77274013E-03, 1.78795174E-03, 1.80340353E-03, 1.81909897E-03,
     *  1.83504155E-03,
     *  1.70764292E-03, 1.72180271E-03, 1.73618729E-03, 1.75079990E-03,
     *  1.76564385E-03, 1.78072246E-03, 1.79603912E-03, 1.81159726E-03,
     *  1.82740036E-03,
     *  1.70116358E-03, 1.71520100E-03, 1.72946118E-03, 1.74394736E-03,
     *  1.75866281E-03, 1.77361085E-03, 1.78879483E-03, 1.80421815E-03,
     *  1.81988428E-03,
     *  1.69478743E-03, 1.70870469E-03, 1.72284272E-03, 1.73720475E-03,
     *  1.75179402E-03, 1.76661382E-03, 1.78166750E-03, 1.79695843E-03,
     *  1.81249005E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  1.68851180E-03, 1.70231105E-03, 1.71632912E-03, 1.73056922E-03,
     *  1.74503455E-03, 1.75972841E-03, 1.77465411E-03, 1.78981500E-03,
     *  1.80521449E-03,
     *  1.68233412E-03, 1.69601746E-03, 1.70991770E-03, 1.72403802E-03,
     *  1.73838162E-03, 1.75295176E-03, 1.76775173E-03, 1.78278487E-03,
     *  1.79805457E-03,
     *  1.67625191E-03, 1.68982138E-03, 1.70360586E-03, 1.71760851E-03,
     *  1.73183251E-03, 1.74628110E-03, 1.76095755E-03, 1.77586517E-03,
     *  1.79100734E-03,
     *  1.67026277E-03, 1.68372036E-03, 1.69739111E-03, 1.71127813E-03,
     *  1.72538461E-03, 1.73971376E-03, 1.75426883E-03, 1.76905311E-03,
     *  1.78406996E-03,
     *  1.66436439E-03, 1.67771204E-03, 1.69127101E-03, 1.70504442E-03,
     *  1.71903540E-03, 1.73324717E-03, 1.74768294E-03, 1.76234601E-03,
     *  1.77723968E-03,
     *  1.65855453E-03, 1.67179413E-03, 1.68524325E-03, 1.69890497E-03,
     *  1.71278244E-03, 1.72687882E-03, 1.74119734E-03, 1.75574125E-03,
     *  1.77051385E-03,
     *  1.65283103E-03, 1.66596442E-03, 1.67930555E-03, 1.69285749E-03,
     *  1.70662336E-03, 1.72060633E-03, 1.73480957E-03, 1.74923634E-03,
     *  1.76388990E-03,
     *  1.64719181E-03, 1.66022077E-03, 1.67345573E-03, 1.68689974E-03,
     *  1.70055590E-03, 1.71442735E-03, 1.72851725E-03, 1.74282884E-03,
     *  1.75736536E-03,
     *  1.64163483E-03, 1.65456112E-03, 1.66769169E-03, 1.68102957E-03,
     *  1.69457784E-03, 1.70833963E-03, 1.72231808E-03, 1.73651640E-03,
     *  1.75093782E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  1.63615814E-03, 1.64898347E-03, 1.66201137E-03, 1.67524488E-03,
     *  1.68868706E-03, 1.70234100E-03, 1.71620983E-03, 1.73029675E-03,
     *  1.74460498E-03,
     *  1.63075985E-03, 1.64348587E-03, 1.65641281E-03, 1.66954367E-03,
     *  1.68288148E-03, 1.69642934E-03, 1.71019036E-03, 1.72416770E-03,
     *  1.73836457E-03,
     *  1.62543812E-03, 1.63806647E-03, 1.65089409E-03, 1.66392396E-03,
     *  1.67715912E-03, 1.69060262E-03, 1.70425757E-03, 1.71812711E-03,
     *  1.73221443E-03,
     *  1.62019119E-03, 1.63272344E-03, 1.64545335E-03, 1.65838387E-03,
     *  1.67151803E-03, 1.68485886E-03, 1.69840945E-03, 1.71217293E-03,
     *  1.72615245E-03,
     *  1.61501733E-03, 1.62745504E-03, 1.64008880E-03, 1.65292157E-03,
     *  1.66595634E-03, 1.67919614E-03, 1.69264404E-03, 1.70630315E-03,
     *  1.72017660E-03,
     *  1.60991488E-03, 1.62225955E-03, 1.63479870E-03, 1.64753527E-03,
     *  1.66047224E-03, 1.67361262E-03, 1.68695946E-03, 1.70051584E-03,
     *  1.71428490E-03,
     *  1.60488223E-03, 1.61713533E-03, 1.62958136E-03, 1.64222326E-03,
     *  1.65506397E-03, 1.66810649E-03, 1.68135386E-03, 1.69480914E-03,
     *  1.70847545E-03,
     *  1.59991781E-03, 1.61208078E-03, 1.62443516E-03, 1.63698386E-03,
     *  1.64972982E-03, 1.66267601E-03, 1.67582546E-03, 1.68918122E-03,
     *  1.70274637E-03,
     *  1.59502011E-03, 1.60709435E-03, 1.61935851E-03, 1.63181546E-03,
     *  1.64446814E-03, 1.65731950E-03, 1.67037255E-03, 1.68363032E-03,
     *  1.69709588E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  1.59018765E-03, 1.60217455E-03, 1.61434987E-03, 1.62671650E-03,
     *  1.63927733E-03, 1.65203532E-03, 1.66499345E-03, 1.67815474E-03,
     *  1.69152224E-03,
     *  1.58541901E-03, 1.59731990E-03, 1.60940776E-03, 1.62168544E-03,
     *  1.63415584E-03, 1.64682188E-03, 1.65968654E-03, 1.67275282E-03,
     *  1.68602375E-03,
     *  1.58071281E-03, 1.59252900E-03, 1.60453072E-03, 1.61672081E-03,
     *  1.62910214E-03, 1.64167764E-03, 1.65445024E-03, 1.66742295E-03,
     *  1.68059877E-03,
     *  1.57606771E-03, 1.58780048E-03, 1.59971736E-03, 1.61182118E-03,
     *  1.62411479E-03, 1.63660110E-03, 1.64928304E-03, 1.66216357E-03,
     *  1.67524571E-03,
     *  1.57148239E-03, 1.58313300E-03, 1.59496632E-03, 1.60698516E-03,
     *  1.61919236E-03, 1.63159082E-03, 1.64418344E-03, 1.65697318E-03,
     *  1.66996303E-03,
     *  1.56695560E-03, 1.57852527E-03, 1.59027627E-03, 1.60221139E-03,
     *  1.61433347E-03, 1.62664537E-03, 1.63915000E-03, 1.65185029E-03,
     *  1.66474922E-03,
     *  1.56248611E-03, 1.57397604E-03, 1.58564593E-03, 1.59749858E-03,
     *  1.60953678E-03, 1.62176341E-03, 1.63418134E-03, 1.64679349E-03,
     *  1.65960283E-03,
     *  1.55807271E-03, 1.56948407E-03, 1.58107406E-03, 1.59284543E-03,
     *  1.60480099E-03, 1.61694359E-03, 1.62927609E-03, 1.64180139E-03,
     *  1.65452245E-03,
     *  1.55371426E-03, 1.56504820E-03, 1.57655943E-03, 1.58825072E-03,
     *  1.60012484E-03, 1.61218462E-03, 1.62443293E-03, 1.63687264E-03,
     *  1.64950669E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  1.54940963E-03, 1.56066726E-03, 1.57210088E-03, 1.58371324E-03,
     *  1.59550709E-03, 1.60748526E-03, 1.61965058E-03, 1.63200593E-03,
     *  1.64455423E-03,
     *  1.54515771E-03, 1.55634014E-03, 1.56769726E-03, 1.57923182E-03,
     *  1.59094656E-03, 1.60284428E-03, 1.61492780E-03, 1.62720000E-03,
     *  1.63966375E-03,
     *  1.54095745E-03, 1.55206574E-03, 1.56334746E-03, 1.57480533E-03,
     *  1.58644208E-03, 1.59826049E-03, 1.61026338E-03, 1.62245359E-03,
     *  1.63483402E-03,
     *  1.53680781E-03, 1.54784302E-03, 1.55905040E-03, 1.57043266E-03,
     *  1.58199252E-03, 1.59373274E-03, 1.60565613E-03, 1.61776552E-03,
     *  1.63006378E-03,
     *  1.53270778E-03, 1.54367093E-03, 1.55480502E-03, 1.56611273E-03,
     *  1.57759678E-03, 1.58925992E-03, 1.60110492E-03, 1.61313462E-03,
     *  1.62535186E-03,
     *  1.52865638E-03, 1.53954848E-03, 1.55061030E-03, 1.56184451E-03,
     *  1.57325380E-03, 1.58484092E-03, 1.59660863E-03, 1.60855974E-03,
     *  1.62069708E-03,
     *  1.52465265E-03, 1.53547470E-03, 1.54646525E-03, 1.55762697E-03,
     *  1.56896254E-03, 1.58047469E-03, 1.59216617E-03, 1.60403978E-03,
     *  1.61609832E-03,
     *  1.52069568E-03, 1.53144863E-03, 1.54236890E-03, 1.55345913E-03,
     *  1.56472199E-03, 1.57616020E-03, 1.58777650E-03, 1.59957366E-03,
     *  1.61155449E-03,
     *  1.51678455E-03, 1.52746935E-03, 1.53832029E-03, 1.54934001E-03,
     *  1.56053116E-03, 1.57189644E-03, 1.58343858E-03, 1.59516033E-03,
     *  1.60706450E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   516.85581    ,  525.80265    ,  534.90435    ,  544.16361    ,
     *   553.58314    ,  563.16572    ,  572.91419    ,  582.83139    ,
     *   592.92027    ,
     *   258.42828    ,  262.90170    ,  267.45256    ,  272.08219    ,
     *   276.79197    ,  281.58327    ,  286.45750    ,  291.41611    ,
     *   296.46055    ,
     *   129.21451    ,  131.45123    ,  133.72666    ,  136.04149    ,
     *   138.39638    ,  140.79204    ,  143.22916    ,  145.70847    ,
     *   148.23070    ,
     *   64.607626    ,  65.725991    ,  66.863716    ,  68.021134    ,
     *   69.198586    ,  70.396420    ,  71.614988    ,  72.854649    ,
     *   74.115768    ,
     *   32.304183    ,  32.863373    ,  33.432242    ,  34.010957    ,
     *   34.599690    ,  35.198613    ,  35.807903    ,  36.427739    ,
     *   37.058304    ,
     *   16.152462    ,  16.432064    ,  16.716505    ,  17.005869    ,
     *   17.300242    ,  17.599709    ,  17.904360    ,  18.214284    ,
     *   18.529572    ,
     *   8.0766020    ,  8.2164095    ,  8.3586365    ,  8.5033250    ,
     *   8.6505174    ,  8.8002573    ,  8.9525886    ,  9.1075563    ,
     *   9.2652061    ,
     *   4.0386718    ,  4.1085823    ,  4.1797024    ,  4.2520530    ,
     *   4.3256555    ,  4.4005315    ,  4.4767030    ,  4.5541927    ,
     *   4.6330231    ,
     *   2.0197069    ,  2.0546689    ,  2.0902355    ,  2.1264172    ,
     *   2.1632246    ,  2.2006687    ,  2.2387604    ,  2.2775110    ,
     *   2.3169318    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *   1.0102249    ,  1.0277125    ,  1.0455024    ,  1.0635996    ,
     *   1.0820095    ,  1.1007376    ,  1.1197893    ,  1.1391704    ,
     *   1.1588864    ,
     *  0.50548455    , 0.51423506    , 0.52313648    , 0.53219143    ,
     *  0.54140258    , 0.55077264    , 0.56030438    , 0.57000061    ,
     *  0.57986418    ,
     *  0.25311582    , 0.25749770    , 0.26195485    , 0.26648862    ,
     *  0.27110032    , 0.27579132    , 0.28056301    , 0.28541679    ,
     *  0.29035410    ,
     *  0.12693428    , 0.12913172    , 0.13136664    , 0.13363969    ,
     *  0.13595157    , 0.13830294    , 0.14069450    , 0.14312697    ,
     *  0.14560105    ,
     *  6.38489830E-02, 6.49539731E-02, 6.60775491E-02, 6.72200446E-02,
     *  6.83817986E-02, 6.95631561E-02, 7.07644675E-02, 7.19860891E-02,
     *  7.32283832E-02,
     *  3.85660484E-02, 3.92328295E-02, 3.99106309E-02, 4.05996546E-02,
     *  4.13001061E-02, 4.20121940E-02, 4.27361304E-02, 4.34721307E-02,
     *  4.42204140E-02,
     *  2.77581193E-02, 2.82372746E-02, 2.87242220E-02, 2.92191071E-02,
     *  2.97220778E-02, 3.02332844E-02, 3.07528795E-02, 3.12810182E-02,
     *  3.18178580E-02,
     *  2.17632169E-02, 2.21380782E-02, 2.25189455E-02, 2.29059330E-02,
     *  2.32991565E-02, 2.36987338E-02, 2.41047842E-02, 2.45174291E-02,
     *  2.49367918E-02,
     *  1.79532703E-02, 1.82616758E-02, 1.85749561E-02, 1.88932050E-02,
     *  1.92165179E-02, 1.95449914E-02, 1.98787240E-02, 2.02178154E-02,
     *  2.05623668E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  1.53188576E-02, 1.55811717E-02, 1.58475814E-02, 1.61181664E-02,
     *  1.63930078E-02, 1.66721876E-02, 1.69557895E-02, 1.72438980E-02,
     *  1.75365993E-02,
     *  1.33893170E-02, 1.36177562E-02, 1.38497229E-02, 1.40852863E-02,
     *  1.43245169E-02, 1.45674861E-02, 1.48142662E-02, 1.50649310E-02,
     *  1.53195551E-02,
     *  1.19156231E-02, 1.21180928E-02, 1.23236583E-02, 1.25323808E-02,
     *  1.27443225E-02, 1.29595463E-02, 1.31781164E-02, 1.34000976E-02,
     *  1.36255560E-02,
     *  1.07536681E-02, 1.09355789E-02, 1.11202470E-02, 1.13077272E-02,
     *  1.14980749E-02, 1.16913466E-02, 1.18875995E-02, 1.20868919E-02,
     *  1.22892826E-02,
     *  9.81427426E-03, 9.97949280E-03, 1.01471966E-02, 1.03174351E-02,
     *  1.04902583E-02, 1.06657173E-02, 1.08438638E-02, 1.10247503E-02,
     *  1.12084301E-02,
     *  9.03929945E-03, 9.19068576E-03, 9.34433423E-03, 9.50028978E-03,
     *  9.65859808E-03, 9.81930550E-03, 9.98245915E-03, 1.01481069E-02,
     *  1.03162973E-02,
     *  8.38921728E-03, 8.52894695E-03, 8.67075277E-03, 8.81467588E-03,
     *  8.96075811E-03, 9.10904196E-03, 9.25957062E-03, 9.41238799E-03,
     *  9.56753866E-03,
     *  7.83621936E-03, 7.96598643E-03, 8.09767237E-03, 8.23131507E-03,
     *  8.36695306E-03, 8.50462552E-03, 8.64437225E-03, 8.78623374E-03,
     *  8.93025114E-03,
     *  7.36017300E-03, 7.48132279E-03, 7.60425687E-03, 7.72901030E-03,
     *  7.85561873E-03, 7.98411844E-03, 8.11454631E-03, 8.24693985E-03,
     *  8.38133720E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  6.94614426E-03, 7.05976336E-03, 7.17505038E-03, 7.29203788E-03,
     *  7.41075902E-03, 7.53124750E-03, 7.65353764E-03, 7.77766434E-03,
     *  7.90366311E-03,
     *  6.58282197E-03, 6.68980093E-03, 6.79834626E-03, 6.90848832E-03,
     *  7.02025802E-03, 7.13368683E-03, 7.24880678E-03, 7.36565046E-03,
     *  7.48425105E-03,
     *  6.26148234E-03, 6.36256043E-03, 6.46511556E-03, 6.56917611E-03,
     *  6.67477100E-03, 6.78192970E-03, 6.89068219E-03, 7.00105902E-03,
     *  7.11309130E-03,
     *  5.97528941E-03, 6.07108732E-03, 6.16828308E-03, 6.26690332E-03,
     *  6.36697518E-03, 6.46852630E-03, 6.57158488E-03, 6.67617962E-03,
     *  6.78233975E-03,
     *  5.71881087E-03, 5.80985495E-03, 5.90222623E-03, 5.99594977E-03,
     *  6.09105108E-03, 6.18755621E-03, 6.28549170E-03, 6.38488459E-03,
     *  6.48576245E-03,
     *  5.48767559E-03, 5.57441622E-03, 5.66242064E-03, 5.75171248E-03,
     *  5.84231580E-03, 5.93425519E-03, 6.02755570E-03, 6.12224287E-03,
     *  6.21834275E-03,
     *  5.27832675E-03, 5.36115242E-03, 5.44518467E-03, 5.53044580E-03,
     *  5.61695858E-03, 5.70474626E-03, 5.79383253E-03, 5.88424159E-03,
     *  5.97599810E-03,
     *  5.08784083E-03, 5.16708911E-03, 5.24749207E-03, 5.32907081E-03,
     *  5.41184693E-03, 5.49584243E-03, 5.58107981E-03, 5.66758201E-03,
     *  5.75537243E-03,
     *  4.91379283E-03, 4.98975897E-03, 5.06683250E-03, 5.14503343E-03,
     *  5.22438226E-03, 5.30489990E-03, 5.38660771E-03, 5.46952749E-03,
     *  5.55368151E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  4.75415446E-03, 4.82709829E-03, 4.90110620E-03, 4.97619725E-03,
     *  5.05239092E-03, 5.12970710E-03, 5.20816612E-03, 5.28778876E-03,
     *  5.36859622E-03,
     *  4.60721637E-03, 4.67736776E-03, 4.74854346E-03, 4.82076162E-03,
     *  4.89404080E-03, 4.96839995E-03, 5.04385847E-03, 5.12043616E-03,
     *  5.19815327E-03,
     *  4.47152788E-03, 4.53909127E-03, 4.60764230E-03, 4.67719827E-03,
     *  4.74777689E-03, 4.81939626E-03, 4.89207491E-03, 4.96583176E-03,
     *  5.04068615E-03,
     *  4.34584999E-03, 4.41100804E-03, 4.47711978E-03, 4.54420175E-03,
     *  4.61227086E-03, 4.68134445E-03, 4.75144022E-03, 4.82257629E-03,
     *  4.89477116E-03,
     *  4.22911815E-03, 4.29203476E-03, 4.35587354E-03, 4.42065032E-03,
     *  4.48638131E-03, 4.55308308E-03, 4.62077262E-03, 4.68946728E-03,
     *  4.75918480E-03,
     *  4.12041275E-03, 4.18123554E-03, 4.24295118E-03, 4.30557482E-03,
     *  4.36912199E-03, 4.43360860E-03, 4.49905094E-03, 4.56546566E-03,
     *  4.63286980E-03,
     *  4.01893523E-03, 4.07779773E-03, 4.13752566E-03, 4.19813359E-03,
     *  4.25963642E-03, 4.32204944E-03, 4.38538829E-03, 4.44966896E-03,
     *  4.51490785E-03,
     *  3.92398896E-03, 3.98101227E-03, 4.03887538E-03, 4.09759226E-03,
     *  4.15717726E-03, 4.21764506E-03, 4.27901072E-03, 4.34128964E-03,
     *  4.40449757E-03,
     *  3.83496344E-03, 3.89025782E-03, 3.94636792E-03, 4.00330720E-03,
     *  4.06108946E-03, 4.11972886E-03, 4.17923987E-03, 4.23963734E-03,
     *  4.30093646E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  3.75132150E-03, 3.80498759E-03, 3.85944676E-03, 3.91471198E-03,
     *  3.97079655E-03, 4.02771411E-03, 4.08547864E-03, 4.14410444E-03,
     *  4.20360617E-03,
     *  3.67258861E-03, 3.72471854E-03, 3.77762021E-03, 3.83130614E-03,
     *  3.88578915E-03, 3.94108242E-03, 3.99719943E-03, 4.05415400E-03,
     *  4.11196028E-03,
     *  3.59834405E-03, 3.64902239E-03, 3.70045232E-03, 3.75264591E-03,
     *  3.80561559E-03, 3.85937405E-03, 3.91393434E-03, 3.96930981E-03,
     *  4.02551414E-03,
     *  3.52821353E-03, 3.57751809E-03, 3.62755517E-03, 3.67833645E-03,
     *  3.72987392E-03, 3.78217989E-03, 3.83526696E-03, 3.88914806E-03,
     *  3.94383643E-03,
     *  3.46186300E-03, 3.50986553E-03, 3.55858251E-03, 3.60802524E-03,
     *  3.65820533E-03, 3.70913469E-03, 3.76082553E-03, 3.81329037E-03,
     *  3.86654203E-03,
     *  3.39899336E-03, 3.44576019E-03, 3.49322430E-03, 3.54139665E-03,
     *  3.59028850E-03, 3.63991137E-03, 3.69027711E-03, 3.74139784E-03,
     *  3.79328600E-03,
     *  3.33933607E-03, 3.38492862E-03, 3.43120214E-03, 3.47816724E-03,
     *  3.52583485E-03, 3.57421616E-03, 3.62332264E-03, 3.67316608E-03,
     *  3.72375852E-03,
     *  3.28264936E-03, 3.32712462E-03, 3.37226531E-03, 3.41808175E-03,
     *  3.46458451E-03, 3.51178448E-03, 3.55969280E-03, 3.60832090E-03,
     *  3.65768049E-03,
     *  3.22871496E-03, 3.27212592E-03, 3.31618749E-03, 3.36090970E-03,
     *  3.40630283E-03, 3.45237744E-03, 3.49914437E-03, 3.54661473E-03,
     *  3.59479988E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  3.17733535E-03, 3.21973135E-03, 3.26276382E-03, 3.30644250E-03,
     *  3.35077740E-03, 3.39577878E-03, 3.44145718E-03, 3.48782341E-03,
     *  3.53488852E-03,
     *  3.12833136E-03, 3.16975844E-03, 3.21180846E-03, 3.25449090E-03,
     *  3.29781551E-03, 3.34179227E-03, 3.38643144E-03, 3.43174354E-03,
     *  3.47773933E-03,
     *  3.08154012E-03, 3.12204126E-03, 3.16315241E-03, 3.20488280E-03,
     *  3.24724190E-03, 3.29023946E-03, 3.33388545E-03, 3.37819012E-03,
     *  3.42316397E-03,
     *  3.03681320E-03, 3.07642865E-03, 3.11664170E-03, 3.15746137E-03,
     *  3.19889688E-03, 3.24095771E-03, 3.28365361E-03, 3.32699455E-03,
     *  3.37099076E-03,
     *  2.99401511E-03, 3.03278256E-03, 3.07213574E-03, 3.11208341E-03,
     *  3.15263458E-03, 3.19379851E-03, 3.23558467E-03, 3.27800281E-03,
     *  3.32106291E-03,
     *  2.95302190E-03, 2.99097674E-03, 3.02950588E-03, 3.06861789E-03,
     *  3.10832157E-03, 3.14862593E-03, 3.18954023E-03, 3.23107398E-03,
     *  3.27323691E-03,
     *  2.91371997E-03, 2.95089542E-03, 2.98863422E-03, 3.02694472E-03,
     *  3.06583550E-03, 3.10531538E-03, 3.14539340E-03, 3.18607883E-03,
     *  3.22738118E-03,
     *  2.87600502E-03, 2.91243235E-03, 2.94941249E-03, 2.98695358E-03,
     *  3.02506402E-03, 3.06375243E-03, 3.10302762E-03, 3.14289867E-03,
     *  3.18337486E-03,
     *  2.83978111E-03, 2.87548977E-03, 2.91174108E-03, 2.94854302E-03,
     *  2.98590378E-03, 3.02383179E-03, 3.06233568E-03, 3.10142430E-03,
     *  3.14110674E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  2.80495986E-03, 2.83997762E-03, 2.87552824E-03, 2.91161954E-03,
     *  2.94825953E-03, 2.98545645E-03, 3.02321875E-03, 3.06155508E-03,
     *  3.10047432E-03,
     *  2.77145972E-03, 2.80581277E-03, 2.84068926E-03, 2.87609684E-03,
     *  2.91204336E-03, 2.94853686E-03, 2.98558561E-03, 3.02319809E-03,
     *  3.06138298E-03,
     *  2.73920530E-03, 2.77291842E-03, 2.80714589E-03, 2.84189518E-03,
     *  2.87717400E-03, 2.91299022E-03, 2.94935193E-03, 2.98626744E-03,
     *  3.02374523E-03,
     *  2.70812685E-03, 2.74122346E-03, 2.77482564E-03, 2.80894072E-03,
     *  2.84357623E-03, 2.87873990E-03, 2.91443964E-03, 2.95068359E-03,
     *  2.98748008E-03,
     *  2.67815971E-03, 2.71066199E-03, 2.74366136E-03, 2.77716501E-03,
     *  2.81118031E-03, 2.84571483E-03, 2.88077635E-03, 2.91637281E-03,
     *  2.95251240E-03,
     *  2.64924386E-03, 2.68117283E-03, 2.71359070E-03, 2.74650450E-03,
     *  2.77992148E-03, 2.81384906E-03, 2.84829484E-03, 2.88326664E-03,
     *  2.91877245E-03,
     *  2.62132351E-03, 2.65269913E-03, 2.68455570E-03, 2.71690014E-03,
     *  2.74973957E-03, 2.78308124E-03, 2.81693263E-03, 2.85130140E-03,
     *  2.88619540E-03,
     *  2.59434678E-03, 2.62518796E-03, 2.65650242E-03, 2.68829696E-03,
     *  2.72057854E-03, 2.75335430E-03, 2.78663158E-03, 2.82041787E-03,
     *  2.85472088E-03,
     *  2.56826528E-03, 2.59859002E-03, 2.62938062E-03, 2.66064373E-03,
     *  2.69238621E-03, 2.72461505E-03, 2.75733745E-03, 2.79056079E-03,
     *  2.82429262E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  2.54303391E-03, 2.57285933E-03, 2.60314339E-03, 2.63389266E-03,
     *  2.66511384E-03, 2.69681383E-03, 2.72899969E-03, 2.76167865E-03,
     *  2.79485813E-03,
     *  2.51861053E-03, 2.54795291E-03, 2.57774695E-03, 2.60799910E-03,
     *  2.63871596E-03, 2.66990429E-03, 2.70157103E-03, 2.73372328E-03,
     *  2.76636835E-03,
     *  2.49495574E-03, 2.52383060E-03, 2.55315034E-03, 2.58292132E-03,
     *  2.61315000E-03, 2.64384305E-03, 2.67500728E-03, 2.70664967E-03,
     *  2.73877740E-03,
     *  2.47203268E-03, 2.50045479E-03, 2.52931523E-03, 2.55862022E-03,
     *  2.58837613E-03, 2.61858952E-03, 2.64926707E-03, 2.68041566E-03,
     *  2.71204232E-03,
     *  2.44980678E-03, 2.47779027E-03, 2.50620570E-03, 2.53505919E-03,
     *  2.56435703E-03, 2.59410564E-03, 2.62431162E-03, 2.65498172E-03,
     *  2.68612285E-03,
     *  2.42824565E-03, 2.45580397E-03, 2.48378804E-03, 2.51220388E-03,
     *  2.54105767E-03, 2.57035573E-03, 2.60010456E-03, 2.63031078E-03,
     *  2.66098122E-03,
     *  2.40731885E-03, 2.43446488E-03, 2.46203063E-03, 2.49002203E-03,
     *  2.51844517E-03, 2.54730627E-03, 2.57661171E-03, 2.60636804E-03,
     *  2.63658194E-03,
     *  2.38699780E-03, 2.41374383E-03, 2.44090372E-03, 2.46848332E-03,
     *  2.49648862E-03, 2.52492574E-03, 2.55380098E-03, 2.58312075E-03,
     *  2.61289166E-03,
     *  2.36725560E-03, 2.39361339E-03, 2.42037935E-03, 2.44755923E-03,
     *  2.47515894E-03, 2.50318451E-03, 2.53164213E-03, 2.56053813E-03,
     *  2.58987900E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  2.34806692E-03, 2.37404773E-03, 2.40043117E-03, 2.42722291E-03,
     *  2.45442876E-03, 2.48205467E-03, 2.51010673E-03, 2.53859118E-03,
     *  2.56751442E-03,
     *  2.32940791E-03, 2.35502252E-03, 2.38103437E-03, 2.40744904E-03,
     *  2.43427226E-03, 2.46150989E-03, 2.48916795E-03, 2.51725257E-03,
     *  2.54577004E-03,
     *  2.31125606E-03, 2.33651480E-03, 2.36216553E-03, 2.38821374E-03,
     *  2.41466510E-03, 2.44152538E-03, 2.46880049E-03, 2.49649650E-03,
     *  2.52461959E-03,
     *  2.29359012E-03, 2.31850291E-03, 2.34380255E-03, 2.36949450E-03,
     *  2.39558431E-03, 2.42207769E-03, 2.44898048E-03, 2.47629863E-03,
     *  2.50403826E-03,
     *  2.27639004E-03, 2.30096636E-03, 2.32592456E-03, 2.35127000E-03,
     *  2.37700817E-03, 2.40314470E-03, 2.42968534E-03, 2.45663596E-03,
     *  2.48400260E-03,
     *  2.25963683E-03, 2.28388582E-03, 2.30851181E-03, 2.33352012E-03,
     *  2.35891616E-03, 2.38470547E-03, 2.41089373E-03, 2.43748674E-03,
     *  2.46449044E-03,
     *  2.24331255E-03, 2.26724296E-03, 2.29154563E-03, 2.31622581E-03,
     *  2.34128884E-03, 2.36674020E-03, 2.39258547E-03, 2.41883038E-03,
     *  2.44548079E-03,
     *  2.22740020E-03, 2.25102045E-03, 2.27500833E-03, 2.29936904E-03,
     *  2.32410783E-03, 2.34923012E-03, 2.37474142E-03, 2.40064738E-03,
     *  2.42695379E-03,
     *  2.21188368E-03, 2.23520185E-03, 2.25888315E-03, 2.28293269E-03,
     *  2.30735568E-03, 2.33215746E-03, 2.35734346E-03, 2.38291927E-03,
     *  2.40889059E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  2.19674772E-03, 2.21977159E-03, 2.24315420E-03, 2.26690057E-03,
     *  2.29101587E-03, 2.31550536E-03, 2.34037441E-03, 2.36562853E-03,
     *  2.39127334E-03,
     *  2.18197782E-03, 2.20471488E-03, 2.22780638E-03, 2.25125730E-03,
     *  2.27507271E-03, 2.29925782E-03, 2.32381795E-03, 2.34875851E-03,
     *  2.37408508E-03,
     *  2.16756022E-03, 2.19001769E-03, 2.21282540E-03, 2.23598826E-03,
     *  2.25951130E-03, 2.28339966E-03, 2.30765858E-03, 2.33229344E-03,
     *  2.35730971E-03,
     *  2.15348186E-03, 2.17566668E-03, 2.19819763E-03, 2.22107957E-03,
     *  2.24431748E-03, 2.26791643E-03, 2.29188160E-03, 2.31621829E-03,
     *  2.34093193E-03,
     *  2.13973031E-03, 2.16164916E-03, 2.18391013E-03, 2.20651804E-03,
     *  2.22947780E-03, 2.25279441E-03, 2.27647300E-03, 2.30051881E-03,
     *  2.32493718E-03,
     *  2.12629374E-03, 2.14795307E-03, 2.16995061E-03, 2.19229112E-03,
     *  2.21497944E-03, 2.23802053E-03, 2.26141946E-03, 2.28518140E-03,
     *  2.30931163E-03,
     *  2.11316090E-03, 2.13456693E-03, 2.15630734E-03, 2.17838684E-03,
     *  2.20081021E-03, 2.22358236E-03, 2.24670830E-03, 2.27019314E-03,
     *  2.29404209E-03,
     *  2.10032106E-03, 2.12147980E-03, 2.14296917E-03, 2.16479382E-03,
     *  2.18695850E-03, 2.20946806E-03, 2.23232744E-03, 2.25554171E-03,
     *  2.27911601E-03,
     *  2.08776402E-03, 2.10868125E-03, 2.12992544E-03, 2.15150121E-03,
     *  2.17341324E-03, 2.19566633E-03, 2.21826538E-03, 2.24121537E-03,
     *  2.26452141E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  2.07548002E-03, 2.09616133E-03, 2.11716603E-03, 2.13849866E-03,
     *  2.16016387E-03, 2.18216641E-03, 2.20451112E-03, 2.22720293E-03,
     *  2.25024689E-03,
     *  2.06345977E-03, 2.08391057E-03, 2.10468124E-03, 2.12577630E-03,
     *  2.14720033E-03, 2.16895803E-03, 2.19105419E-03, 2.21349369E-03,
     *  2.23628153E-03,
     *  2.05169440E-03, 2.07191990E-03, 2.09246185E-03, 2.11332469E-03,
     *  2.13451298E-03, 2.15603137E-03, 2.17788459E-03, 2.20007747E-03,
     *  2.22261495E-03,
     *  2.04017543E-03, 2.06018068E-03, 2.08049901E-03, 2.10113483E-03,
     *  2.12209265E-03, 2.14337707E-03, 2.16499276E-03, 2.18694451E-03,
     *  2.20923721E-03,
     *  2.02889476E-03, 2.04868464E-03, 2.06878430E-03, 2.08919812E-03,
     *  2.10993056E-03, 2.13098616E-03, 2.15236956E-03, 2.17408550E-03,
     *  2.19613880E-03,
     *  2.01784464E-03, 2.03742387E-03, 2.05730966E-03, 2.07750633E-03,
     *  2.09801831E-03, 2.11885009E-03, 2.14000627E-03, 2.16149153E-03,
     *  2.18331066E-03,
     *  2.00701767E-03, 2.02639081E-03, 2.04606735E-03, 2.06605158E-03,
     *  2.08634786E-03, 2.10696067E-03, 2.12789453E-03, 2.14915409E-03,
     *  2.17074408E-03,
     *  1.99640675E-03, 2.01557823E-03, 2.03505001E-03, 2.05482634E-03,
     *  2.07491154E-03, 2.09531004E-03, 2.11602633E-03, 2.13706501E-03,
     *  2.15843076E-03,
     *  1.98600510E-03, 2.00497919E-03, 2.02425055E-03, 2.04382339E-03,
     *  2.06370198E-03, 2.08389071E-03, 2.10439403E-03, 2.12521649E-03,
     *  2.14636272E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  1.97580620E-03, 1.99458706E-03, 2.01366221E-03, 2.03303581E-03,
     *  2.05271213E-03, 2.07269548E-03, 2.09299028E-03, 2.11360104E-03,
     *  2.13453234E-03,
     *  1.96580382E-03, 1.98439547E-03, 2.00327848E-03, 2.02245699E-03,
     *  2.04193522E-03, 2.06171745E-03, 2.08180805E-03, 2.10221149E-03,
     *  2.12293230E-03,
     *  1.95599198E-03, 1.97439831E-03, 1.99309314E-03, 2.01208058E-03,
     *  2.03136478E-03, 2.05095001E-03, 2.07084060E-03, 2.09104096E-03,
     *  2.11155559E-03,
     *  1.94636496E-03, 1.96458975E-03, 1.98310023E-03, 2.00190046E-03,
     *  2.02099459E-03, 2.04038682E-03, 2.06008145E-03, 2.08008285E-03,
     *  2.10039548E-03,
     *  1.93691724E-03, 1.95496415E-03, 1.97329399E-03, 1.99191080E-03,
     *  2.01081867E-03, 2.03002178E-03, 2.04952439E-03, 2.06933083E-03,
     *  2.08944551E-03,
     *  1.92764354E-03, 1.94551612E-03, 1.96366894E-03, 1.98210598E-03,
     *  2.00083130E-03, 2.01984906E-03, 2.03916347E-03, 2.05877882E-03,
     *  2.07869948E-03,
     *  1.91853878E-03, 1.93624049E-03, 1.95421977E-03, 1.97248059E-03,
     *  1.99102698E-03, 2.00986304E-03, 2.02899295E-03, 2.04842097E-03,
     *  2.06815143E-03,
     *  1.90959809E-03, 1.92713227E-03, 1.94494142E-03, 1.96302947E-03,
     *  1.98140041E-03, 2.00005832E-03, 2.01900733E-03, 2.03825167E-03,
     *  2.05779563E-03,
     *  1.90081677E-03, 1.91818668E-03, 1.93582900E-03, 1.95374762E-03,
     *  1.97194652E-03, 1.99042971E-03, 2.00920132E-03, 2.02826553E-03,
     *  2.04762659E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  1.89219032E-03, 1.90939912E-03, 1.92687781E-03, 1.94463026E-03,
     *  1.96266040E-03, 1.98097223E-03, 1.99956983E-03, 2.01845735E-03,
     *  2.03763900E-03,
     *  1.88371441E-03, 1.90076516E-03, 1.91808333E-03, 1.93567276E-03,
     *  1.95353736E-03, 1.97168108E-03, 1.99010797E-03, 2.00882214E-03,
     *  2.02782779E-03,
     *  1.87538484E-03, 1.89228053E-03, 1.90944121E-03, 1.92687070E-03,
     *  1.94457286E-03, 1.96255163E-03, 1.98081102E-03, 1.99935510E-03,
     *  2.01818803E-03,
     *  1.86719761E-03, 1.88394114E-03, 1.90094727E-03, 1.91821980E-03,
     *  1.93576255E-03, 1.95357944E-03, 1.97167444E-03, 1.99005160E-03,
     *  2.00871503E-03,
     *  1.85914885E-03, 1.87574303E-03, 1.89259748E-03, 1.90971594E-03,
     *  1.92710223E-03, 1.94476023E-03, 1.96269388E-03, 1.98090718E-03,
     *  1.99940423E-03,
     *  1.85123482E-03, 1.86768240E-03, 1.88438794E-03, 1.90135516E-03,
     *  1.91858786E-03, 1.93608987E-03, 1.95386510E-03, 1.97191755E-03,
     *  1.99025125E-03,
     *  1.84345193E-03, 1.85975557E-03, 1.87631491E-03, 1.89313364E-03,
     *  1.91021553E-03, 1.92756438E-03, 1.94518407E-03, 1.96307857E-03,
     *  1.98125187E-03,
     *  1.83579672E-03, 1.85195901E-03, 1.86837479E-03, 1.88504770E-03,
     *  1.90198148E-03, 1.91917992E-03, 1.93664687E-03, 1.95438624E-03,
     *  1.97240203E-03,
     *  1.82826583E-03, 1.84428931E-03, 1.86056408E-03, 1.87709378E-03,
     *  1.89388210E-03, 1.91093281E-03, 1.92824972E-03, 1.94583673E-03,
     *  1.96369779E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  1.82085605E-03, 1.83674318E-03, 1.85287944E-03, 1.86926845E-03,
     *  1.88591388E-03, 1.90281946E-03, 1.91998899E-03, 1.93742632E-03,
     *  1.95513538E-03,
     *  1.81356427E-03, 1.82931743E-03, 1.84531762E-03, 1.86156840E-03,
     *  1.87807344E-03, 1.89483643E-03, 1.91186115E-03, 1.92915142E-03,
     *  1.94671113E-03,
     *  1.80638747E-03, 1.82200901E-03, 1.83787548E-03, 1.85399045E-03,
     *  1.87035753E-03, 1.88698041E-03, 1.90386283E-03, 1.92100858E-03,
     *  1.93842153E-03,
     *  1.79932276E-03, 1.81481495E-03, 1.83055001E-03, 1.84653150E-03,
     *  1.86276300E-03, 1.87924818E-03, 1.89599073E-03, 1.91299445E-03,
     *  1.93026315E-03,
     *  1.79236733E-03, 1.80773238E-03, 1.82333829E-03, 1.83918858E-03,
     *  1.85528682E-03, 1.87163663E-03, 1.88824171E-03, 1.90510580E-03,
     *  1.92223271E-03,
     *  1.78551848E-03, 1.80075855E-03, 1.81623749E-03, 1.83195880E-03,
     *  1.84792603E-03, 1.86414278E-03, 1.88061270E-03, 1.89733953E-03,
     *  1.91432703E-03,
     *  1.77877359E-03, 1.79389078E-03, 1.80924489E-03, 1.82483939E-03,
     *  1.84067780E-03, 1.85676371E-03, 1.87310075E-03, 1.88969261E-03,
     *  1.90654304E-03,
     *  1.77213013E-03, 1.78712649E-03, 1.80235785E-03, 1.81782765E-03,
     *  1.83353940E-03, 1.84949664E-03, 1.86570299E-03, 1.88216212E-03,
     *  1.89887776E-03,
     *  1.76558564E-03, 1.78046318E-03, 1.79557382E-03, 1.81092098E-03,
     *  1.82650815E-03, 1.84233885E-03, 1.85841667E-03, 1.87474526E-03,
     *  1.89132831E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  1.75913776E-03, 1.77389843E-03, 1.78889033E-03, 1.80411686E-03,
     *  1.81958149E-03, 1.83528772E-03, 1.85123912E-03, 1.86743929E-03,
     *  1.88389193E-03,
     *  1.75278420E-03, 1.76742990E-03, 1.78230499E-03, 1.79741286E-03,
     *  1.81275694E-03, 1.82834072E-03, 1.84416773E-03, 1.86024158E-03,
     *  1.87656590E-03,
     *  1.74652274E-03, 1.76105533E-03, 1.77581550E-03, 1.79080661E-03,
     *  1.80603209E-03, 1.82149539E-03, 1.83720002E-03, 1.85314956E-03,
     *  1.86934763E-03,
     *  1.74035123E-03, 1.75477252E-03, 1.76941961E-03, 1.78429584E-03,
     *  1.79940460E-03, 1.81474934E-03, 1.83033355E-03, 1.84616077E-03,
     *  1.86223460E-03,
     *  1.73426759E-03, 1.74857935E-03, 1.76311516E-03, 1.77787833E-03,
     *  1.79287223E-03, 1.80810029E-03, 1.82356598E-03, 1.83927281E-03,
     *  1.85522437E-03,
     *  1.72826981E-03, 1.74247377E-03, 1.75690005E-03, 1.77155194E-03,
     *  1.78643279E-03, 1.80154600E-03, 1.81689502E-03, 1.83248336E-03,
     *  1.84831456E-03,
     *  1.72235593E-03, 1.73645378E-03, 1.75077224E-03, 1.76531459E-03,
     *  1.78008415E-03, 1.79508431E-03, 1.81031849E-03, 1.82579017E-03,
     *  1.84150288E-03,
     *  1.71652406E-03, 1.73051745E-03, 1.74472977E-03, 1.75916427E-03,
     *  1.77382427E-03, 1.78871312E-03, 1.80383423E-03, 1.81919106E-03,
     *  1.83478711E-03,
     *  1.71077236E-03, 1.72466290E-03, 1.73877071E-03, 1.75309903E-03,
     *  1.76765115E-03, 1.78243041E-03, 1.79744019E-03, 1.81268392E-03,
     *  1.82816510E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  1.70509906E-03, 1.71888832E-03, 1.73289322E-03, 1.74711698E-03,
     *  1.76156287E-03, 1.77623420E-03, 1.79113434E-03, 1.80626670E-03,
     *  1.82163475E-03,
     *  1.69950242E-03, 1.71319195E-03, 1.72709551E-03, 1.74121629E-03,
     *  1.75555755E-03, 1.77012259E-03, 1.78491474E-03, 1.79993742E-03,
     *  1.81519405E-03,
     *  1.69398078E-03, 1.70757208E-03, 1.72137581E-03, 1.73539517E-03,
     *  1.74963337E-03, 1.76409371E-03, 1.77877951E-03, 1.79369413E-03,
     *  1.80884101E-03,
     *  1.68853251E-03, 1.70202704E-03, 1.71573245E-03, 1.72965189E-03,
     *  1.74378858E-03, 1.75814578E-03, 1.77272680E-03, 1.78753498E-03,
     *  1.80257374E-03,
     *  1.68315603E-03, 1.69655524E-03, 1.71016377E-03, 1.72398478E-03,
     *  1.73802146E-03, 1.75227705E-03, 1.76675484E-03, 1.78145815E-03,
     *  1.79639038E-03,
     *  1.67784981E-03, 1.69115510E-03, 1.70466819E-03, 1.71839221E-03,
     *  1.73233035E-03, 1.74648582E-03, 1.76086189E-03, 1.77546188E-03,
     *  1.79028914E-03,
     *  1.67261236E-03, 1.68582511E-03, 1.69924415E-03, 1.71287261E-03,
     *  1.72671364E-03, 1.74077045E-03, 1.75504628E-03, 1.76954444E-03,
     *  1.78426826E-03,
     *  1.66744224E-03, 1.68056379E-03, 1.69389015E-03, 1.70742443E-03,
     *  1.72116976E-03, 1.73512934E-03, 1.74930638E-03, 1.76370418E-03,
     *  1.77832606E-03,
     *  1.66233805E-03, 1.67536971E-03, 1.68860473E-03, 1.70204618E-03,
     *  1.71569719E-03, 1.72956093E-03, 1.74364061E-03, 1.75793949E-03,
     *  1.77246088E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  1.65729841E-03, 1.67024148E-03, 1.68338646E-03, 1.69673641E-03,
     *  1.71029445E-03, 1.72406372E-03, 1.73804742E-03, 1.75224879E-03,
     *  1.76667112E-03,
     *  1.65232202E-03, 1.66517775E-03, 1.67823397E-03, 1.69149372E-03,
     *  1.70496010E-03, 1.71863624E-03, 1.73252532E-03, 1.74663056E-03,
     *  1.76095523E-03,
     *  1.64740756E-03, 1.66017720E-03, 1.67314591E-03, 1.68631673E-03,
     *  1.69969275E-03, 1.71327707E-03, 1.72707286E-03, 1.74108331E-03,
     *  1.75531169E-03,
     *  1.64255381E-03, 1.65523855E-03, 1.66812098E-03, 1.68120412E-03,
     *  1.69449103E-03, 1.70798482E-03, 1.72168861E-03, 1.73560561E-03,
     *  1.74973904E-03,
     *  1.63775953E-03, 1.65036055E-03, 1.66315791E-03, 1.67615459E-03,
     *  1.68935363E-03, 1.70275814E-03, 1.71637122E-03, 1.73019605E-03,
     *  1.74423584E-03,
     *  1.63302353E-03, 1.64554201E-03, 1.65825546E-03, 1.67116687E-03,
     *  1.68427926E-03, 1.69759571E-03, 1.71111933E-03, 1.72485326E-03,
     *  1.73880070E-03,
     *  1.62834468E-03, 1.64078174E-03, 1.65341244E-03, 1.66623974E-03,
     *  1.67926667E-03, 1.69249628E-03, 1.70593164E-03, 1.71957592E-03,
     *  1.73343227E-03,
     *  1.62372184E-03, 1.63607859E-03, 1.64862767E-03, 1.66137202E-03,
     *  1.67431464E-03, 1.68745858E-03, 1.70080690E-03, 1.71436273E-03,
     *  1.72812923E-03,
     *  1.61915392E-03, 1.63143146E-03, 1.64390002E-03, 1.65656253E-03,
     *  1.66942199E-03, 1.68248142E-03, 1.69574387E-03, 1.70921245E-03,
     *  1.72289030E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   603.18378    ,  613.62496    ,  624.24687    ,  635.05265    ,
     *   646.04548    ,  657.22859    ,  668.60529    ,  680.17891    ,
     *   691.95288    ,
     *   301.59232    ,  306.81291    ,  312.12387    ,  317.52677    ,
     *   323.02318    ,  328.61475    ,  334.30310    ,  340.08992    ,
     *   345.97690    ,
     *   150.79658    ,  153.40689    ,  156.06237    ,  158.76382    ,
     *   161.51204    ,  164.30782    ,  167.15200    ,  170.04542    ,
     *   172.98892    ,
     *   75.398717    ,  76.703873    ,  78.031622    ,  79.382353    ,
     *   80.756465    ,  82.154363    ,  83.576458    ,  85.023169    ,
     *   86.494922    ,
     *   37.699784    ,  38.352367    ,  39.016247    ,  39.691617    ,
     *   40.378678    ,  41.077632    ,  41.788684    ,  42.512044    ,
     *   43.247925    ,
     *   18.850317    ,  19.176615    ,  19.508559    ,  19.846250    ,
     *   20.189785    ,  20.539267    ,  20.894797    ,  21.256482    ,
     *   21.624427    ,
     *   9.4255842    ,  9.5887381    ,  9.7547157    ,  9.9235659    ,
     *   10.095338    ,  10.270084    ,  10.447854    ,  10.628701    ,
     *   10.812678    ,
     *   4.7132177    ,  4.7947999    ,  4.8777939    ,  4.9622240    ,
     *   5.0481153    ,  5.1354928    ,  5.2243824    ,  5.3148104    ,
     *   5.4068032    ,
     *   2.3570345    ,  2.3978310    ,  2.4393331    ,  2.4815532    ,
     *   2.5245037    ,  2.5681973    ,  2.6126467    ,  2.6578652    ,
     *   2.7038660    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   1.1789432    ,  1.1993467    ,  1.2201030    ,  1.2412180    ,
     *   1.2626982    ,  1.2845497    ,  1.3067791    ,  1.3293928    ,
     *   1.3523976    ,
     *  0.58989801    , 0.60010505    , 0.61048832    , 0.62105086    ,
     *  0.63179580    , 0.64272630    , 0.65384559    , 0.66515694    ,
     *  0.67666368    ,
     *  0.29537639    , 0.30048515    , 0.30568188    , 0.31096812    ,
     *  0.31634542    , 0.32181537    , 0.32737959    , 0.33303971    ,
     *  0.33879740    ,
     *  0.14811749    , 0.15067702    , 0.15328040    , 0.15592840    ,
     *  0.15862181    , 0.16136141    , 0.16414802    , 0.16698246    ,
     *  0.16986556    ,
     *  7.44917180E-02, 7.57764680E-02, 7.70830139E-02, 7.84117427E-02,
     *  7.97630481E-02, 8.11373301E-02, 8.25349958E-02, 8.39564589E-02,
     *  8.54021402E-02,
     *  4.49812029E-02, 4.57547234E-02, 4.65412056E-02, 4.73408831E-02,
     *  4.81539934E-02, 4.89807781E-02, 4.98214825E-02, 5.06763562E-02,
     *  5.15456529E-02,
     *  3.23635590E-02, 3.29182838E-02, 3.34821975E-02, 3.40554682E-02,
     *  3.46382665E-02, 3.52307657E-02, 3.58331422E-02, 3.64455750E-02,
     *  3.70682461E-02,
     *  2.53629975E-02, 2.57961734E-02, 2.62364487E-02, 2.66839546E-02,
     *  2.71388245E-02, 2.76011939E-02, 2.80712005E-02, 2.85489842E-02,
     *  2.90346873E-02,
     *  2.09124813E-02, 2.12682632E-02, 2.16298189E-02, 2.19972560E-02,
     *  2.23706842E-02, 2.27502148E-02, 2.31359609E-02, 2.35280373E-02,
     *  2.39265608E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  1.78339806E-02, 1.81361308E-02, 1.84431399E-02, 1.87550995E-02,
     *  1.90721025E-02, 1.93942435E-02, 1.97216183E-02, 2.00543245E-02,
     *  2.03924612E-02,
     *  1.55782145E-02, 1.58409861E-02, 1.61079483E-02, 1.63791806E-02,
     *  1.66547636E-02, 1.69347796E-02, 1.72193117E-02, 1.75084447E-02,
     *  1.78022646E-02,
     *  1.38545587E-02, 1.40871737E-02, 1.43234701E-02, 1.45635183E-02,
     *  1.48073894E-02, 1.50551561E-02, 1.53068918E-02, 1.55626715E-02,
     *  1.58225712E-02,
     *  1.24948318E-02, 1.27036002E-02, 1.29156499E-02, 1.31310436E-02,
     *  1.33498453E-02, 1.35721197E-02, 1.37979328E-02, 1.40273516E-02,
     *  1.42604441E-02,
     *  1.13949575E-02, 1.15843876E-02, 1.17767763E-02, 1.19721805E-02,
     *  1.21706578E-02, 1.23722670E-02, 1.25770677E-02, 1.27851205E-02,
     *  1.29964869E-02,
     *  1.04870799E-02, 1.06605048E-02, 1.08366230E-02, 1.10154864E-02,
     *  1.11971476E-02, 1.13816602E-02, 1.15690784E-02, 1.17594577E-02,
     *  1.19528541E-02,
     *  9.72506797E-03, 9.88502200E-03, 1.00474476E-02, 1.02123922E-02,
     *  1.03799044E-02, 1.05500332E-02, 1.07228286E-02, 1.08983414E-02,
     *  1.10766233E-02,
     *  9.07646627E-03, 9.22492167E-03, 9.37566056E-03, 9.52872690E-03,
     *  9.68416534E-03, 9.84202132E-03, 1.00023410E-02, 1.01651713E-02,
     *  1.03305600E-02,
     *  8.51777716E-03, 8.65629917E-03, 8.79694335E-03, 8.93975046E-03,
     *  9.08476200E-03, 9.23202012E-03, 9.38156770E-03, 9.53344834E-03,
     *  9.68770638E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  8.03157008E-03, 8.16142197E-03, 8.29325618E-03, 8.42711071E-03,
     *  8.56302422E-03, 8.70103605E-03, 8.84118618E-03, 8.98351529E-03,
     *  9.12806474E-03,
     *  7.60464232E-03, 7.72685861E-03, 7.85093489E-03, 7.97690670E-03,
     *  8.10481025E-03, 8.23468234E-03, 8.36656040E-03, 8.50048255E-03,
     *  8.63648752E-03,
     *  7.22681068E-03, 7.34224938E-03, 7.45944021E-03, 7.57841656E-03,
     *  7.69921238E-03, 7.82186226E-03, 7.94640138E-03, 8.07286552E-03,
     *  8.20129112E-03,
     *  6.89009505E-03, 6.99947583E-03, 7.11051297E-03, 7.22323790E-03,
     *  7.33768262E-03, 7.45387967E-03, 7.57186223E-03, 7.69166402E-03,
     *  7.81331937E-03,
     *  6.58815335E-03, 6.69208589E-03, 6.79758921E-03, 6.90469297E-03,
     *  7.01342739E-03, 7.12382323E-03, 7.23591181E-03, 7.34972500E-03,
     *  7.46529526E-03,
     *  6.31588187E-03, 6.41488730E-03, 6.51538659E-03, 6.61740780E-03,
     *  6.72097955E-03, 6.82613095E-03, 6.93289167E-03, 7.04129191E-03,
     *  7.15136243E-03,
     *  6.06912720E-03, 6.16365454E-03, 6.25960624E-03, 6.35700892E-03,
     *  6.45588972E-03, 6.55627629E-03, 6.65819676E-03, 6.76167983E-03,
     *  6.86675470E-03,
     *  5.84447495E-03, 5.93491391E-03, 6.02671415E-03, 6.11990096E-03,
     *  6.21450014E-03, 6.31053797E-03, 6.40804124E-03, 6.50703722E-03,
     *  6.60755372E-03,
     *  5.63909248E-03, 5.72578356E-03, 5.81377838E-03, 5.90310104E-03,
     *  5.99377611E-03, 6.08582862E-03, 6.17928411E-03, 6.27416858E-03,
     *  6.37050853E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  5.45061013E-03, 5.53385259E-03, 5.61834613E-03, 5.70411373E-03,
     *  5.79117883E-03, 5.87956534E-03, 5.96929761E-03, 6.06040049E-03,
     *  6.15289930E-03,
     *  5.27703044E-03, 5.35708877E-03, 5.43834978E-03, 5.52083543E-03,
     *  5.60456813E-03, 5.68957073E-03, 5.77586652E-03, 5.86347926E-03,
     *  5.95243318E-03,
     *  5.11665783E-03, 5.19376697E-03, 5.27203417E-03, 5.35148044E-03,
     *  5.43212723E-03, 5.51399641E-03, 5.59711030E-03, 5.68149166E-03,
     *  5.76716368E-03,
     *  4.96804376E-03, 5.04241339E-03, 5.11789980E-03, 5.19452312E-03,
     *  5.27230391E-03, 5.35126314E-03, 5.43142223E-03, 5.51280300E-03,
     *  5.59542772E-03,
     *  4.82994333E-03, 4.90176139E-03, 4.97465791E-03, 5.04865223E-03,
     *  5.12376408E-03, 5.20001360E-03, 5.27742135E-03, 5.35600830E-03,
     *  5.43579585E-03,
     *  4.70128077E-03, 4.77071638E-03, 4.84119481E-03, 4.91273463E-03,
     *  4.98535482E-03, 5.05907475E-03, 5.13391418E-03, 5.20989328E-03,
     *  5.28703264E-03,
     *  4.58112169E-03, 4.64832761E-03, 4.71654310E-03, 4.78578602E-03,
     *  4.85607465E-03, 4.92742762E-03, 4.99986397E-03, 5.07340312E-03,
     *  5.14806489E-03,
     *  4.46865064E-03, 4.53376533E-03, 4.59985849E-03, 4.66694734E-03,
     *  4.73504947E-03, 4.80418285E-03, 4.87436582E-03, 4.94561712E-03,
     *  5.01795586E-03,
     *  4.36315276E-03, 4.42630213E-03, 4.49040083E-03, 4.55546545E-03,
     *  4.62151296E-03, 4.68856071E-03, 4.75662639E-03, 4.82572808E-03,
     *  4.89588424E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  4.26399882E-03, 4.32529772E-03, 4.38751855E-03, 4.45067736E-03,
     *  4.51479052E-03, 4.57987477E-03, 4.64594723E-03, 4.71302535E-03,
     *  4.78112697E-03,
     *  4.17063274E-03, 4.23018621E-03, 4.29063584E-03, 4.35199712E-03,
     *  4.41428589E-03, 4.47751835E-03, 4.54171102E-03, 4.60688081E-03,
     *  4.67304495E-03,
     *  4.08256133E-03, 4.14046570E-03, 4.19924193E-03, 4.25890499E-03,
     *  4.31947022E-03, 4.38095327E-03, 4.44337016E-03, 4.50673724E-03,
     *  4.57107119E-03,
     *  3.99934561E-03, 4.05568947E-03, 4.11288221E-03, 4.17093835E-03,
     *  4.22987271E-03, 4.28970049E-03, 4.35043718E-03, 4.41209863E-03,
     *  4.47470101E-03,
     *  3.92059363E-03, 3.97545861E-03, 4.03115073E-03, 4.08768405E-03,
     *  4.14507297E-03, 4.20333219E-03, 4.26247674E-03, 4.32252199E-03,
     *  4.38348364E-03,
     *  3.84595432E-03, 3.89941582E-03, 3.95368385E-03, 4.00877206E-03,
     *  4.06469439E-03, 4.12146513E-03, 4.17909885E-03, 4.23761048E-03,
     *  4.29701525E-03,
     *  3.77511232E-03, 3.82724014E-03, 3.88015491E-03, 3.93386989E-03,
     *  3.98839863E-03, 4.04375499E-03, 4.09995313E-03, 4.15700754E-03,
     *  4.21493302E-03,
     *  3.70778357E-03, 3.75864242E-03, 3.81026963E-03, 3.86267806E-03,
     *  3.91588089E-03, 3.96989158E-03, 4.02472390E-03, 4.08039193E-03,
     *  4.13691005E-03,
     *  3.64371151E-03, 3.69336155E-03, 3.74376223E-03, 3.79492606E-03,
     *  3.84686586E-03, 3.89959471E-03, 3.95312601E-03, 4.00747345E-03,
     *  4.06265103E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  3.58266387E-03, 3.63116108E-03, 3.68039205E-03, 3.73036894E-03,
     *  3.78110423E-03, 3.83261065E-03, 3.88490124E-03, 3.93798933E-03,
     *  3.99188853E-03,
     *  3.52442986E-03, 3.57182645E-03, 3.61994067E-03, 3.66878438E-03,
     *  3.71836972E-03, 3.76870909E-03, 3.81981519E-03, 3.87170101E-03,
     *  3.92437980E-03,
     *  3.46881774E-03, 3.51516246E-03, 3.56220941E-03, 3.60997015E-03,
     *  3.65845649E-03, 3.70768053E-03, 3.75765464E-03, 3.80839147E-03,
     *  3.85990396E-03,
     *  3.41565273E-03, 3.46099119E-03, 3.50701714E-03, 3.55374186E-03,
     *  3.60117686E-03, 3.64933394E-03, 3.69822515E-03, 3.74786285E-03,
     *  3.79825963E-03,
     *  3.36477518E-03, 3.40915011E-03, 3.45419842E-03, 3.49993110E-03,
     *  3.54635940E-03, 3.59349481E-03, 3.64134912E-03, 3.68993435E-03,
     *  3.73926281E-03,
     *  3.31603899E-03, 3.35949046E-03, 3.40360179E-03, 3.44838370E-03,
     *  3.49384716E-03, 3.54000341E-03, 3.58686393E-03, 3.63444048E-03,
     *  3.68274507E-03,
     *  3.26931019E-03, 3.31187586E-03, 3.35508840E-03, 3.39895828E-03,
     *  3.44349624E-03, 3.48871323E-03, 3.53462047E-03, 3.58122946E-03,
     *  3.62855192E-03,
     *  3.22446571E-03, 3.26618098E-03, 3.30853065E-03, 3.35152497E-03,
     *  3.39517440E-03, 3.43948966E-03, 3.48448173E-03, 3.53016182E-03,
     *  3.57654139E-03,
     *  3.18139230E-03, 3.22229051E-03, 3.26381115E-03, 3.30596422E-03,
     *  3.34875996E-03, 3.39220884E-03, 3.43632160E-03, 3.48110919E-03,
     *  3.52658284E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  3.13998558E-03, 3.18009818E-03, 3.22082168E-03, 3.26216586E-03,
     *  3.30414074E-03, 3.34675656E-03, 3.39002381E-03, 3.43395324E-03,
     *  3.47855580E-03,
     *  3.10014920E-03, 3.13950586E-03, 3.17946232E-03, 3.22002815E-03,
     *  3.26121315E-03, 3.30302736E-03, 3.34548103E-03, 3.38858467E-03,
     *  3.43234902E-03,
     *  3.06179405E-03, 3.10042281E-03, 3.13964068E-03, 3.17945702E-03,
     *  3.21988143E-03, 3.26092373E-03, 3.30259397E-03, 3.34490243E-03,
     *  3.38785963E-03,
     *  3.02483764E-03, 3.06276503E-03, 3.10127120E-03, 3.14036535E-03,
     *  3.18005686E-03, 3.22035535E-03, 3.26127068E-03, 3.30281290E-03,
     *  3.34499233E-03,
     *  2.98920346E-03, 3.02645458E-03, 3.06427454E-03, 3.10267234E-03,
     *  3.14165717E-03, 3.18123847E-03, 3.22142588E-03, 3.26222928E-03,
     *  3.30365874E-03,
     *  2.95482048E-03, 2.99141914E-03, 3.02857703E-03, 3.06630296E-03,
     *  3.10460597E-03, 3.14349529E-03, 3.18298038E-03, 3.22307091E-03,
     *  3.26377677E-03,
     *  2.92162266E-03, 2.95759143E-03, 2.99411014E-03, 3.03118745E-03,
     *  3.06883221E-03, 3.10705347E-03, 3.14586050E-03, 3.18526280E-03,
     *  3.22527007E-03,
     *  2.88954850E-03, 2.92490881E-03, 2.96081010E-03, 2.99726085E-03,
     *  3.03426973E-03, 3.07184564E-03, 3.10999767E-03, 3.14873513E-03,
     *  3.18806753E-03,
     *  2.85854069E-03, 2.89331292E-03, 2.92861745E-03, 2.96446259E-03,
     *  3.00085688E-03, 3.03780902E-03, 3.07532794E-03, 3.11342278E-03,
     *  3.15210288E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  2.82854574E-03, 2.86274927E-03, 2.89747669E-03, 2.93273617E-03,
     *  2.96853608E-03, 3.00488498E-03, 3.04179162E-03, 3.07926498E-03,
     *  3.11731423E-03,
     *  2.79951369E-03, 2.83316695E-03, 2.86733597E-03, 2.90202877E-03,
     *  2.93725356E-03, 2.97301875E-03, 3.00933294E-03, 3.04620495E-03,
     *  3.08364376E-03,
     *  2.77139779E-03, 2.80451835E-03, 2.83814679E-03, 2.87229098E-03,
     *  2.90695900E-03, 2.94215910E-03, 2.97789972E-03, 3.01418953E-03,
     *  3.05103736E-03,
     *  2.74415427E-03, 2.77675888E-03, 2.80986373E-03, 2.84347656E-03,
     *  2.87760528E-03, 2.91225803E-03, 2.94744309E-03, 2.98316898E-03,
     *  3.01944438E-03,
     *  2.71774211E-03, 2.74984676E-03, 2.78244422E-03, 2.81554212E-03,
     *  2.84914824E-03, 2.88327056E-03, 2.91791724E-03, 2.95309664E-03,
     *  2.98881729E-03,
     *  2.69212283E-03, 2.72374276E-03, 2.75584832E-03, 2.78844698E-03,
     *  2.82154643E-03, 2.85515448E-03, 2.88927918E-03, 2.92392872E-03,
     *  2.95911151E-03,
     *  2.66726027E-03, 2.69841006E-03, 2.73003849E-03, 2.76215292E-03,
     *  2.79476090E-03, 2.82787013E-03, 2.86148851E-03, 2.89562410E-03,
     *  2.93028517E-03,
     *  2.64312045E-03, 2.67381402E-03, 2.70497946E-03, 2.73662400E-03,
     *  2.76875506E-03, 2.80138023E-03, 2.83450726E-03, 2.86814410E-03,
     *  2.90229888E-03,
     *  2.61967138E-03, 2.64992208E-03, 2.68063804E-03, 2.71182641E-03,
     *  2.74349446E-03, 2.77564968E-03, 2.80829970E-03, 2.84145233E-03,
     *  2.87511558E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  2.59688297E-03, 2.62670353E-03, 2.65698296E-03, 2.68772828E-03,
     *  2.71894666E-03, 2.75064545E-03, 2.78283217E-03, 2.81551451E-03,
     *  2.84870034E-03,
     *  2.57472681E-03, 2.60412946E-03, 2.63398476E-03, 2.66429960E-03,
     *  2.69508106E-03, 2.72633636E-03, 2.75807292E-03, 2.79029830E-03,
     *  2.82302025E-03,
     *  2.55317612E-03, 2.58217258E-03, 2.61161562E-03, 2.64151204E-03,
     *  2.67186880E-03, 2.70269302E-03, 2.73399201E-03, 2.76577320E-03,
     *  2.79804424E-03,
     *  2.53220562E-03, 2.56080711E-03, 2.58984928E-03, 2.61933883E-03,
     *  2.64928263E-03, 2.67968767E-03, 2.71056116E-03, 2.74191042E-03,
     *  2.77374298E-03,
     *  2.51179141E-03, 2.54000871E-03, 2.56866094E-03, 2.59775472E-03,
     *  2.62729679E-03, 2.65729407E-03, 2.68775364E-03, 2.71868273E-03,
     *  2.75008874E-03,
     *  2.49191090E-03, 2.51975435E-03, 2.54802713E-03, 2.57673577E-03,
     *  2.60588693E-03, 2.63548741E-03, 2.66554418E-03, 2.69606438E-03,
     *  2.72705529E-03,
     *  2.47254270E-03, 2.50002222E-03, 2.52792564E-03, 2.55625938E-03,
     *  2.58502998E-03, 2.61424418E-03, 2.64390884E-03, 2.67403099E-03,
     *  2.70461782E-03,
     *  2.45366655E-03, 2.48079170E-03, 2.50833544E-03, 2.53630409E-03,
     *  2.56470412E-03, 2.59354216E-03, 2.62282497E-03, 2.65255949E-03,
     *  2.68275279E-03,
     *  2.43526325E-03, 2.46204321E-03, 2.48923658E-03, 2.51684959E-03,
     *  2.54488863E-03, 2.57336023E-03, 2.60227107E-03, 2.63162797E-03,
     *  2.66143793E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  2.41731460E-03, 2.44375820E-03, 2.47061016E-03, 2.49787662E-03,
     *  2.52556389E-03, 2.55367841E-03, 2.58222676E-03, 2.61121569E-03,
     *  2.64065207E-03,
     *  2.39980333E-03, 2.42591906E-03, 2.45243822E-03, 2.47936688E-03,
     *  2.50671126E-03, 2.53447770E-03, 2.56267271E-03, 2.59130293E-03,
     *  2.62037516E-03,
     *  2.38271300E-03, 2.40850905E-03, 2.43470372E-03, 2.46130300E-03,
     *  2.48831302E-03, 2.51574006E-03, 2.54359053E-03, 2.57187098E-03,
     *  2.60058811E-03,
     *  2.36602803E-03, 2.39151228E-03, 2.41739045E-03, 2.44366846E-03,
     *  2.47035237E-03, 2.49744836E-03, 2.52496276E-03, 2.55290204E-03,
     *  2.58127280E-03,
     *  2.34973359E-03, 2.37491363E-03, 2.40048301E-03, 2.42644758E-03,
     *  2.45281330E-03, 2.47958629E-03, 2.50677279E-03, 2.53437918E-03,
     *  2.56241200E-03,
     *  2.33381557E-03, 2.35869872E-03, 2.38396674E-03, 2.40962539E-03,
     *  2.43568058E-03, 2.46213833E-03, 2.48900481E-03, 2.51628632E-03,
     *  2.54398930E-03,
     *  2.31826051E-03, 2.34285385E-03, 2.36782767E-03, 2.39318769E-03,
     *  2.41893972E-03, 2.44508971E-03, 2.47164377E-03, 2.49860810E-03,
     *  2.52598908E-03,
     *  2.30305563E-03, 2.32736597E-03, 2.35205251E-03, 2.37712090E-03,
     *  2.40257689E-03, 2.42842636E-03, 2.45467533E-03, 2.48132993E-03,
     *  2.50839645E-03,
     *  2.28818873E-03, 2.31222263E-03, 2.33662858E-03, 2.36141212E-03,
     *  2.38657894E-03, 2.41213486E-03, 2.43808581E-03, 2.46443786E-03,
     *  2.49119722E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  2.27364815E-03, 2.29741199E-03, 2.32154377E-03, 2.34604901E-03,
     *  2.37093330E-03, 2.39620241E-03, 2.42186218E-03, 2.44791862E-03,
     *  2.47437786E-03,
     *  2.25942280E-03, 2.28292270E-03, 2.30678656E-03, 2.33101981E-03,
     *  2.35562799E-03, 2.38061678E-03, 2.40599199E-03, 2.43175952E-03,
     *  2.45792544E-03,
     *  2.24550207E-03, 2.26874398E-03, 2.29234593E-03, 2.31631329E-03,
     *  2.34065156E-03, 2.36536633E-03, 2.39046335E-03, 2.41594845E-03,
     *  2.44182762E-03,
     *  2.23187583E-03, 2.25486548E-03, 2.27821134E-03, 2.30191873E-03,
     *  2.32599307E-03, 2.35043991E-03, 2.37526490E-03, 2.40047384E-03,
     *  2.42607263E-03,
     *  2.21853440E-03, 2.24127733E-03, 2.26437274E-03, 2.28782586E-03,
     *  2.31164208E-03, 2.33582686E-03, 2.36038580E-03, 2.38532463E-03,
     *  2.41064919E-03,
     *  2.20546852E-03, 2.22797011E-03, 2.25082050E-03, 2.27402489E-03,
     *  2.29758858E-03, 2.32151700E-03, 2.34581567E-03, 2.37049025E-03,
     *  2.39554652E-03,
     *  2.19266933E-03, 2.21493476E-03, 2.23754541E-03, 2.26050641E-03,
     *  2.28382302E-03, 2.30750058E-03, 2.33154457E-03, 2.35596058E-03,
     *  2.38075432E-03,
     *  2.18012835E-03, 2.20216266E-03, 2.22453867E-03, 2.24726146E-03,
     *  2.27033623E-03, 2.29376827E-03, 2.31756299E-03, 2.34172592E-03,
     *  2.36626272E-03,
     *  2.16783745E-03, 2.18964552E-03, 2.21179183E-03, 2.23428143E-03,
     *  2.25711945E-03, 2.28031113E-03, 2.30386182E-03, 2.32777700E-03,
     *  2.35206225E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  2.15578887E-03, 2.17737540E-03, 2.19929681E-03, 2.22155808E-03,
     *  2.24416428E-03, 2.26712061E-03, 2.29043235E-03, 2.31410493E-03,
     *  2.33814386E-03,
     *  2.14397513E-03, 2.16534471E-03, 2.18704586E-03, 2.20908350E-03,
     *  2.23146266E-03, 2.25418849E-03, 2.27726621E-03, 2.30070118E-03,
     *  2.32449887E-03,
     *  2.13238910E-03, 2.15354615E-03, 2.17503153E-03, 2.19685011E-03,
     *  2.21900688E-03, 2.24150690E-03, 2.26435537E-03, 2.28755758E-03,
     *  2.31111895E-03,
     *  2.12102390E-03, 2.14197273E-03, 2.16324671E-03, 2.18485066E-03,
     *  2.20678951E-03, 2.22906830E-03, 2.25169214E-03, 2.27466629E-03,
     *  2.29799610E-03,
     *  2.10987295E-03, 2.13061773E-03, 2.15168454E-03, 2.17307815E-03,
     *  2.19480346E-03, 2.21686542E-03, 2.23926914E-03, 2.26201978E-03,
     *  2.28512265E-03,
     *  2.09892993E-03, 2.11947470E-03, 2.14033845E-03, 2.16152590E-03,
     *  2.18304188E-03, 2.20489132E-03, 2.22707926E-03, 2.24961082E-03,
     *  2.27249124E-03,
     *  2.08818875E-03, 2.10853745E-03, 2.12920212E-03, 2.15018745E-03,
     *  2.17149822E-03, 2.19313930E-03, 2.21511569E-03, 2.23743246E-03,
     *  2.26009480E-03,
     *  2.07764360E-03, 2.09780004E-03, 2.11826950E-03, 2.13905663E-03,
     *  2.16016617E-03, 2.18160294E-03, 2.20337188E-03, 2.22547803E-03,
     *  2.24792651E-03,
     *  2.06728885E-03, 2.08725673E-03, 2.10753474E-03, 2.12812749E-03,
     *  2.14903967E-03, 2.17027606E-03, 2.19184155E-03, 2.21374112E-03,
     *  2.23597985E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  2.05711910E-03, 2.07690202E-03, 2.09699224E-03, 2.11739431E-03,
     *  2.13811289E-03, 2.15915272E-03, 2.18051862E-03, 2.20221555E-03,
     *  2.22424853E-03,
     *  2.04712916E-03, 2.06673062E-03, 2.08663659E-03, 2.10685159E-03,
     *  2.12738023E-03, 2.14822719E-03, 2.16939728E-03, 2.19089538E-03,
     *  2.21272648E-03,
     *  2.03731404E-03, 2.05673744E-03, 2.07646261E-03, 2.09649403E-03,
     *  2.11683628E-03, 2.13749399E-03, 2.15847192E-03, 2.17977491E-03,
     *  2.20140790E-03,
     *  2.02766893E-03, 2.04691756E-03, 2.06646528E-03, 2.08631654E-03,
     *  2.10647584E-03, 2.12694780E-03, 2.14773713E-03, 2.16884862E-03,
     *  2.19028717E-03,
     *  2.01818918E-03, 2.03726626E-03, 2.05663980E-03, 2.07631419E-03,
     *  2.09629391E-03, 2.11658353E-03, 2.13718772E-03, 2.15811122E-03,
     *  2.17935889E-03,
     *  2.00887033E-03, 2.02777899E-03, 2.04698152E-03, 2.06648226E-03,
     *  2.08628566E-03, 2.10639626E-03, 2.12681867E-03, 2.14755760E-03,
     *  2.16861786E-03,
     *  1.99970808E-03, 2.01845136E-03, 2.03748596E-03, 2.05681619E-03,
     *  2.07644645E-03, 2.09638125E-03, 2.11662515E-03, 2.13718284E-03,
     *  2.15805906E-03,
     *  1.99069829E-03, 2.00927914E-03, 2.02814881E-03, 2.04731157E-03,
     *  2.06677179E-03, 2.08653393E-03, 2.10660252E-03, 2.12698218E-03,
     *  2.14767765E-03,
     *  1.98183693E-03, 2.00025825E-03, 2.01896591E-03, 2.03796417E-03,
     *  2.05725736E-03, 2.07684989E-03, 2.09674626E-03, 2.11695106E-03,
     *  2.13746897E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  1.97312017E-03, 1.99138474E-03, 2.00993325E-03, 2.02876990E-03,
     *  2.04789898E-03, 2.06732488E-03, 2.08705206E-03, 2.10708506E-03,
     *  2.12742851E-03,
     *  1.96454426E-03, 1.98265483E-03, 2.00104695E-03, 2.01972479E-03,
     *  2.03869263E-03, 2.05795480E-03, 2.07751572E-03, 2.09737990E-03,
     *  2.11755194E-03,
     *  1.95610561E-03, 1.97406483E-03, 1.99230326E-03, 2.01082505E-03,
     *  2.02963442E-03, 2.04873568E-03, 2.06813321E-03, 2.08783149E-03,
     *  2.10783506E-03,
     *  1.94780075E-03, 1.96561122E-03, 1.98369859E-03, 2.00206699E-03,
     *  2.02072060E-03, 2.03966370E-03, 2.05890063E-03, 2.07843583E-03,
     *  2.09827382E-03,
     *  1.93962632E-03, 1.95729055E-03, 1.97522944E-03, 1.99344705E-03,
     *  2.01194754E-03, 2.03073516E-03, 2.04981421E-03, 2.06918910E-03,
     *  2.08886430E-03,
     *  1.93157907E-03, 1.94909954E-03, 1.96689243E-03, 1.98496178E-03,
     *  2.00331174E-03, 2.02194649E-03, 2.04087031E-03, 2.06008758E-03,
     *  2.07960272E-03,
     *  1.92365587E-03, 1.94103497E-03, 1.95868430E-03, 1.97660788E-03,
     *  1.99480980E-03, 2.01329423E-03, 2.03206542E-03, 2.05112768E-03,
     *  2.07048543E-03,
     *  1.91585369E-03, 1.93309377E-03, 1.95060192E-03, 1.96838213E-03,
     *  1.98643846E-03, 2.00477505E-03, 2.02339612E-03, 2.04230594E-03,
     *  2.06150890E-03,
     *  1.90816960E-03, 1.92527293E-03, 1.94264222E-03, 1.96028141E-03,
     *  1.97819454E-03, 1.99638572E-03, 2.01485912E-03, 2.03361901E-03,
     *  2.05266971E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  1.90060075E-03, 1.91756958E-03, 1.93480226E-03, 1.95230273E-03,
     *  1.97007499E-03, 1.98812311E-03, 2.00645125E-03, 2.02506363E-03,
     *  2.04396454E-03,
     *  1.89314442E-03, 1.90998090E-03, 1.92707918E-03, 1.94444316E-03,
     *  1.96207683E-03, 1.97998421E-03, 1.99816942E-03, 2.01663667E-03,
     *  2.03539021E-03,
     *  1.88579793E-03, 1.90250419E-03, 1.91947022E-03, 1.93669991E-03,
     *  1.95419719E-03, 1.97196608E-03, 1.99001066E-03, 2.00833509E-03,
     *  2.02694361E-03,
     *  1.87855872E-03, 1.89513683E-03, 1.91197272E-03, 1.92907024E-03,
     *  1.94643330E-03, 1.96406589E-03, 1.98197206E-03, 2.00015594E-03,
     *  2.01862174E-03,
     *  1.87142429E-03, 1.88787627E-03, 1.90458407E-03, 1.92155150E-03,
     *  1.93878246E-03, 1.95628090E-03, 1.97405084E-03, 1.99209638E-03,
     *  2.01042170E-03,
     *  1.86439223E-03, 1.88072006E-03, 1.89730177E-03, 1.91414115E-03,
     *  1.93124207E-03, 1.94860845E-03, 1.96624428E-03, 1.98415364E-03,
     *  2.00234067E-03,
     *  1.85746021E-03, 1.87366581E-03, 1.89012339E-03, 1.90683670E-03,
     *  1.92380960E-03, 1.94104596E-03, 1.95854977E-03, 1.97632505E-03,
     *  1.99437593E-03,
     *  1.85062596E-03, 1.86671121E-03, 1.88304657E-03, 1.89963576E-03,
     *  1.91648259E-03, 1.93359094E-03, 1.95096475E-03, 1.96860802E-03,
     *  1.98652484E-03,
     *  1.84388727E-03, 1.85985402E-03, 1.87606902E-03, 1.89253598E-03,
     *  1.90925868E-03, 1.92624097E-03, 1.94348676E-03, 1.96100003E-03,
     *  1.97878483E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  1.83724202E-03, 1.85309207E-03, 1.86918853E-03, 1.88553512E-03,
     *  1.90213557E-03, 1.91899370E-03, 1.93611341E-03, 1.95349864E-03,
     *  1.97115342E-03,
     *  1.83068814E-03, 1.84642324E-03, 1.86240296E-03, 1.87863098E-03,
     *  1.89511101E-03, 1.91184686E-03, 1.92884238E-03, 1.94610149E-03,
     *  1.96362820E-03,
     *  1.82422362E-03, 1.83984549E-03, 1.85571022E-03, 1.87182143E-03,
     *  1.88818285E-03, 1.90479823E-03, 1.92167141E-03, 1.93880629E-03,
     *  1.95620684E-03,
     *  1.81784653E-03, 1.83335685E-03, 1.84910827E-03, 1.86510442E-03,
     *  1.88134897E-03, 1.89784567E-03, 1.91459833E-03, 1.93161080E-03,
     *  1.94888705E-03,
     *  1.81155496E-03, 1.82695538E-03, 1.84259517E-03, 1.85847794E-03,
     *  1.87460735E-03, 1.89098711E-03, 1.90762100E-03, 1.92451288E-03,
     *  1.94166665E-03,
     *  1.80534710E-03, 1.82063921E-03, 1.83616900E-03, 1.85194005E-03,
     *  1.86795599E-03, 1.88422052E-03, 1.90073738E-03, 1.91751041E-03,
     *  1.93454349E-03,
     *  1.79922114E-03, 1.81440653E-03, 1.82982792E-03, 1.84548887E-03,
     *  1.86139298E-03, 1.87754394E-03, 1.89394547E-03, 1.91060137E-03,
     *  1.92751550E-03,
     *  1.79317538E-03, 1.80825557E-03, 1.82357012E-03, 1.83912255E-03,
     *  1.85491645E-03, 1.87095547E-03, 1.88724332E-03, 1.90378377E-03,
     *  1.92058066E-03,
     *  1.78720812E-03, 1.80218463E-03, 1.81739386E-03, 1.83283932E-03,
     *  1.84852458E-03, 1.86445326E-03, 1.88062905E-03, 1.89705570E-03,
     *  1.91373701E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  1.78131774E-03, 1.79619203E-03, 1.81129744E-03, 1.82663744E-03,
     *  1.84221560E-03, 1.85803551E-03, 1.87410082E-03, 1.89041528E-03,
     *  1.90698265E-03,
     *  1.77550264E-03, 1.79027616E-03, 1.80527920E-03, 1.82051525E-03,
     *  1.83598781E-03, 1.85170047E-03, 1.86765686E-03, 1.88386070E-03,
     *  1.90031573E-03,
     *  1.76976129E-03, 1.78443544E-03, 1.79933756E-03, 1.81447109E-03,
     *  1.82983953E-03, 1.84544644E-03, 1.86129544E-03, 1.87739020E-03,
     *  1.89373446E-03,
     *  1.76409218E-03, 1.77866835E-03, 1.79347095E-03, 1.80850338E-03,
     *  1.82376915E-03, 1.83927177E-03, 1.85501486E-03, 1.87100205E-03,
     *  1.88723708E-03,
     *  1.75849385E-03, 1.77297340E-03, 1.78767784E-03, 1.80261058E-03,
     *  1.81777508E-03, 1.83317486E-03, 1.84881349E-03, 1.86469460E-03,
     *  1.88082189E-03,
     *  1.75296490E-03, 1.76734914E-03, 1.78195678E-03, 1.79679118E-03,
     *  1.81185581E-03, 1.82715415E-03, 1.84268975E-03, 1.85846622E-03,
     *  1.87448724E-03,
     *  1.74750393E-03, 1.76179417E-03, 1.77630631E-03, 1.79104372E-03,
     *  1.80600983E-03, 1.82120810E-03, 1.83664207E-03, 1.85231533E-03,
     *  1.86823153E-03,
     *  1.74210960E-03, 1.75630711E-03, 1.77072505E-03, 1.78536678E-03,
     *  1.80023569E-03, 1.81533525E-03, 1.83066896E-03, 1.84624040E-03,
     *  1.86205318E-03,
     *  1.73678062E-03, 1.75088664E-03, 1.76521164E-03, 1.77975896E-03,
     *  1.79453199E-03, 1.80953416E-03, 1.82476895E-03, 1.84023992E-03,
     *  1.85595067E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   703.93066    ,  716.11577    ,  728.51180    ,  741.12242    ,
     *   753.95132    ,  767.00230    ,  780.27918    ,  793.78589    ,
     *   807.52641    ,
     *   351.96580    ,  358.05836    ,  364.25638    ,  370.56169    ,
     *   376.97615    ,  383.50164    ,  390.14008    ,  396.89344    ,
     *   403.76370    ,
     *   175.98337    ,  179.02965    ,  182.12867    ,  185.28133    ,
     *   188.48856    ,  191.75131    ,  195.07053    ,  198.44722    ,
     *   201.88235    ,
     *   87.992152    ,  89.515298    ,  91.064810    ,  92.641143    ,
     *   94.244763    ,  95.876141    ,  97.535758    ,  99.224103    ,
     *   100.94167    ,
     *   43.996544    ,  44.758122    ,  45.532882    ,  46.321052    ,
     *   47.122866    ,  47.938559    ,  48.768371    ,  49.612547    ,
     *   50.471335    ,
     *   21.998741    ,  22.379534    ,  22.766917    ,  23.161007    ,
     *   23.561917    ,  23.969767    ,  24.384677    ,  24.806769    ,
     *   25.236166    ,
     *   10.999839    ,  11.190239    ,  11.383935    ,  11.580984    ,
     *   11.781443    ,  11.985372    ,  12.192830    ,  12.403879    ,
     *   12.618582    ,
     *   5.5003880    ,  5.5955924    ,  5.6924445    ,  5.7909727    ,
     *   5.8912060    ,  5.9931741    ,  6.0969068    ,  6.2024349    ,
     *   6.3097893    ,
     *   2.7506627    ,  2.7982690    ,  2.8466991    ,  2.8959671    ,
     *   2.9460875    ,  2.9970752    ,  3.0489452    ,  3.1017127    ,
     *   3.1553933    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   1.3758002    ,  1.3996075    ,  1.4238265    ,  1.4484644    ,
     *   1.4735284    ,  1.4990260    ,  1.5249645    ,  1.5513517    ,
     *   1.5781954    ,
     *  0.68836922    , 0.70027699    , 0.71239050    , 0.72471334    ,
     *  0.73724912    , 0.75000155    , 0.76297438    , 0.77617143    ,
     *  0.78959660    ,
     *  0.34465437    , 0.35061235    , 0.35667307    , 0.36283835    ,
     *  0.36910998    , 0.37548983    , 0.38197978    , 0.38858172    ,
     *  0.39529763    ,
     *  0.17279819    , 0.17578120    , 0.17881547    , 0.18190191    ,
     *  0.18504141    , 0.18823492    , 0.19148337    , 0.19478772    ,
     *  0.19814894    ,
     *  8.68724674E-02, 8.83678757E-02, 8.98888076E-02, 9.14357129E-02,
     *  9.30090492E-02, 9.46092818E-02, 9.62368841E-02, 9.78923371E-02,
     *  9.95761304E-02,
     *  5.24296304E-02, 5.33285510E-02, 5.42426812E-02, 5.51722920E-02,
     *  5.61176591E-02, 5.70790625E-02, 5.80567872E-02, 5.90511229E-02,
     *  6.00623641E-02,
     *  3.77013408E-02, 3.83450470E-02, 3.89995559E-02, 3.96650620E-02,
     *  4.03417629E-02, 4.10298593E-02, 4.17295557E-02, 4.24410595E-02,
     *  4.31645818E-02,
     *  2.95284542E-02, 3.00304319E-02, 3.05407696E-02, 3.10596190E-02,
     *  3.15871344E-02, 3.21234725E-02, 3.26687926E-02, 3.32232569E-02,
     *  3.37870299E-02,
     *  2.43316500E-02, 2.47434255E-02, 2.51620099E-02, 2.55875277E-02,
     *  2.60201053E-02, 2.64598715E-02, 2.69069570E-02, 2.73614947E-02,
     *  2.78236197E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  2.07361289E-02, 2.10854300E-02, 2.14404684E-02, 2.18013498E-02,
     *  2.21681814E-02, 2.25410724E-02, 2.29201336E-02, 2.33054779E-02,
     *  2.36972196E-02,
     *  1.81008588E-02, 1.84043160E-02, 1.87127267E-02, 1.90261824E-02,
     *  1.93447763E-02, 1.96686033E-02, 1.99977596E-02, 2.03323430E-02,
     *  2.06724529E-02,
     *  1.60866679E-02, 1.63550403E-02, 1.66277681E-02, 1.69049322E-02,
     *  1.71866151E-02, 1.74729004E-02, 1.77638732E-02, 1.80596199E-02,
     *  1.83602284E-02,
     *  1.44972794E-02, 1.47379278E-02, 1.49824607E-02, 1.52309506E-02,
     *  1.54834713E-02, 1.57400978E-02, 1.60009061E-02, 1.62659738E-02,
     *  1.65353794E-02,
     *  1.32112295E-02, 1.34294118E-02, 1.36510985E-02, 1.38763552E-02,
     *  1.41052487E-02, 1.43378468E-02, 1.45742184E-02, 1.48144336E-02,
     *  1.50585636E-02,
     *  1.21493249E-02, 1.23489278E-02, 1.25517221E-02, 1.27577675E-02,
     *  1.29671250E-02, 1.31798566E-02, 1.33960251E-02, 1.36156946E-02,
     *  1.38389301E-02,
     *  1.12577265E-02, 1.14417046E-02, 1.16286117E-02, 1.18185029E-02,
     *  1.20114343E-02, 1.22074627E-02, 1.24066461E-02, 1.26090433E-02,
     *  1.28147140E-02,
     *  1.04985555E-02, 1.06692072E-02, 1.08425651E-02, 1.10186804E-02,
     *  1.11976047E-02, 1.13793908E-02, 1.15640922E-02, 1.17517634E-02,
     *  1.19424596E-02,
     *  9.84438688E-03, 1.00035357E-02, 1.01651994E-02, 1.03294254E-02,
     *  1.04962618E-02, 1.06657576E-02, 1.08379628E-02, 1.10129278E-02,
     *  1.11907042E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  9.27487661E-03, 9.42399368E-03, 9.57545945E-03, 9.72931818E-03,
     *  9.88561484E-03, 1.00443952E-02, 1.02057058E-02, 1.03695939E-02,
     *  1.05361077E-02,
     *  8.77461473E-03, 8.91490427E-03, 9.05739692E-03, 9.20213416E-03,
     *  9.34915816E-03, 9.49851185E-03, 9.65023884E-03, 9.80438353E-03,
     *  9.96099106E-03,
     *  8.33171521E-03, 8.46417550E-03, 8.59871035E-03, 8.73535875E-03,
     *  8.87416040E-03, 9.01515568E-03, 9.15838564E-03, 9.30389206E-03,
     *  9.45171744E-03,
     *  7.93686323E-03, 8.06233114E-03, 8.18975929E-03, 8.31918448E-03,
     *  8.45064417E-03, 8.58417645E-03, 8.71982009E-03, 8.85761454E-03,
     *  8.99759990E-03,
     *  7.58265563E-03, 7.70183973E-03, 7.82288178E-03, 7.94581660E-03,
     *  8.07067962E-03, 8.19750692E-03, 8.32633519E-03, 8.45720175E-03,
     *  8.59014460E-03,
     *  7.26313454E-03, 7.37664010E-03, 7.49191158E-03, 7.60898199E-03,
     *  7.72788495E-03, 7.84865468E-03, 7.97132599E-03, 8.09593431E-03,
     *  8.22251570E-03,
     *  6.97345112E-03, 7.08179936E-03, 7.19183027E-03, 7.30357523E-03,
     *  7.41706622E-03, 7.53233575E-03, 7.64941695E-03, 7.76834351E-03,
     *  7.88914974E-03,
     *  6.70961905E-03, 6.81326204E-03, 6.91851205E-03, 7.02539899E-03,
     *  7.13395331E-03, 7.24420600E-03, 7.35618862E-03, 7.46993328E-03,
     *  7.58547270E-03,
     *  6.46833096E-03, 6.56766338E-03, 6.66853381E-03, 6.77097077E-03,
     *  6.87500334E-03, 6.98066109E-03, 7.08797417E-03, 7.19697324E-03,
     *  7.30768953E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  6.24681981E-03, 6.34218833E-03, 6.43903163E-03, 6.53737697E-03,
     *  6.63725216E-03, 6.73868547E-03, 6.84170574E-03, 6.94634231E-03,
     *  7.05262505E-03,
     *  6.04275294E-03, 6.13446372E-03, 6.22759113E-03, 6.32216131E-03,
     *  6.41820086E-03, 6.51573688E-03, 6.61479698E-03, 6.71540927E-03,
     *  6.81760239E-03,
     *  5.85415004E-03, 5.94247483E-03, 6.03216265E-03, 6.12323852E-03,
     *  6.21572798E-03, 6.30965702E-03, 6.40505212E-03, 6.50194028E-03,
     *  6.60034896E-03,
     *  5.67931910E-03, 5.76450027E-03, 5.85099484E-03, 5.93882686E-03,
     *  6.02802083E-03, 6.11860173E-03, 6.21059502E-03, 6.30402660E-03,
     *  6.39892290E-03,
     *  5.51680581E-03, 5.59906043E-03, 5.68258240E-03, 5.76739484E-03,
     *  5.85352132E-03, 5.94098588E-03, 6.02981298E-03, 6.12002757E-03,
     *  6.21165507E-03,
     *  5.36535324E-03, 5.44487651E-03, 5.52562428E-03, 5.60761881E-03,
     *  5.69088280E-03, 5.77543939E-03, 5.86131215E-03, 5.94852512E-03,
     *  6.03710277E-03,
     *  5.22386951E-03, 5.30083762E-03, 5.37899026E-03, 5.45834888E-03,
     *  5.53893537E-03, 5.62077204E-03, 5.70388162E-03, 5.78828729E-03,
     *  5.87401266E-03,
     *  5.09140154E-03, 5.16597407E-03, 5.24169376E-03, 5.31858131E-03,
     *  5.39665783E-03, 5.47594486E-03, 5.55646435E-03, 5.63823868E-03,
     *  5.72129064E-03,
     *  4.96711370E-03, 5.03943568E-03, 5.11286978E-03, 5.18743602E-03,
     *  5.26315478E-03, 5.34004688E-03, 5.41813353E-03, 5.49743635E-03,
     *  5.57797739E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  4.85027030E-03, 4.92047390E-03, 4.99175674E-03, 5.06413815E-03,
     *  5.13763787E-03, 5.21227602E-03, 5.28807311E-03, 5.36505007E-03,
     *  5.44322822E-03,
     *  4.74022105E-03, 4.80842710E-03, 4.87768144E-03, 4.94800278E-03,
     *  5.01941023E-03, 5.09192326E-03, 5.16556173E-03, 5.24034592E-03,
     *  5.31629646E-03,
     *  4.63638909E-03, 4.70270833E-03, 4.77004668E-03, 4.83842228E-03,
     *  4.90785363E-03, 4.97835959E-03, 5.04995943E-03, 5.12267278E-03,
     *  5.19651965E-03,
     *  4.53826086E-03, 4.60279505E-03, 4.66832080E-03, 4.73485569E-03,
     *  4.80241766E-03, 4.87102502E-03, 4.94069644E-03, 5.01145096E-03,
     *  5.08330800E-03,
     *  4.44537770E-03, 4.50822056E-03, 4.57202892E-03, 4.63681984E-03,
     *  4.70261074E-03, 4.76941936E-03, 4.83726385E-03, 4.90616268E-03,
     *  4.97613471E-03,
     *  4.35732871E-03, 4.41856676E-03, 4.48074563E-03, 4.54388187E-03,
     *  4.60799240E-03, 4.67309447E-03, 4.73920568E-03, 4.80634401E-03,
     *  4.87452775E-03,
     *  4.27374468E-03, 4.33345796E-03, 4.39408863E-03, 4.45565279E-03,
     *  4.51816687E-03, 4.58164765E-03, 4.64611222E-03, 4.71157806E-03,
     *  4.77806298E-03,
     *  4.19429296E-03, 4.25255567E-03, 4.31171352E-03, 4.37178215E-03,
     *  4.43277755E-03, 4.49471604E-03, 4.55761426E-03, 4.62148919E-03,
     *  4.68635817E-03,
     *  4.11867304E-03, 4.17555409E-03, 4.23330910E-03, 4.29195330E-03,
     *  4.35150225E-03, 4.41197183E-03, 4.47337823E-03, 4.53573801E-03,
     *  4.59906802E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  4.04661278E-03, 4.10217629E-03, 4.15859358E-03, 4.21587950E-03,
     *  4.27404918E-03, 4.33311810E-03, 4.39310204E-03, 4.45401711E-03,
     *  4.51587974E-03,
     *  3.97786513E-03, 4.03217085E-03, 4.08731113E-03, 4.14330040E-03,
     *  4.20015344E-03, 4.25788532E-03, 4.31651141E-03, 4.37604742E-03,
     *  4.43650938E-03,
     *  3.91220531E-03, 3.96530905E-03, 4.01922896E-03, 4.07397914E-03,
     *  4.12957399E-03, 4.18602819E-03, 4.24335675E-03, 4.30157499E-03,
     *  4.36069853E-03,
     *  3.84942839E-03, 3.90138230E-03, 3.95413483E-03, 4.00769973E-03,
     *  4.06209102E-03, 4.11732306E-03, 4.17341049E-03, 4.23036824E-03,
     *  4.28821156E-03,
     *  3.78934709E-03, 3.84020004E-03, 3.89183480E-03, 3.94426479E-03,
     *  3.99750371E-03, 4.05156556E-03, 4.10646464E-03, 4.16221554E-03,
     *  4.21883313E-03,
     *  3.73178999E-03, 3.78158779E-03, 3.83215130E-03, 3.88349363E-03,
     *  3.93562816E-03, 3.98856856E-03, 4.04232880E-03, 4.09692313E-03,
     *  4.15236608E-03,
     *  3.67659985E-03, 3.72538553E-03, 3.77492148E-03, 3.82522051E-03,
     *  3.87629570E-03, 3.92816042E-03, 3.98082829E-03, 4.03431326E-03,
     *  4.08862954E-03,
     *  3.62363219E-03, 3.67144620E-03, 3.71999567E-03, 3.76929312E-03,
     *  3.81935133E-03, 3.87018338E-03, 3.92180260E-03, 3.97422260E-03,
     *  4.02745729E-03,
     *  3.57275402E-03, 3.61963445E-03, 3.66723611E-03, 3.71557125E-03,
     *  3.76465237E-03, 3.81449225E-03, 3.86510394E-03, 3.91650076E-03,
     *  3.96869630E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  3.52384272E-03, 3.56982547E-03, 3.61651578E-03, 3.66392562E-03,
     *  3.71206723E-03, 3.76095312E-03, 3.81059605E-03, 3.86100907E-03,
     *  3.91220547E-03,
     *  3.47678506E-03, 3.52190402E-03, 3.56771737E-03, 3.61423684E-03,
     *  3.66147442E-03, 3.70944234E-03, 3.75815309E-03, 3.80761946E-03,
     *  3.85785446E-03,
     *  3.43147632E-03, 3.47576349E-03, 3.52073239E-03, 3.56639449E-03,
     *  3.61276154E-03, 3.65984551E-03, 3.70765865E-03, 3.75621346E-03,
     *  3.80552271E-03,
     *  3.38781949E-03, 3.43130516E-03, 3.47546033E-03, 3.52029627E-03,
     *  3.56582447E-03, 3.61205667E-03, 3.65900488E-03, 3.70668133E-03,
     *  3.75509854E-03,
     *  3.34572461E-03, 3.38843742E-03, 3.43180797E-03, 3.47584729E-03,
     *  3.52056664E-03, 3.56597754E-03, 3.61209174E-03, 3.65892124E-03,
     *  3.70647832E-03,
     *  3.30510809E-03, 3.34707521E-03, 3.38968872E-03, 3.43295941E-03,
     *  3.47689834E-03, 3.52151679E-03, 3.56682629E-03, 3.61283863E-03,
     *  3.65956581E-03,
     *  3.26589222E-03, 3.30713941E-03, 3.34902202E-03, 3.39155064E-03,
     *  3.43473610E-03, 3.47858949E-03, 3.52312210E-03, 3.56834550E-03,
     *  3.61427146E-03,
     *  3.22800462E-03, 3.26855634E-03, 3.30973288E-03, 3.35154463E-03,
     *  3.39400223E-03, 3.43711654E-03, 3.48089865E-03, 3.52535991E-03,
     *  3.57051188E-03,
     *  3.19137779E-03, 3.23125728E-03, 3.27175134E-03, 3.31287019E-03,
     *  3.35462424E-03, 3.39702417E-03, 3.44008086E-03, 3.48380545E-03,
     *  3.52820928E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  3.15594874E-03, 3.19517811E-03, 3.23501213E-03, 3.27546084E-03,
     *  3.31653448E-03, 3.35824352E-03, 3.40059864E-03, 3.44361077E-03,
     *  3.48729107E-03,
     *  3.12165860E-03, 3.16025887E-03, 3.19945422E-03, 3.23925449E-03,
     *  3.27966972E-03, 3.32071021E-03, 3.36238646E-03, 3.40470920E-03,
     *  3.44768937E-03,
     *  3.08845227E-03, 3.12644350E-03, 3.16502052E-03, 3.20419299E-03,
     *  3.24397079E-03, 3.28436403E-03, 3.32538303E-03, 3.36703832E-03,
     *  3.40934067E-03,
     *  3.05627817E-03, 3.09367946E-03, 3.13165754E-03, 3.17022190E-03,
     *  3.20938227E-03, 3.24914856E-03, 3.28953091E-03, 3.33053969E-03,
     *  3.37218547E-03,
     *  3.02508793E-03, 3.06191750E-03, 3.09931514E-03, 3.13729019E-03,
     *  3.17585218E-03, 3.21501088E-03, 3.25477626E-03, 3.29515849E-03,
     *  3.33616798E-03,
     *  2.99483615E-03, 3.03111141E-03, 3.06794627E-03, 3.10534993E-03,
     *  3.14333176E-03, 3.18190136E-03, 3.22106853E-03, 3.26084327E-03,
     *  3.30123582E-03,
     *  2.96548017E-03, 3.00121774E-03, 3.03750671E-03, 3.07435611E-03,
     *  3.11177518E-03, 3.14977333E-03, 3.18836022E-03, 3.22754570E-03,
     *  3.26733981E-03,
     *  2.93697991E-03, 2.97219568E-03, 3.00795488E-03, 3.04426641E-03,
     *  3.08113933E-03, 3.11858293E-03, 3.15660669E-03, 3.19522029E-03,
     *  3.23443364E-03,
     *  2.90929760E-03, 2.94400678E-03, 2.97925166E-03, 3.01504097E-03,
     *  3.05138366E-03, 3.08828885E-03, 3.12576588E-03, 3.16382427E-03,
     *  3.20247377E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  2.88239771E-03, 2.91661484E-03, 2.95136016E-03, 2.98664226E-03,
     *  3.02246994E-03, 3.05885219E-03, 3.09579818E-03, 3.13331731E-03,
     *  3.17141915E-03,
     *  2.85624669E-03, 2.88998572E-03, 2.92424563E-03, 2.95903489E-03,
     *  2.99436215E-03, 3.03023626E-03, 3.06666625E-03, 3.10366138E-03,
     *  3.14123106E-03,
     *  2.83081291E-03, 2.86408721E-03, 2.89787528E-03, 2.93218546E-03,
     *  2.96702627E-03, 3.00240643E-03, 3.03833484E-03, 3.07482059E-03,
     *  3.11187298E-03,
     *  2.80606651E-03, 2.83888887E-03, 2.87221810E-03, 2.90606241E-03,
     *  2.94043018E-03, 2.97533001E-03, 3.01077065E-03, 3.04676107E-03,
     *  3.08331041E-03,
     *  2.78197924E-03, 2.81436196E-03, 2.84724483E-03, 2.88063593E-03,
     *  2.91454352E-03, 2.94897607E-03, 2.98394221E-03, 3.01945075E-03,
     *  3.05551072E-03,
     *  2.75852438E-03, 2.79047927E-03, 2.82292776E-03, 2.85587781E-03,
     *  2.88933758E-03, 2.92331538E-03, 2.95781974E-03, 2.99285934E-03,
     *  3.02844307E-03,
     *  2.73567667E-03, 2.76721505E-03, 2.79924067E-03, 2.83176135E-03,
     *  2.86478515E-03, 2.89832026E-03, 2.93237506E-03, 2.96695813E-03,
     *  3.00207822E-03,
     *  2.71341213E-03, 2.74454491E-03, 2.77615871E-03, 2.80826126E-03,
     *  2.84086048E-03, 2.87396446E-03, 2.90758147E-03, 2.94171994E-03,
     *  2.97638852E-03,
     *  2.69170808E-03, 2.72244572E-03, 2.75365834E-03, 2.78535355E-03,
     *  2.81753915E-03, 2.85022314E-03, 2.88341364E-03, 2.91711899E-03,
     *  2.95134770E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  2.67054296E-03, 2.70089555E-03, 2.73171721E-03, 2.76301546E-03,
     *  2.79479800E-03, 2.82707269E-03, 2.85984756E-03, 2.89313083E-03,
     *  2.92693088E-03,
     *  2.64989633E-03, 2.67987357E-03, 2.71031412E-03, 2.74122540E-03,
     *  2.77261502E-03, 2.80449072E-03, 2.83686042E-03, 2.86973223E-03,
     *  2.90311441E-03,
     *  2.62974878E-03, 2.65935999E-03, 2.68942891E-03, 2.71996286E-03,
     *  2.75096933E-03, 2.78245595E-03, 2.81443056E-03, 2.84690114E-03,
     *  2.87987584E-03,
     *  2.61008182E-03, 2.63933601E-03, 2.66904244E-03, 2.69920832E-03,
     *  2.72984105E-03, 2.76094817E-03, 2.79253739E-03, 2.82461659E-03,
     *  2.85719382E-03,
     *  2.59087792E-03, 2.61978376E-03, 2.64913649E-03, 2.67894324E-03,
     *  2.70921130E-03, 2.73994812E-03, 2.77116130E-03, 2.80285863E-03,
     *  2.83504803E-03,
     *  2.57212035E-03, 2.60068619E-03, 2.62969372E-03, 2.65914996E-03,
     *  2.68906210E-03, 2.71943750E-03, 2.75028367E-03, 2.78160827E-03,
     *  2.81341915E-03,
     *  2.55379320E-03, 2.58202712E-03, 2.61069762E-03, 2.63981166E-03,
     *  2.66937632E-03, 2.69939887E-03, 2.72988672E-03, 2.76084744E-03,
     *  2.79228877E-03,
     *  2.53588131E-03, 2.56379108E-03, 2.59213246E-03, 2.62091232E-03,
     *  2.65013765E-03, 2.67981562E-03, 2.70995354E-03, 2.74055891E-03,
     *  2.77163934E-03,
     *  2.51837023E-03, 2.54596336E-03, 2.57398325E-03, 2.60243666E-03,
     *  2.63133052E-03, 2.66067189E-03, 2.69046800E-03, 2.72072624E-03,
     *  2.75145414E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  2.50124615E-03, 2.52852991E-03, 2.55623567E-03, 2.58437012E-03,
     *  2.61294010E-03, 2.64195258E-03, 2.67141471E-03, 2.70133376E-03,
     *  2.73171720E-03,
     *  2.48449593E-03, 2.51147732E-03, 2.53887607E-03, 2.56669878E-03,
     *  2.59495221E-03, 2.62364326E-03, 2.65277896E-03, 2.68236652E-03,
     *  2.71241330E-03,
     *  2.46810699E-03, 2.49479278E-03, 2.52189140E-03, 2.54940937E-03,
     *  2.57735334E-03, 2.60573015E-03, 2.63454673E-03, 2.66381022E-03,
     *  2.69352788E-03,
     *  2.45206732E-03, 2.47846408E-03, 2.50526921E-03, 2.53248918E-03,
     *  2.56013056E-03, 2.58820008E-03, 2.61670462E-03, 2.64565122E-03,
     *  2.67504705E-03,
     *  2.43636544E-03, 2.46247950E-03, 2.48899759E-03, 2.51592608E-03,
     *  2.54327150E-03, 2.57104047E-03, 2.59923981E-03, 2.62787646E-03,
     *  2.65695750E-03,
     *  2.42099039E-03, 2.44682787E-03, 2.47306514E-03, 2.49970848E-03,
     *  2.52676434E-03, 2.55423929E-03, 2.58214004E-03, 2.61047345E-03,
     *  2.63924654E-03,
     *  2.40593164E-03, 2.43149849E-03, 2.45746095E-03, 2.48382527E-03,
     *  2.51059779E-03, 2.53778501E-03, 2.56539358E-03, 2.59343026E-03,
     *  2.62190200E-03,
     *  2.39117915E-03, 2.41648110E-03, 2.44217461E-03, 2.46826581E-03,
     *  2.49476101E-03, 2.52166661E-03, 2.54898919E-03, 2.57673544E-03,
     *  2.60491222E-03,
     *  2.37672328E-03, 2.40176591E-03, 2.42719610E-03, 2.45301993E-03,
     *  2.47924362E-03, 2.50587352E-03, 2.53291612E-03, 2.56037804E-03,
     *  2.58826605E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  2.36255480E-03, 2.38734349E-03, 2.41251584E-03, 2.43807786E-03,
     *  2.46403570E-03, 2.49039563E-03, 2.51716406E-03, 2.54434756E-03,
     *  2.57195281E-03,
     *  2.34866486E-03, 2.37320485E-03, 2.39812467E-03, 2.42343026E-03,
     *  2.44912771E-03, 2.47522322E-03, 2.50172313E-03, 2.52863393E-03,
     *  2.55596224E-03,
     *  2.33504498E-03, 2.35934133E-03, 2.38401376E-03, 2.40906815E-03,
     *  2.43451051E-03, 2.46034699E-03, 2.48658385E-03, 2.51322751E-03,
     *  2.54028451E-03,
     *  2.32168702E-03, 2.34574465E-03, 2.37017467E-03, 2.39498292E-03,
     *  2.42017534E-03, 2.44575801E-03, 2.47173712E-03, 2.49811902E-03,
     *  2.52491018E-03,
     *  2.30858316E-03, 2.33240683E-03, 2.35659929E-03, 2.38116632E-03,
     *  2.40611378E-03, 2.43144770E-03, 2.45717421E-03, 2.48329958E-03,
     *  2.50983021E-03,
     *  2.29572589E-03, 2.31932023E-03, 2.34327983E-03, 2.36761040E-03,
     *  2.39231775E-03, 2.41740784E-03, 2.44288674E-03, 2.46876064E-03,
     *  2.49503589E-03,
     *  2.28310801E-03, 2.30647750E-03, 2.33020880E-03, 2.35430754E-03,
     *  2.37877948E-03, 2.40363051E-03, 2.42886664E-03, 2.45449400E-03,
     *  2.48051887E-03,
     *  2.27072258E-03, 2.29387159E-03, 2.31737901E-03, 2.34125041E-03,
     *  2.36549151E-03, 2.39010812E-03, 2.41510618E-03, 2.44049178E-03,
     *  2.46627112E-03,
     *  2.25856295E-03, 2.28149571E-03, 2.30478354E-03, 2.32843198E-03,
     *  2.35244666E-03, 2.37683334E-03, 2.40159792E-03, 2.42674639E-03,
     *  2.45228491E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  2.24662271E-03, 2.26934333E-03, 2.29241576E-03, 2.31584546E-03,
     *  2.33963803E-03, 2.36379916E-03, 2.38833468E-03, 2.41325055E-03,
     *  2.43855282E-03,
     *  2.23489568E-03, 2.25740816E-03, 2.28026925E-03, 2.30348434E-03,
     *  2.32705898E-03, 2.35099881E-03, 2.37530959E-03, 2.39999722E-03,
     *  2.42506771E-03,
     *  2.22337594E-03, 2.24568417E-03, 2.26833785E-03, 2.29134234E-03,
     *  2.31470312E-03, 2.33842577E-03, 2.36251601E-03, 2.38697967E-03,
     *  2.41182269E-03,
     *  2.21205777E-03, 2.23416553E-03, 2.25661564E-03, 2.27941342E-03,
     *  2.30256429E-03, 2.32607378E-03, 2.34994755E-03, 2.37419137E-03,
     *  2.39881114E-03,
     *  2.20093568E-03, 2.22284663E-03, 2.24509690E-03, 2.26769176E-03,
     *  2.29063656E-03, 2.31393680E-03, 2.33759807E-03, 2.36162608E-03,
     *  2.38602668E-03,
     *  2.19000435E-03, 2.21172207E-03, 2.23377613E-03, 2.25617175E-03,
     *  2.27891423E-03, 2.30200901E-03, 2.32546163E-03, 2.34927775E-03,
     *  2.37346316E-03,
     *  2.17925867E-03, 2.20078664E-03, 2.22264803E-03, 2.24484798E-03,
     *  2.26739178E-03, 2.29028480E-03, 2.31353252E-03, 2.33714057E-03,
     *  2.36111465E-03,
     *  2.16869372E-03, 2.19003533E-03, 2.21170746E-03, 2.23371525E-03,
     *  2.25606390E-03, 2.27875875E-03, 2.30180524E-03, 2.32520892E-03,
     *  2.34897545E-03,
     *  2.15830475E-03, 2.17946327E-03, 2.20094951E-03, 2.22276852E-03,
     *  2.24492548E-03, 2.26742567E-03, 2.29027447E-03, 2.31347738E-03,
     *  2.33704003E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  2.14808716E-03, 2.16906581E-03, 2.19036940E-03, 2.21200295E-03,
     *  2.23397157E-03, 2.25628050E-03, 2.27893508E-03, 2.30194075E-03,
     *  2.32530308E-03,
     *  2.13803653E-03, 2.15883844E-03, 2.17996255E-03, 2.20141385E-03,
     *  2.22319740E-03, 2.24531840E-03, 2.26778212E-03, 2.29059397E-03,
     *  2.31375946E-03,
     *  2.12814858E-03, 2.14877679E-03, 2.16972452E-03, 2.19099670E-03,
     *  2.21259837E-03, 2.23453467E-03, 2.25681082E-03, 2.27943219E-03,
     *  2.30240422E-03,
     *  2.11841919E-03, 2.13887666E-03, 2.15965102E-03, 2.18074715E-03,
     *  2.20217004E-03, 2.22392478E-03, 2.24601656E-03, 2.26845069E-03,
     *  2.29123258E-03,
     *  2.10884438E-03, 2.12913400E-03, 2.14973791E-03, 2.17066096E-03,
     *  2.19190809E-03, 2.21348435E-03, 2.23539489E-03, 2.25764495E-03,
     *  2.28023990E-03,
     *  2.09942028E-03, 2.11954486E-03, 2.13998119E-03, 2.16073407E-03,
     *  2.18180839E-03, 2.20320916E-03, 2.22494149E-03, 2.24701057E-03,
     *  2.26942172E-03,
     *  2.09014317E-03, 2.11010547E-03, 2.13037700E-03, 2.15096253E-03,
     *  2.17186692E-03, 2.19309513E-03, 2.21465220E-03, 2.23654331E-03,
     *  2.25877372E-03,
     *  2.08100946E-03, 2.10081214E-03, 2.12092160E-03, 2.14134255E-03,
     *  2.16207980E-03, 2.18313828E-03, 2.20452300E-03, 2.22623907E-03,
     *  2.24829172E-03,
     *  2.07201565E-03, 2.09166134E-03, 2.11161137E-03, 2.13187042E-03,
     *  2.15244328E-03, 2.17333481E-03, 2.19454999E-03, 2.21609389E-03,
     *  2.23797168E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  2.06315839E-03, 2.08264962E-03, 2.10244281E-03, 2.12254260E-03,
     *  2.14295372E-03, 2.16368102E-03, 2.18472941E-03, 2.20610392E-03,
     *  2.22780970E-03,
     *  2.05443440E-03, 2.07377367E-03, 2.09341254E-03, 2.11335563E-03,
     *  2.13360762E-03, 2.15417331E-03, 2.17505760E-03, 2.19626546E-03,
     *  2.21780199E-03,
     *  2.04584053E-03, 2.06503026E-03, 2.08451728E-03, 2.10430617E-03,
     *  2.12440157E-03, 2.14480824E-03, 2.16553104E-03, 2.18657491E-03,
     *  2.20794488E-03,
     *  2.03737373E-03, 2.05641629E-03, 2.07575386E-03, 2.09539098E-03,
     *  2.11533227E-03, 2.13558245E-03, 2.15614632E-03, 2.17702878E-03,
     *  2.19823485E-03,
     *  2.02903104E-03, 2.04792874E-03, 2.06711921E-03, 2.08660695E-03,
     *  2.10639655E-03, 2.12649268E-03, 2.14690012E-03, 2.16762371E-03,
     *  2.18866844E-03,
     *  2.02080958E-03, 2.03956468E-03, 2.05861035E-03, 2.07795104E-03,
     *  2.09759131E-03, 2.11753579E-03, 2.13778923E-03, 2.15835644E-03,
     *  2.17924234E-03,
     *  2.01270659E-03, 2.03132129E-03, 2.05022439E-03, 2.06942030E-03,
     *  2.08891355E-03, 2.10870874E-03, 2.12881056E-03, 2.14922379E-03,
     *  2.16995333E-03,
     *  2.00471936E-03, 2.02319582E-03, 2.04195853E-03, 2.06101189E-03,
     *  2.08036038E-03, 2.10000855E-03, 2.11996108E-03, 2.14022270E-03,
     *  2.16079827E-03,
     *  1.99684529E-03, 2.01518562E-03, 2.03381008E-03, 2.05272305E-03,
     *  2.07192897E-03, 2.09143238E-03, 2.11123789E-03, 2.13135021E-03,
     *  2.15177414E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  1.98908185E-03, 2.00728809E-03, 2.02577640E-03, 2.04455110E-03,
     *  2.06361662E-03, 2.08297743E-03, 2.10263814E-03, 2.12260341E-03,
     *  2.14287801E-03,
     *  1.98142657E-03, 1.99950075E-03, 2.01785494E-03, 2.03649345E-03,
     *  2.05542066E-03, 2.07464102E-03, 2.09415910E-03, 2.11397952E-03,
     *  2.13410703E-03,
     *  1.97387709E-03, 1.99182115E-03, 2.01004322E-03, 2.02854757E-03,
     *  2.04733853E-03, 2.06642053E-03, 2.08579810E-03, 2.10547583E-03,
     *  2.12545842E-03,
     *  1.96643107E-03, 1.98424696E-03, 2.00233886E-03, 2.02071101E-03,
     *  2.03936774E-03, 2.05831342E-03, 2.07755255E-03, 2.09708970E-03,
     *  2.11692952E-03,
     *  1.95908629E-03, 1.97677587E-03, 1.99473951E-03, 2.01298142E-03,
     *  2.03150587E-03, 2.05031723E-03, 2.06941996E-03, 2.08881858E-03,
     *  2.10851771E-03,
     *  1.95184057E-03, 1.96940568E-03, 1.98724292E-03, 2.00535647E-03,
     *  2.02375058E-03, 2.04242957E-03, 2.06139787E-03, 2.08065998E-03,
     *  2.10022048E-03,
     *  1.94469178E-03, 1.96213422E-03, 1.97984689E-03, 1.99783394E-03,
     *  2.01609958E-03, 2.03464812E-03, 2.05348393E-03, 2.07261150E-03,
     *  2.09203537E-03,
     *  1.93763788E-03, 1.95495941E-03, 1.97254930E-03, 1.99041165E-03,
     *  2.00855066E-03, 2.02697061E-03, 2.04567585E-03, 2.06467080E-03,
     *  2.08395999E-03,
     *  1.93067686E-03, 1.94787921E-03, 1.96534805E-03, 1.98308749E-03,
     *  2.00110168E-03, 2.01939487E-03, 2.03797137E-03, 2.05683560E-03,
     *  2.07599203E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  1.92380680E-03, 1.94089164E-03, 1.95824115E-03, 1.97585941E-03,
     *  1.99375054E-03, 2.01191876E-03, 2.03036835E-03, 2.04910370E-03,
     *  2.06812924E-03,
     *  1.91702580E-03, 1.93399478E-03, 1.95122664E-03, 1.96872541E-03,
     *  1.98649521E-03, 2.00454021E-03, 2.02286467E-03, 2.04147294E-03,
     *  2.06036944E-03,
     *  1.91033203E-03, 1.92718676E-03, 1.94430261E-03, 1.96168357E-03,
     *  1.97933372E-03, 1.99725722E-03, 2.01545829E-03, 2.03394125E-03,
     *  2.05271049E-03,
     *  1.90372371E-03, 1.92046578E-03, 1.93746721E-03, 1.95473199E-03,
     *  1.97226414E-03, 1.99006782E-03, 2.00814721E-03, 2.02650659E-03,
     *  2.04515034E-03,
     *  1.89719910E-03, 1.91383007E-03, 1.93071866E-03, 1.94786883E-03,
     *  1.96528462E-03, 1.98297012E-03, 2.00092949E-03, 2.01916700E-03,
     *  2.03768697E-03,
     *  1.89075654E-03, 1.90727790E-03, 1.92405519E-03, 1.94109233E-03,
     *  1.95839333E-03, 1.97596226E-03, 1.99380326E-03, 2.01192055E-03,
     *  2.03031843E-03,
     *  1.88439436E-03, 1.90080761E-03, 1.91747510E-03, 1.93440075E-03,
     *  1.95158852E-03, 1.96904245E-03, 1.98676667E-03, 2.00476537E-03,
     *  2.02304282E-03,
     *  1.87811098E-03, 1.89441757E-03, 1.91097675E-03, 1.92779239E-03,
     *  1.94486845E-03, 1.96220894E-03, 1.97981795E-03, 1.99769966E-03,
     *  2.01585829E-03,
     *  1.87190485E-03, 1.88810620E-03, 1.90455851E-03, 1.92126562E-03,
     *  1.93823146E-03, 1.95546002E-03, 1.97295536E-03, 1.99072163E-03,
     *  2.00876303E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   821.50477    ,  835.72510    ,  850.19158    ,  864.90849    ,
     *   879.88014    ,  895.11095    ,  910.60541    ,  926.36808    ,
     *   942.40360    ,
     *   410.75289    ,  417.86305    ,  425.09630    ,  432.45475    ,
     *   439.94058    ,  447.55599    ,  455.30322    ,  463.18456    ,
     *   471.20233    ,
     *   205.37695    ,  208.93203    ,  212.54866    ,  216.22789    ,
     *   219.97081    ,  223.77851    ,  227.65213    ,  231.59280    ,
     *   235.60169    ,
     *   102.68897    ,  104.46652    ,  106.27484    ,  108.11445    ,
     *   109.98592    ,  111.88977    ,  113.82659    ,  115.79692    ,
     *   117.80137    ,
     *   51.344989    ,  52.233765    ,  53.137927    ,  54.057738    ,
     *   54.993472    ,  55.945403    ,  56.913812    ,  57.898984    ,
     *   58.901209    ,
     *   25.672996    ,  26.117388    ,  26.569471    ,  27.029380    ,
     *   27.497250    ,  27.973218    ,  28.457425    ,  28.950014    ,
     *   29.451129    ,
     *   12.837000    ,  13.059199    ,  13.285244    ,  13.515201    ,
     *   13.749139    ,  13.987126    ,  14.229232    ,  14.475529    ,
     *   14.726089    ,
     *   6.4190018    ,  6.5301044    ,  6.6431299    ,  6.7581116    ,
     *   6.8750833    ,  6.9940795    ,  7.1151353    ,  7.2382863    ,
     *   7.3635688    ,
     *   3.2100028    ,  3.2655572    ,  3.3220730    ,  3.3795668    ,
     *   3.4380556    ,  3.4975565    ,  3.5580870    ,  3.6196651    ,
     *   3.6823089    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   1.6055034    ,  1.6332837    ,  1.6615447    ,  1.6902945    ,
     *   1.7195418    ,  1.7492950    ,  1.7795630    ,  1.8103546    ,
     *   1.8416790    ,
     *  0.80325384    , 0.81714717    , 0.83128069    , 0.84565857    ,
     *  0.86028503    , 0.87516440    , 0.89030105    , 0.90569945    ,
     *  0.92136413    ,
     *  0.40212947    , 0.40907925    , 0.41614903    , 0.42334090    ,
     *  0.43065697    , 0.43809939    , 0.44567037    , 0.45337213    ,
     *  0.46120694    ,
     *  0.20156803    , 0.20504600    , 0.20858387    , 0.21218269    ,
     *  0.21584352    , 0.21956744    , 0.22335554    , 0.22720895    ,
     *  0.23112880    ,
     *  0.10128876    , 0.10303074    , 0.10480257    , 0.10660479    ,
     *  0.10843792    , 0.11030251    , 0.11219911    , 0.11412828    ,
     *  0.11609058    ,
     *  6.10908103E-02, 6.21367662E-02, 6.32005414E-02, 6.42824509E-02,
     *  6.53828151E-02, 6.65019595E-02, 6.76402155E-02, 6.87979199E-02,
     *  6.99754153E-02,
     *  4.39003374E-02, 4.46485443E-02, 4.54094245E-02, 4.61832037E-02,
     *  4.69701110E-02, 4.77703799E-02, 4.85842475E-02, 4.94119550E-02,
     *  5.02537476E-02,
     *  3.43602791E-02, 3.49431747E-02, 3.55358897E-02, 3.61386000E-02,
     *  3.67514845E-02, 3.73747251E-02, 3.80085066E-02, 3.86530171E-02,
     *  3.93084477E-02,
     *  2.82934693E-02, 2.87711830E-02, 2.92569029E-02, 2.97507732E-02,
     *  3.02529405E-02, 3.07635540E-02, 3.12827652E-02, 3.18107284E-02,
     *  3.23476002E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  2.40954753E-02, 2.45003634E-02, 2.49120040E-02, 2.53305197E-02,
     *  2.57560346E-02, 2.61886753E-02, 2.66285702E-02, 2.70758499E-02,
     *  2.75306474E-02,
     *  2.10181905E-02, 2.13696585E-02, 2.17269614E-02, 2.20902054E-02,
     *  2.24594982E-02, 2.28349498E-02, 2.32166716E-02, 2.36047771E-02,
     *  2.39993815E-02,
     *  1.86657880E-02, 1.89763894E-02, 1.92921251E-02, 1.96130887E-02,
     *  1.99393756E-02, 2.02710827E-02, 2.06083086E-02, 2.09511535E-02,
     *  2.12997192E-02,
     *  1.68092030E-02, 1.70875258E-02, 1.73704306E-02, 1.76580013E-02,
     *  1.79503232E-02, 1.82474833E-02, 1.85495697E-02, 1.88566722E-02,
     *  1.91688820E-02,
     *  1.53066809E-02, 1.55588589E-02, 1.58151726E-02, 1.60756979E-02,
     *  1.63405123E-02, 1.66096942E-02, 1.68833235E-02, 1.71614816E-02,
     *  1.74442509E-02,
     *  1.40657977E-02, 1.42963646E-02, 1.45306991E-02, 1.47688707E-02,
     *  1.50109501E-02, 1.52570089E-02, 1.55071201E-02, 1.57613580E-02,
     *  1.60197980E-02,
     *  1.30237193E-02, 1.32361207E-02, 1.34519813E-02, 1.36713649E-02,
     *  1.38943364E-02, 1.41209620E-02, 1.43513087E-02, 1.45854448E-02,
     *  1.48234398E-02,
     *  1.21362373E-02, 1.23331536E-02, 1.25332667E-02, 1.27366357E-02,
     *  1.29433208E-02, 1.31533832E-02, 1.33668849E-02, 1.35838892E-02,
     *  1.38044604E-02,
     *  1.13713443E-02, 1.15549014E-02, 1.17414296E-02, 1.19309840E-02,
     *  1.21236205E-02, 1.23193960E-02, 1.25183684E-02, 1.27205965E-02,
     *  1.29261402E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  1.07052961E-02, 1.08772089E-02, 1.10518966E-02, 1.12294106E-02,
     *  1.14098034E-02, 1.15931281E-02, 1.17794389E-02, 1.19687907E-02,
     *  1.21612394E-02,
     *  1.01201073E-02, 1.02817790E-02, 1.04460536E-02, 1.06129794E-02,
     *  1.07826055E-02, 1.09549818E-02, 1.11301591E-02, 1.13081891E-02,
     *  1.14891243E-02,
     *  9.60190497E-03, 9.75449864E-03, 9.90954314E-03, 1.00670839E-02,
     *  1.02271673E-02, 1.03898403E-02, 1.05551507E-02, 1.07231473E-02,
     *  1.08938794E-02,
     *  9.13981700E-03, 9.28430735E-03, 9.43111318E-03, 9.58027746E-03,
     *  9.73184388E-03, 9.88585689E-03, 1.00423617E-02, 1.02014043E-02,
     *  1.03630315E-02,
     *  8.72520238E-03, 8.86241442E-03, 9.00182073E-03, 9.14346199E-03,
     *  9.28737960E-03, 9.43361570E-03, 9.58221311E-03, 9.73321542E-03,
     *  9.88666697E-03,
     *  8.35110686E-03, 8.48174512E-03, 8.61446846E-03, 8.74931552E-03,
     *  8.88632565E-03, 9.02553883E-03, 9.16699578E-03, 9.31073790E-03,
     *  9.45680730E-03,
     *  8.01187054E-03, 8.13654145E-03, 8.26319862E-03, 8.39187884E-03,
     *  8.52261953E-03, 8.65545878E-03, 8.79043536E-03, 8.92758868E-03,
     *  9.06695886E-03,
     *  7.70284016E-03, 7.82206953E-03, 7.94319529E-03, 8.06625252E-03,
     *  8.19127694E-03, 8.31830489E-03, 8.44737333E-03, 8.57851989E-03,
     *  8.71178286E-03,
     *  7.42015485E-03, 7.53440155E-03, 7.65046258E-03, 7.76837147E-03,
     *  7.88816234E-03, 8.00986993E-03, 8.13352957E-03, 8.25917725E-03,
     *  8.38684956E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  7.16058439E-03, 7.27025131E-03, 7.38165732E-03, 7.49483454E-03,
     *  7.60981563E-03, 7.72663384E-03, 7.84532303E-03, 7.96591763E-03,
     *  8.08845272E-03,
     *  6.92140550E-03, 7.02684828E-03, 7.13396096E-03, 7.24277432E-03,
     *  7.35331969E-03, 7.46562896E-03, 7.57973458E-03, 7.69566961E-03,
     *  7.81346768E-03,
     *  6.70030615E-03, 6.80184036E-03, 6.90498060E-03, 7.00975643E-03,
     *  7.11619794E-03, 7.22433574E-03, 7.33420103E-03, 7.44582555E-03,
     *  7.55924160E-03,
     *  6.49531081E-03, 6.59321773E-03, 6.69267157E-03, 6.79370073E-03,
     *  6.89633416E-03, 7.00060130E-03, 7.10653215E-03, 7.21415725E-03,
     *  7.32350769E-03,
     *  6.30472136E-03, 6.39925282E-03, 6.49527631E-03, 6.59281918E-03,
     *  6.69190930E-03, 6.79257502E-03, 6.89484525E-03, 6.99874939E-03,
     *  7.10431738E-03,
     *  6.12707006E-03, 6.21845241E-03, 6.31127570E-03, 6.40556630E-03,
     *  6.50135106E-03, 6.59865736E-03, 6.69751302E-03, 6.79794643E-03,
     *  6.89998646E-03,
     *  5.96108181E-03, 6.04951925E-03, 6.13934996E-03, 6.23059940E-03,
     *  6.32329349E-03, 6.41745862E-03, 6.51312169E-03, 6.61031009E-03,
     *  6.70905168E-03,
     *  5.80564349E-03, 5.89132090E-03, 5.97834701E-03, 6.06674641E-03,
     *  6.15654413E-03, 6.24776569E-03, 6.34043708E-03, 6.43458477E-03,
     *  6.53023569E-03,
     *  5.65977912E-03, 5.74286443E-03, 5.82725665E-03, 5.91297957E-03,
     *  6.00005741E-03, 6.08851484E-03, 6.17837700E-03, 6.26966950E-03,
     *  6.36241840E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  5.52262931E-03, 5.60327550E-03, 5.68518938E-03, 5.76839395E-03,
     *  5.85291266E-03, 5.93876941E-03, 6.02598854E-03, 6.11459484E-03,
     *  6.20461355E-03,
     *  5.39343442E-03, 5.47178128E-03, 5.55135889E-03, 5.63218956E-03,
     *  5.71429602E-03, 5.79770141E-03, 5.88242933E-03, 5.96850379E-03,
     *  6.05594928E-03,
     *  5.27152046E-03, 5.34769603E-03, 5.42506756E-03, 5.50365667E-03,
     *  5.58348540E-03, 5.66457621E-03, 5.74695197E-03, 5.83063598E-03,
     *  5.91565201E-03,
     *  5.15628738E-03, 5.23040927E-03, 5.30569426E-03, 5.38216335E-03,
     *  5.45983790E-03, 5.53873972E-03, 5.61889102E-03, 5.70031442E-03,
     *  5.78303298E-03,
     *  5.04719917E-03, 5.11937567E-03, 5.19268420E-03, 5.26714513E-03,
     *  5.34277924E-03, 5.41960770E-03, 5.49765208E-03, 5.57693437E-03,
     *  5.65747696E-03,
     *  4.94377561E-03, 5.01410663E-03, 5.08554025E-03, 5.15809625E-03,
     *  5.23179485E-03, 5.30665662E-03, 5.38270252E-03, 5.45995394E-03,
     *  5.53843266E-03,
     *  4.84558514E-03, 4.91416308E-03, 4.98381568E-03, 5.05456222E-03,
     *  5.12642233E-03, 5.19941602E-03, 5.27356371E-03, 5.34888619E-03,
     *  5.42540466E-03,
     *  4.75223888E-03, 4.81914935E-03, 4.88710795E-03, 4.95613345E-03,
     *  5.02624496E-03, 5.09746196E-03, 5.16980432E-03, 5.24329229E-03,
     *  5.31794649E-03,
     *  4.66338548E-03, 4.72870796E-03, 4.79505334E-03, 4.86243990E-03,
     *  4.93088626E-03, 5.00041138E-03, 5.07103463E-03, 5.14277573E-03,
     *  5.21565477E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  4.57870671E-03, 4.64251511E-03, 4.70732241E-03, 4.77314638E-03,
     *  4.84000518E-03, 4.90791731E-03, 4.97690163E-03, 5.04697735E-03,
     *  5.11816409E-03,
     *  4.49791363E-03, 4.56027684E-03, 4.62361604E-03, 4.68794856E-03,
     *  4.75329211E-03, 4.81966472E-03, 4.88708479E-03, 4.95557107E-03,
     *  5.02514266E-03,
     *  4.42074332E-03, 4.48172563E-03, 4.54366204E-03, 4.60656950E-03,
     *  4.67046526E-03, 4.73536692E-03, 4.80129244E-03, 4.86826010E-03,
     *  4.93628858E-03,
     *  4.34695603E-03, 4.40661751E-03, 4.46721220E-03, 4.52875663E-03,
     *  4.59126766E-03, 4.65476246E-03, 4.71925856E-03, 4.78477382E-03,
     *  4.85132647E-03,
     *  4.27633263E-03, 4.33472954E-03, 4.39403966E-03, 4.45427916E-03,
     *  4.51546447E-03, 4.57761239E-03, 4.64074004E-03, 4.70486487E-03,
     *  4.77000467E-03,
     *  4.20867252E-03, 4.26585758E-03, 4.32393673E-03, 4.38292573E-03,
     *  4.44284066E-03, 4.50369794E-03, 4.56551429E-03, 4.62830677E-03,
     *  4.69209276E-03,
     *  4.14379164E-03, 4.19981437E-03, 4.25671284E-03, 4.31450246E-03,
     *  4.37319896E-03, 4.43281837E-03, 4.49337706E-03, 4.55489171E-03,
     *  4.61737931E-03,
     *  4.08152086E-03, 4.13642779E-03, 4.19219287E-03, 4.24883115E-03,
     *  4.30635804E-03, 4.36478921E-03, 4.42414066E-03, 4.48442872E-03,
     *  4.54567002E-03,
     *  4.02170446E-03, 4.07553941E-03, 4.13021559E-03, 4.18574776E-03,
     *  4.24215098E-03, 4.29944060E-03, 4.35763227E-03, 4.41674196E-03,
     *  4.47678596E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  3.96419885E-03, 4.01700309E-03, 4.07063232E-03, 4.12510100E-03,
     *  4.18042385E-03, 4.23661591E-03, 4.29369251E-03, 4.35166928E-03,
     *  4.41056217E-03,
     *  3.90887141E-03, 3.96068388E-03, 4.01330573E-03, 4.06675111E-03,
     *  4.12103445E-03, 4.17617046E-03, 4.23217417E-03, 4.28906088E-03,
     *  4.34684621E-03,
     *  3.85559943E-03, 3.90645693E-03, 3.95810878E-03, 4.01056884E-03,
     *  4.06385124E-03, 4.11797041E-03, 4.17294106E-03, 4.22877819E-03,
     *  4.28549711E-03,
     *  3.80426928E-03, 3.85420659E-03, 3.90492377E-03, 3.95643440E-03,
     *  4.00875235E-03, 4.06189174E-03, 4.11586699E-03, 4.17069282E-03,
     *  4.22638423E-03,
     *  3.75477550E-03, 3.80382554E-03, 3.85364150E-03, 3.90423670E-03,
     *  3.95562471E-03, 4.00781940E-03, 4.06083491E-03, 4.11468566E-03,
     *  4.16938636E-03,
     *  3.70702013E-03, 3.75521410E-03, 3.80416054E-03, 3.85387249E-03,
     *  3.90436328E-03, 3.95564651E-03, 4.00773604E-03, 4.06064602E-03,
     *  4.11439089E-03,
     *  3.66091204E-03, 3.70827954E-03, 3.75638651E-03, 3.80524575E-03,
     *  3.85487034E-03, 3.90527361E-03, 3.95646919E-03, 4.00847095E-03,
     *  4.06129305E-03,
     *  3.61636638E-03, 3.66293548E-03, 3.71023150E-03, 3.75826701E-03,
     *  3.80705485E-03, 3.85660810E-03, 3.90694012E-03, 3.95806454E-03,
     *  4.00999527E-03,
     *  3.57330398E-03, 3.61910137E-03, 3.66561355E-03, 3.71285287E-03,
     *  3.76083193E-03, 3.80956357E-03, 3.85906091E-03, 3.90933734E-03,
     *  3.96040651E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  3.53165094E-03, 3.57670199E-03, 3.62245612E-03, 3.66892543E-03,
     *  3.71612231E-03, 3.76405937E-03, 3.81274950E-03, 3.86220583E-03,
     *  3.91244179E-03,
     *  3.49133818E-03, 3.53566705E-03, 3.58068765E-03, 3.62641188E-03,
     *  3.67285189E-03, 3.72002009E-03, 3.76792913E-03, 3.81659193E-03,
     *  3.86602166E-03,
     *  3.45230108E-03, 3.49593076E-03, 3.54024120E-03, 3.58524407E-03,
     *  3.63095133E-03, 3.67737517E-03, 3.72452802E-03, 3.77242256E-03,
     *  3.82107176E-03,
     *  3.41447906E-03, 3.45743149E-03, 3.50105403E-03, 3.54535818E-03,
     *  3.59035568E-03, 3.63605850E-03, 3.68247887E-03, 3.72962927E-03,
     *  3.77752242E-03,
     *  3.37781534E-03, 3.42011144E-03, 3.46306734E-03, 3.50669434E-03,
     *  3.55100399E-03, 3.59600808E-03, 3.64171861E-03, 3.68814785E-03,
     *  3.73530832E-03,
     *  3.34225663E-03, 3.38391636E-03, 3.42622589E-03, 3.46919635E-03,
     *  3.51283910E-03, 3.55716570E-03, 3.60218799E-03, 3.64791803E-03,
     *  3.69436812E-03,
     *  3.30775283E-03, 3.34879526E-03, 3.39047781E-03, 3.43281142E-03,
     *  3.47580724E-03, 3.51947668E-03, 3.56383137E-03, 3.60888316E-03,
     *  3.65464418E-03,
     *  3.27425684E-03, 3.31470022E-03, 3.35577430E-03, 3.39748987E-03,
     *  3.43985789E-03, 3.48288958E-03, 3.52659638E-03, 3.57098998E-03,
     *  3.61608229E-03,
     *  3.24172432E-03, 3.28158608E-03, 3.32206943E-03, 3.36318494E-03,
     *  3.40494344E-03, 3.44735595E-03, 3.49043375E-03, 3.53418832E-03,
     *  3.57863139E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  3.21011349E-03, 3.24941033E-03, 3.28931989E-03, 3.32985259E-03,
     *  3.37101907E-03, 3.41283018E-03, 3.45529703E-03, 3.49843093E-03,
     *  3.54224341E-03,
     *  3.17938494E-03, 3.21813287E-03, 3.25748489E-03, 3.29745127E-03,
     *  3.33804248E-03, 3.37926923E-03, 3.42114243E-03, 3.46367322E-03,
     *  3.50687297E-03,
     *  3.14950149E-03, 3.18771583E-03, 3.22652588E-03, 3.26594175E-03,
     *  3.30597377E-03, 3.34663247E-03, 3.38792860E-03, 3.42987313E-03,
     *  3.47247726E-03,
     *  3.12042803E-03, 3.15812346E-03, 3.19640647E-03, 3.23528701E-03,
     *  3.27477524E-03, 3.31488154E-03, 3.35561649E-03, 3.39699091E-03,
     *  3.43901584E-03,
     *  3.09213133E-03, 3.12932198E-03, 3.16709227E-03, 3.20545202E-03,
     *  3.24441124E-03, 3.28398015E-03, 3.32416918E-03, 3.36498900E-03,
     *  3.40645045E-03,
     *  3.06457999E-03, 3.10127939E-03, 3.13855072E-03, 3.17640365E-03,
     *  3.21484805E-03, 3.25389398E-03, 3.29355174E-03, 3.33383182E-03,
     *  3.37474493E-03,
     *  3.03774428E-03, 3.07396543E-03, 3.11075101E-03, 3.14811053E-03,
     *  3.18605374E-03, 3.22459055E-03, 3.26373109E-03, 3.30348573E-03,
     *  3.34386501E-03,
     *  3.01159601E-03, 3.04735141E-03, 3.08366393E-03, 3.12054295E-03,
     *  3.15799806E-03, 3.19603904E-03, 3.23467590E-03, 3.27391882E-03,
     *  3.31377822E-03,
     *  2.98610846E-03, 3.02141013E-03, 3.05726180E-03, 3.09367271E-03,
     *  3.13065232E-03, 3.16821028E-03, 3.20635644E-03, 3.24510086E-03,
     *  3.28445380E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  2.96125629E-03, 2.99611580E-03, 3.03151835E-03, 3.06747308E-03,
     *  3.10398931E-03, 3.14107655E-03, 3.17874452E-03, 3.21700313E-03,
     *  3.25586252E-03,
     *  2.93701543E-03, 2.97144390E-03, 3.00640865E-03, 3.04191868E-03,
     *  3.07798318E-03, 3.11461155E-03, 3.15181336E-03, 3.18959840E-03,
     *  3.22797665E-03,
     *  2.91336301E-03, 2.94737116E-03, 2.98190899E-03, 3.01698537E-03,
     *  3.05260938E-03, 3.08879029E-03, 3.12553753E-03, 3.16286077E-03,
     *  3.20076985E-03,
     *  2.89027731E-03, 2.92387546E-03, 2.95799684E-03, 2.99265023E-03,
     *  3.02784457E-03, 3.06358900E-03, 3.09989284E-03, 3.13676562E-03,
     *  3.17421705E-03,
     *  2.86773764E-03, 2.90093574E-03, 2.93465079E-03, 2.96889145E-03,
     *  3.00366654E-03, 3.03898509E-03, 3.07485628E-03, 3.11128953E-03,
     *  3.14829442E-03,
     *  2.84572432E-03, 2.87853197E-03, 2.91185043E-03, 2.94568826E-03,
     *  2.98005416E-03, 3.01495703E-03, 3.05040596E-03, 3.08641022E-03,
     *  3.12297928E-03,
     *  2.82421862E-03, 2.85664506E-03, 2.88957633E-03, 2.92302087E-03,
     *  2.95698728E-03, 2.99148433E-03, 3.02652100E-03, 3.06210645E-03,
     *  3.09825001E-03,
     *  2.80320266E-03, 2.83525682E-03, 2.86780998E-03, 2.90087045E-03,
     *  2.93444672E-03, 2.96854747E-03, 3.00318154E-03, 3.03835798E-03,
     *  3.07408600E-03,
     *  2.78265941E-03, 2.81434993E-03, 2.84653373E-03, 2.87921902E-03,
     *  2.91241420E-03, 2.94612781E-03, 2.98036861E-03, 3.01514551E-03,
     *  3.05046763E-03/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  2.76257263E-03, 2.79390783E-03, 2.82573073E-03, 2.85804944E-03,
     *  2.89087224E-03, 2.92420759E-03, 2.95806412E-03, 2.99245064E-03,
     *  3.02737616E-03,
     *  2.74292681E-03, 2.77391473E-03, 2.80538490E-03, 2.83734532E-03,
     *  2.86980419E-03, 2.90276984E-03, 2.93625080E-03, 2.97025579E-03,
     *  3.00479368E-03,
     *  2.72370713E-03, 2.75435555E-03, 2.78548089E-03, 2.81709105E-03,
     *  2.84919413E-03, 2.88179836E-03, 2.91491217E-03, 2.94854416E-03,
     *  2.98270311E-03,
     *  2.70489943E-03, 2.73521587E-03, 2.76600402E-03, 2.79727169E-03,
     *  2.82902686E-03, 2.86127768E-03, 2.89403247E-03, 2.92729973E-03,
     *  2.96108813E-03,
     *  2.68649019E-03, 2.71648193E-03, 2.74694027E-03, 2.77787294E-03,
     *  2.80928783E-03, 2.84119298E-03, 2.87359662E-03, 2.90650714E-03,
     *  2.93993312E-03,
     *  2.66846646E-03, 2.69814053E-03, 2.72827622E-03, 2.75888116E-03,
     *  2.78996314E-03, 2.82153011E-03, 2.85359022E-03, 2.88615174E-03,
     *  2.91922314E-03,
     *  2.65081586E-03, 2.68017907E-03, 2.70999902E-03, 2.74028326E-03,
     *  2.77103947E-03, 2.80227553E-03, 2.83399946E-03, 2.86621946E-03,
     *  2.89894391E-03,
     *  2.63352651E-03, 2.66258547E-03, 2.69209639E-03, 2.72206672E-03,
     *  2.75250408E-03, 2.78341624E-03, 2.81481114E-03, 2.84669688E-03,
     *  2.87908173E-03,
     *  2.61658707E-03, 2.64534816E-03, 2.67455654E-03, 2.70421956E-03,
     *  2.73434477E-03, 2.76493984E-03, 2.79601261E-03, 2.82757110E-03,
     *  2.85962349E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  2.59998665E-03, 2.62845606E-03, 2.65736818E-03, 2.68673029E-03,
     *  2.71654983E-03, 2.74683439E-03, 2.77759174E-03, 2.80882979E-03,
     *  2.84055663E-03,
     *  2.58371481E-03, 2.61189854E-03, 2.64052050E-03, 2.66958788E-03,
     *  2.69910804E-03, 2.72908849E-03, 2.75953691E-03, 2.79046111E-03,
     *  2.82186910E-03,
     *  2.56776153E-03, 2.59566541E-03, 2.62400311E-03, 2.65278177E-03,
     *  2.68200865E-03, 2.71169118E-03, 2.74183695E-03, 2.77245371E-03,
     *  2.80354935E-03,
     *  2.55211722E-03, 2.57974688E-03, 2.60780606E-03, 2.63630181E-03,
     *  2.66524133E-03, 2.69463195E-03, 2.72448119E-03, 2.75479669E-03,
     *  2.78558628E-03,
     *  2.53677264E-03, 2.56413356E-03, 2.59191978E-03, 2.62013828E-03,
     *  2.64879617E-03, 2.67790071E-03, 2.70745933E-03, 2.73747959E-03,
     *  2.76796925E-03,
     *  2.52171895E-03, 2.54881644E-03, 2.57633510E-03, 2.60428182E-03,
     *  2.63266364E-03, 2.66148776E-03, 2.69076151E-03, 2.72049238E-03,
     *  2.75068802E-03,
     *  2.50694764E-03, 2.53378685E-03, 2.56104318E-03, 2.58872344E-03,
     *  2.61683461E-03, 2.64538379E-03, 2.67437825E-03, 2.70382539E-03,
     *  2.73373279E-03,
     *  2.49245052E-03, 2.51903646E-03, 2.54603555E-03, 2.57345452E-03,
     *  2.60130028E-03, 2.62957986E-03, 2.65830044E-03, 2.68746935E-03,
     *  2.71709409E-03,
     *  2.47821974E-03, 2.50455727E-03, 2.53130405E-03, 2.55846676E-03,
     *  2.58605220E-03, 2.61406735E-03, 2.64251931E-03, 2.67141535E-03,
     *  2.70076286E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  2.46424772E-03, 2.49034157E-03, 2.51684085E-03, 2.54375215E-03,
     *  2.57108224E-03, 2.59883799E-03, 2.62702645E-03, 2.65565479E-03,
     *  2.68473036E-03,
     *  2.45052720E-03, 2.47638196E-03, 2.50263839E-03, 2.52930303E-03,
     *  2.55638257E-03, 2.58388382E-03, 2.61181373E-03, 2.64017943E-03,
     *  2.66898818E-03,
     *  2.43705116E-03, 2.46267129E-03, 2.48868941E-03, 2.51511200E-03,
     *  2.54194566E-03, 2.56919715E-03, 2.59687336E-03, 2.62498132E-03,
     *  2.65352822E-03,
     *  2.42381287E-03, 2.44920270E-03, 2.47498692E-03, 2.50117192E-03,
     *  2.52776426E-03, 2.55477062E-03, 2.58219781E-03, 2.61005280E-03,
     *  2.63834271E-03,
     *  2.41080581E-03, 2.43596957E-03, 2.46152417E-03, 2.48747595E-03,
     *  2.51383139E-03, 2.54059710E-03, 2.56777984E-03, 2.59538650E-03,
     *  2.62342412E-03,
     *  2.39802374E-03, 2.42296553E-03, 2.44829468E-03, 2.47401747E-03,
     *  2.50014030E-03, 2.52666974E-03, 2.55361247E-03, 2.58097531E-03,
     *  2.60876523E-03,
     *  2.38546062E-03, 2.41018443E-03, 2.43529218E-03, 2.46079010E-03,
     *  2.48668452E-03, 2.51298194E-03, 2.53968897E-03, 2.56681238E-03,
     *  2.59435907E-03,
     *  2.37311062E-03, 2.39762034E-03, 2.42251065E-03, 2.44778770E-03,
     *  2.47345778E-03, 2.49952732E-03, 2.52600287E-03, 2.55289112E-03,
     *  2.58019891E-03,
     *  2.36096813E-03, 2.38526755E-03, 2.40994425E-03, 2.43500434E-03,
     *  2.46045405E-03, 2.48629973E-03, 2.51254789E-03, 2.53920514E-03,
     *  2.56627826E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  2.34902774E-03, 2.37312053E-03, 2.39758737E-03, 2.42243430E-03,
     *  2.44766750E-03, 2.47329326E-03, 2.49931800E-03, 2.52574831E-03,
     *  2.55259087E-03,
     *  2.33728421E-03, 2.36117397E-03, 2.38543459E-03, 2.41007207E-03,
     *  2.43509251E-03, 2.46050216E-03, 2.48630738E-03, 2.51251468E-03,
     *  2.53913070E-03,
     *  2.32573250E-03, 2.34942272E-03, 2.37348067E-03, 2.39791230E-03,
     *  2.42272366E-03, 2.44792092E-03, 2.47351040E-03, 2.49949853E-03,
     *  2.52589191E-03,
     *  2.31436774E-03, 2.33786182E-03, 2.36172057E-03, 2.38594986E-03,
     *  2.41055569E-03, 2.43554419E-03, 2.46092161E-03, 2.48669433E-03,
     *  2.51286887E-03,
     *  2.30318521E-03, 2.32648647E-03, 2.35014938E-03, 2.37417976E-03,
     *  2.39858356E-03, 2.42336683E-03, 2.44853578E-03, 2.47409673E-03,
     *  2.50005613E-03,
     *  2.29218036E-03, 2.31529204E-03, 2.33876240E-03, 2.36259721E-03,
     *  2.38680235E-03, 2.41138385E-03, 2.43634783E-03, 2.46170056E-03,
     *  2.48744845E-03,
     *  2.28134880E-03, 2.30427405E-03, 2.32755506E-03, 2.35119755E-03,
     *  2.37520735E-03, 2.39959042E-03, 2.42435285E-03, 2.44950084E-03,
     *  2.47504072E-03,
     *  2.27068627E-03, 2.29342816E-03, 2.31652295E-03, 2.33997629E-03,
     *  2.36379397E-03, 2.38798190E-03, 2.41254610E-03, 2.43749272E-03,
     *  2.46282805E-03,
     *  2.26018865E-03, 2.28275019E-03, 2.30566180E-03, 2.32892909E-03,
     *  2.35255780E-03, 2.37655377E-03, 2.40092299E-03, 2.42567155E-03,
     *  2.45080566E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  2.24985197E-03, 2.27223608E-03, 2.29496748E-03, 2.31805174E-03,
     *  2.34149454E-03, 2.36530168E-03, 2.38947909E-03, 2.41403279E-03,
     *  2.43896897E-03,
     *  2.23967237E-03, 2.26188191E-03, 2.28443600E-03, 2.30734018E-03,
     *  2.33060007E-03, 2.35422141E-03, 2.37821009E-03, 2.40257209E-03,
     *  2.42731352E-03,
     *  2.22964612E-03, 2.25168387E-03, 2.27406350E-03, 2.29679046E-03,
     *  2.31987036E-03, 2.34330888E-03, 2.36711185E-03, 2.39128520E-03,
     *  2.41583499E-03,
     *  2.21976962E-03, 2.24163830E-03, 2.26384622E-03, 2.28639878E-03,
     *  2.30930154E-03, 2.33256013E-03, 2.35618033E-03, 2.38016803E-03,
     *  2.40452923E-03,
     *  2.21003936E-03, 2.23174164E-03, 2.25378054E-03, 2.27616144E-03,
     *  2.29888984E-03, 2.32197134E-03, 2.34541164E-03, 2.36921660E-03,
     *  2.39339217E-03,
     *  2.20045196E-03, 2.22199042E-03, 2.24386294E-03, 2.26607486E-03,
     *  2.28863162E-03, 2.31153878E-03, 2.33480201E-03, 2.35842708E-03,
     *  2.38241992E-03,
     *  2.19100414E-03, 2.21238132E-03, 2.23409003E-03, 2.25613558E-03,
     *  2.27852336E-03, 2.30125888E-03, 2.32434776E-03, 2.34779574E-03,
     *  2.37160867E-03,
     *  2.18169271E-03, 2.20291108E-03, 2.22445850E-03, 2.24634024E-03,
     *  2.26856163E-03, 2.29112814E-03, 2.31404535E-03, 2.33731895E-03,
     *  2.36095475E-03,
     *  2.17251460E-03, 2.19357657E-03, 2.21496516E-03, 2.23668557E-03,
     *  2.25874311E-03, 2.28114319E-03, 2.30389135E-03, 2.32699323E-03,
     *  2.35045459E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  2.16346680E-03, 2.18437475E-03, 2.20560690E-03, 2.22716842E-03,
     *  2.24906458E-03, 2.27130075E-03, 2.29388242E-03, 2.31681517E-03,
     *  2.34010473E-03,
     *  2.15454643E-03, 2.17530265E-03, 2.19638071E-03, 2.21778573E-03,
     *  2.23952293E-03, 2.26159765E-03, 2.28401532E-03, 2.30678149E-03,
     *  2.32990183E-03,
     *  2.14575065E-03, 2.16635741E-03, 2.18728368E-03, 2.20853452E-03,
     *  2.23011513E-03, 2.25203080E-03, 2.27428691E-03, 2.29688899E-03,
     *  2.31984263E-03,
     *  2.13707676E-03, 2.15753626E-03, 2.17831296E-03, 2.19941191E-03,
     *  2.22083825E-03, 2.24259721E-03, 2.26469416E-03, 2.28713456E-03,
     *  2.30992397E-03,
     *  2.12852208E-03, 2.14883648E-03, 2.16946582E-03, 2.19041510E-03,
     *  2.21168942E-03, 2.23329399E-03, 2.25523410E-03, 2.27751519E-03,
     *  2.30014279E-03,
     *  2.12008406E-03, 2.14025547E-03, 2.16073959E-03, 2.18154138E-03,
     *  2.20266589E-03, 2.22411830E-03, 2.24590387E-03, 2.26802798E-03,
     *  2.29049611E-03,
     *  2.11176018E-03, 2.13179067E-03, 2.15213166E-03, 2.17278809E-03,
     *  2.19376497E-03, 2.21506742E-03, 2.23670067E-03, 2.25867007E-03,
     *  2.28098104E-03,
     *  2.10354803E-03, 2.12343961E-03, 2.14363954E-03, 2.16415268E-03,
     *  2.18498404E-03, 2.20613868E-03, 2.22762181E-03, 2.24943871E-03,
     *  2.27159479E-03,
     *  2.09544524E-03, 2.11519990E-03, 2.13526076E-03, 2.15563266E-03,
     *  2.17632057E-03, 2.19732951E-03, 2.21866465E-03, 2.24033123E-03,
     *  2.26233461E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  2.08744953E-03, 2.10706919E-03, 2.12699295E-03, 2.14722561E-03,
     *  2.16777209E-03, 2.18863740E-03, 2.20982664E-03, 2.23134503E-03,
     *  2.25319787E-03,
     *  2.07955867E-03, 2.09904523E-03, 2.11883381E-03, 2.13892918E-03,
     *  2.15933622E-03, 2.18005990E-03, 2.20110529E-03, 2.22247757E-03,
     *  2.24418200E-03,
     *  2.07177049E-03, 2.09112580E-03, 2.11078108E-03, 2.13074108E-03,
     *  2.15101062E-03, 2.17159465E-03, 2.19249820E-03, 2.21372640E-03,
     *  2.23528448E-03,
     *  2.06408289E-03, 2.08330876E-03, 2.10283259E-03, 2.12265908E-03,
     *  2.14279304E-03, 2.16323935E-03, 2.18400301E-03, 2.20508913E-03,
     *  2.22650289E-03,
     *  2.05649382E-03, 2.07559204E-03, 2.09498622E-03, 2.11468104E-03,
     *  2.13468126E-03, 2.15499174E-03, 2.17561745E-03, 2.19656343E-03,
     *  2.21783486E-03,
     *  2.04900129E-03, 2.06797360E-03, 2.08723990E-03, 2.10680484E-03,
     *  2.12667315E-03, 2.14684966E-03, 2.16733929E-03, 2.18814706E-03,
     *  2.20927809E-03,
     *  2.04160337E-03, 2.06045147E-03, 2.07959162E-03, 2.09902844E-03,
     *  2.11876663E-03, 2.13881098E-03, 2.15916638E-03, 2.17983780E-03,
     *  2.20083035E-03,
     *  2.03429818E-03, 2.05302373E-03, 2.07203942E-03, 2.09134985E-03,
     *  2.11095967E-03, 2.13087364E-03, 2.15109661E-03, 2.17163353E-03,
     *  2.19248945E-03,
     *  2.02708387E-03, 2.04568851E-03, 2.06458142E-03, 2.08376713E-03,
     *  2.10325029E-03, 2.12303562E-03, 2.14312794E-03, 2.16353215E-03,
     *  2.18425328E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   958.71670    ,  975.31219    ,  992.19494    ,  1009.3699    ,
     *   1026.8422    ,  1044.6170    ,  1062.6994    ,  1081.0948    ,
     *   1099.8087    ,
     *   479.35888    ,  487.65662    ,  496.09800    ,  504.68550    ,
     *   513.42165    ,  522.30902    ,  531.35023    ,  540.54795    ,
     *   549.90488    ,
     *   239.67997    ,  243.82884    ,  248.04953    ,  252.34328    ,
     *   256.71136    ,  261.15505    ,  265.67566    ,  270.27452    ,
     *   274.95298    ,
     *   119.84051    ,  121.91495    ,  124.02530    ,  126.17218    ,
     *   128.35622    ,  130.57806    ,  132.83837    ,  135.13780    ,
     *   137.47704    ,
     *   59.920782    ,  60.958004    ,  62.013180    ,  63.086621    ,
     *   64.178643    ,  65.289569    ,  66.419724    ,  67.569442    ,
     *   68.739061    ,
     *   29.960918    ,  30.479531    ,  31.007121    ,  31.543844    ,
     *   32.089857    ,  32.645322    ,  33.210401    ,  33.785262    ,
     *   34.370074    ,
     *   14.980986    ,  15.240295    ,  15.504092    ,  15.772456    ,
     *   16.045464    ,  16.323199    ,  16.605740    ,  16.893173    ,
     *   17.185580    ,
     *   7.4910197    ,  7.6206766    ,  7.7525775    ,  7.8867615    ,
     *   8.0232679    ,  8.1621371    ,  8.3034098    ,  8.4471279    ,
     *   8.5933334    ,
     *   3.7460368    ,  3.8108675    ,  3.8768202    ,  3.9439144    ,
     *   4.0121697    ,  4.0816063    ,  4.1522446    ,  4.2241055    ,
     *   4.2972100    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   1.8735453    ,  1.9059630    ,  1.9389416    ,  1.9724909    ,
     *   2.0066206    ,  2.0413409    ,  2.0766620    ,  2.1125943    ,
     *   2.1491484    ,
     *  0.93729971    , 0.95351089    , 0.97000244    , 0.98677921    ,
     *   1.0038462    ,  1.0212083    ,  1.0388708    ,  1.0568388    ,
     *   1.0751176    ,
     *  0.46917712    , 0.47728502    , 0.48553302    , 0.49392355    ,
     *  0.50245909    , 0.51114215    , 0.51997530    , 0.52896113    ,
     *  0.53810230    ,
     *  0.23511625    , 0.23917247    , 0.24329867    , 0.24749605    ,
     *  0.25176586    , 0.25610936    , 0.26052782    , 0.26502255    ,
     *  0.26959488    ,
     *  0.11808661    , 0.12011694    , 0.12218218    , 0.12428293    ,
     *  0.12641983    , 0.12859349    , 0.13080456    , 0.13305370    ,
     *  0.13534156    ,
     *  7.11730500E-02, 7.23911785E-02, 7.36301610E-02, 7.48903640E-02,
     *  7.61721603E-02, 7.74759290E-02, 7.88020555E-02, 8.01509321E-02,
     *  8.15229575E-02,
     *  5.11098747E-02, 5.19805899E-02, 5.28661512E-02, 5.37668207E-02,
     *  5.46828653E-02, 5.56145562E-02, 5.65621691E-02, 5.75259848E-02,
     *  5.85062884E-02,
     *  3.99749928E-02, 4.06528501E-02, 4.13422206E-02, 4.20433086E-02,
     *  4.27563219E-02, 4.34814719E-02, 4.42189736E-02, 4.49690454E-02,
     *  4.57319096E-02,
     *  3.28935399E-02, 3.34487096E-02, 3.40132741E-02, 3.45874008E-02,
     *  3.51712600E-02, 3.57650250E-02, 3.63688718E-02, 3.69829796E-02,
     *  3.76075304E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *  2.79930976E-02, 2.84633379E-02, 2.89415079E-02, 2.94277496E-02,
     *  2.99222072E-02, 3.04250276E-02, 3.09363599E-02, 3.14563560E-02,
     *  3.19851702E-02,
     *  2.44006020E-02, 2.48085578E-02, 2.52233701E-02, 2.56451621E-02,
     *  2.60740590E-02, 2.65101882E-02, 2.69536791E-02, 2.74046635E-02,
     *  2.78632753E-02,
     *  2.16541093E-02, 2.20144289E-02, 2.23807853E-02, 2.27532871E-02,
     *  2.31320450E-02, 2.35171716E-02, 2.39087812E-02, 2.43069900E-02,
     *  2.47119165E-02,
     *  1.94862918E-02, 1.98089959E-02, 2.01370902E-02, 2.04706720E-02,
     *  2.08098406E-02, 2.11546966E-02, 2.15053424E-02, 2.18618823E-02,
     *  2.22244221E-02,
     *  1.77317155E-02, 1.80239607E-02, 1.83210732E-02, 1.86231414E-02,
     *  1.89302548E-02, 1.92425049E-02, 1.95599842E-02, 1.98827871E-02,
     *  2.02110095E-02,
     *  1.62825168E-02, 1.65495923E-02, 1.68211038E-02, 1.70971320E-02,
     *  1.73777588E-02, 1.76630674E-02, 1.79531428E-02, 1.82480709E-02,
     *  1.85479394E-02,
     *  1.50653643E-02, 1.53112898E-02, 1.55612896E-02, 1.58154376E-02,
     *  1.60738094E-02, 1.63364816E-02, 1.66035322E-02, 1.68750405E-02,
     *  1.71510872E-02,
     *  1.40286639E-02, 1.42565660E-02, 1.44882343E-02, 1.47237376E-02,
     *  1.49631457E-02, 1.52065296E-02, 1.54539615E-02, 1.57055149E-02,
     *  1.59612644E-02,
     *  1.31350603E-02, 1.33474186E-02, 1.35632781E-02, 1.37827026E-02,
     *  1.40057573E-02, 1.42325083E-02, 1.44630228E-02, 1.46973692E-02,
     *  1.49356170E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  1.23568420E-02, 1.25556564E-02, 1.27577413E-02, 1.29631566E-02,
     *  1.31719631E-02, 1.33842227E-02, 1.35999983E-02, 1.38193538E-02,
     *  1.40423544E-02,
     *  1.16730182E-02, 1.18599250E-02, 1.20498999E-02, 1.22429993E-02,
     *  1.24392801E-02, 1.26388005E-02, 1.28416197E-02, 1.30477976E-02,
     *  1.32573953E-02,
     *  1.10673975E-02, 1.12437527E-02, 1.14229971E-02, 1.16051836E-02,
     *  1.17903660E-02, 1.19785993E-02, 1.21699389E-02, 1.23644417E-02,
     *  1.25621651E-02,
     *  1.05272908E-02, 1.06942307E-02, 1.08639002E-02, 1.10363496E-02,
     *  1.12116297E-02, 1.13897923E-02, 1.15708901E-02, 1.17549766E-02,
     *  1.19421063E-02,
     *  1.00426128E-02, 1.02010989E-02, 1.03621718E-02, 1.05258791E-02,
     *  1.06922689E-02, 1.08613904E-02, 1.10332935E-02, 1.12080290E-02,
     *  1.13856486E-02,
     *  9.60524685E-03, 9.75610014E-03, 9.90941150E-03, 1.00652260E-02,
     *  1.02235897E-02, 1.03845490E-02, 1.05481516E-02, 1.07144457E-02,
     *  1.08834804E-02,
     *  9.20858673E-03, 9.35251379E-03, 9.49878228E-03, 9.64743519E-03,
     *  9.79851621E-03, 9.95206983E-03, 1.01081413E-02, 1.02667766E-02,
     *  1.04280225E-02,
     *  8.84720118E-03, 8.98481449E-03, 9.12466311E-03, 9.26678805E-03,
     *  9.41123106E-03, 9.55803459E-03, 9.70724183E-03, 9.85889672E-03,
     *  1.00130440E-02,
     *  8.51658375E-03, 8.64841771E-03, 8.78239001E-03, 8.91853988E-03,
     *  9.05690725E-03, 9.19753273E-03, 9.34045763E-03, 9.48572400E-03,
     *  9.63337460E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  8.21296395E-03, 8.33948765E-03, 8.46806074E-03, 8.59872083E-03,
     *  8.73150616E-03, 8.86645566E-03, 9.00360892E-03, 9.14300623E-03,
     *  9.28468857E-03,
     *  7.93316300E-03, 8.05479042E-03, 8.17838539E-03, 8.30398398E-03,
     *  8.43162290E-03, 8.56133951E-03, 8.69317181E-03, 8.82715848E-03,
     *  8.96333887E-03,
     *  7.67448208E-03, 7.79158046E-03, 7.91057080E-03, 8.03148777E-03,
     *  8.15436667E-03, 8.27924339E-03, 8.40615448E-03, 8.53513711E-03,
     *  8.66622912E-03,
     *  7.43461509E-03, 7.54751168E-03, 7.66223024E-03, 7.77880413E-03,
     *  7.89726731E-03, 8.01765436E-03, 8.14000043E-03, 8.26434132E-03,
     *  8.39071346E-03,
     *  7.21157971E-03, 7.32056741E-03, 7.43131207E-03, 7.54384585E-03,
     *  7.65820147E-03, 7.77441224E-03, 7.89251207E-03, 8.01253545E-03,
     *  8.13451749E-03,
     *  7.00366251E-03, 7.10900452E-03, 7.21604297E-03, 7.32480886E-03,
     *  7.43533379E-03, 7.54764990E-03, 7.66178989E-03, 7.77778707E-03,
     *  7.89567533E-03,
     *  6.80937488E-03, 6.91130859E-03, 7.01488223E-03, 7.12012577E-03,
     *  7.22706972E-03, 7.33574513E-03, 7.44618359E-03, 7.55841728E-03,
     *  7.67247895E-03,
     *  6.62741730E-03, 6.72615755E-03, 6.82648489E-03, 6.92842829E-03,
     *  7.03201725E-03, 7.13728179E-03, 7.24425248E-03, 7.35296043E-03,
     *  7.46343732E-03,
     *  6.45665027E-03, 6.55239215E-03, 6.64967158E-03, 6.74851660E-03,
     *  6.84895576E-03, 6.95101811E-03, 7.05473326E-03, 7.16013132E-03,
     *  7.26724296E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  6.29607041E-03, 6.38899161E-03, 6.48340382E-03, 6.57933421E-03,
     *  6.67681043E-03, 6.77586064E-03, 6.87651352E-03, 6.97879826E-03,
     *  7.08274456E-03,
     *  6.14479073E-03, 6.23505354E-03, 6.32676357E-03, 6.41994715E-03,
     *  6.51463110E-03, 6.61084274E-03, 6.70860987E-03, 6.80796080E-03,
     *  6.90892434E-03,
     *  6.00202423E-03, 6.08977728E-03, 6.17893627E-03, 6.26952674E-03,
     *  6.36157473E-03, 6.45510674E-03, 6.55014976E-03, 6.64673127E-03,
     *  6.74487924E-03,
     *  5.86707019E-03, 5.95244997E-03, 6.03919669E-03, 6.12733517E-03,
     *  6.21689069E-03, 6.30788900E-03, 6.40035631E-03, 6.49431931E-03,
     *  6.58980519E-03,
     *  5.73930269E-03, 5.82243480E-03, 5.90689697E-03, 5.99271333E-03,
     *  6.07990845E-03, 6.16850735E-03, 6.25853552E-03, 6.35001890E-03,
     *  6.44298393E-03,
     *  5.61816087E-03, 5.69916118E-03, 5.78145662E-03, 5.86507066E-03,
     *  5.95002718E-03, 6.03635055E-03, 6.12406554E-03, 6.21319740E-03,
     *  6.30377183E-03,
     *  5.50314070E-03, 5.58211633E-03, 5.66235394E-03, 5.74387639E-03,
     *  5.82670693E-03, 5.91086926E-03, 5.99638750E-03, 6.08328624E-03,
     *  6.17159050E-03,
     *  5.39378796E-03, 5.47083813E-03, 5.54911881E-03, 5.62865224E-03,
     *  5.70946110E-03, 5.79156844E-03, 5.87499778E-03, 5.95977305E-03,
     *  6.04591865E-03,
     *  5.28969225E-03, 5.36490904E-03, 5.44132641E-03, 5.51896603E-03,
     *  5.59784999E-03, 5.67800077E-03, 5.75944128E-03, 5.84219486E-03,
     *  5.92628528E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  5.19048180E-03, 5.26395085E-03, 5.33859196E-03, 5.41442629E-03,
     *  5.49147534E-03, 5.56976106E-03, 5.64930579E-03, 5.73013229E-03,
     *  5.81226373E-03,
     *  5.09581907E-03, 5.16762013E-03, 5.24056608E-03, 5.31467754E-03,
     *  5.38997552E-03, 5.46648140E-03, 5.54421700E-03, 5.62320453E-03,
     *  5.70346660E-03,
     *  5.00539687E-03, 5.07560437E-03, 5.14693081E-03, 5.21939632E-03,
     *  5.29302141E-03, 5.36782697E-03, 5.44383428E-03, 5.52106503E-03,
     *  5.59954131E-03,
     *  4.91893506E-03, 4.98761852E-03, 5.05739614E-03, 5.12828758E-03,
     *  5.20031286E-03, 5.27349238E-03, 5.34784694E-03, 5.42339773E-03,
     *  5.50016631E-03,
     *  4.83617759E-03, 4.90340211E-03, 4.97169707E-03, 5.04108169E-03,
     *  5.11157554E-03, 5.18319855E-03, 5.25597105E-03, 5.32991374E-03,
     *  5.40504770E-03,
     *  4.75689001E-03, 4.82271659E-03, 4.88959091E-03, 4.95753175E-03,
     *  5.02655825E-03, 5.09668991E-03, 5.16794659E-03, 5.24034853E-03,
     *  5.31391636E-03,
     *  4.68085722E-03, 4.74534310E-03, 4.81085498E-03, 4.87741121E-03,
     *  4.94503052E-03, 5.01373197E-03, 5.08353500E-03, 5.15445941E-03,
     *  5.22652537E-03,
     *  4.60788152E-03, 4.67108052E-03, 4.73528465E-03, 4.80051187E-03,
     *  4.86678051E-03, 4.93410921E-03, 5.00251701E-03, 5.07202328E-03,
     *  5.14264777E-03,
     *  4.53778088E-03, 4.59974363E-03, 4.66269148E-03, 4.72664202E-03,
     *  4.79161316E-03, 4.85762320E-03, 4.92469074E-03, 4.99283476E-03,
     *  5.06207459E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  4.47038743E-03, 4.53116164E-03, 4.59290170E-03, 4.65562484E-03,
     *  4.71934861E-03, 4.78409091E-03, 4.84986998E-03, 4.91670440E-03,
     *  4.98461310E-03,
     *  4.40554610E-03, 4.46517677E-03, 4.52575479E-03, 4.58729702E-03,
     *  4.64982068E-03, 4.71334330E-03, 4.77788273E-03, 4.84345720E-03,
     *  4.91008526E-03,
     *  4.34311343E-03, 4.40164306E-03, 4.46110223E-03, 4.52150747E-03,
     *  4.58287564E-03, 4.64522394E-03, 4.70856986E-03, 4.77293128E-03,
     *  4.83832636E-03,
     *  4.28295652E-03, 4.34042528E-03, 4.39880643E-03, 4.45811617E-03,
     *  4.51837105E-03, 4.57958791E-03, 4.64178393E-03, 4.70497661E-03,
     *  4.76918378E-03,
     *  4.22495202E-03, 4.28139793E-03, 4.33873971E-03, 4.39699324E-03,
     *  4.45617475E-03, 4.51630076E-03, 4.57738812E-03, 4.63945400E-03,
     *  4.70251589E-03,
     *  4.16898536E-03, 4.22444445E-03, 4.28078345E-03, 4.33801798E-03,
     *  4.39616394E-03, 4.45523754E-03, 4.51525532E-03, 4.57623413E-03,
     *  4.63819113E-03,
     *  4.11494995E-03, 4.16945636E-03, 4.22482730E-03, 4.28107810E-03,
     *  4.33822437E-03, 4.39628201E-03, 4.45526727E-03, 4.51519666E-03,
     *  4.57608706E-03,
     *  4.06274647E-03, 4.11633262E-03, 4.17076845E-03, 4.22606901E-03,
     *  4.28224961E-03, 4.33932590E-03, 4.39731379E-03, 4.45622952E-03,
     *  4.51608965E-03,
     *  4.01228233E-03, 4.06497901E-03, 4.11851102E-03, 4.17289314E-03,
     *  4.22814041E-03, 4.28426819E-03, 4.34129212E-03, 4.39922815E-03,
     *  4.45809252E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  3.96347104E-03, 4.01530752E-03, 4.06796548E-03, 4.12145940E-03,
     *  4.17580408E-03, 4.23101459E-03, 4.28710631E-03, 4.34409491E-03,
     *  4.40199635E-03,
     *  3.91623175E-03, 3.96723591E-03, 4.01904811E-03, 4.07168261E-03,
     *  4.12515394E-03, 4.17947692E-03, 4.23466665E-03, 4.29073854E-03,
     *  4.34770827E-03,
     *  3.87048880E-03, 3.92068716E-03, 3.97168058E-03, 4.02348307E-03,
     *  4.07610891E-03, 4.12957267E-03, 4.18388918E-03, 4.23907360E-03,
     *  4.29514135E-03,
     *  3.82617131E-03, 3.87558917E-03, 3.92578951E-03, 3.97678610E-03,
     *  4.02859299E-03, 4.08122450E-03, 4.13469523E-03, 4.18902007E-03,
     *  4.24421417E-03,
     *  3.78321279E-03, 3.83187427E-03, 3.88130604E-03, 3.93152165E-03,
     *  3.98253492E-03, 4.03435992E-03, 4.08701102E-03, 4.14050285E-03,
     *  4.19485034E-03,
     *  3.74155083E-03, 3.78947895E-03, 3.83816556E-03, 3.88762397E-03,
     *  3.93786778E-03, 3.98891084E-03, 4.04076728E-03, 4.09345149E-03,
     *  4.14697815E-03,
     *  3.70112677E-03, 3.74834354E-03, 3.79630733E-03, 3.84503126E-03,
     *  3.89452870E-03, 3.94481328E-03, 3.99589890E-03, 4.04779972E-03,
     *  4.10053021E-03,
     *  3.66188545E-03, 3.70841189E-03, 3.75567423E-03, 3.80368540E-03,
     *  3.85245853E-03, 3.90200706E-03, 3.95234465E-03, 4.00348526E-03,
     *  4.05544311E-03,
     *  3.62377493E-03, 3.66963114E-03, 3.71621248E-03, 3.76353164E-03,
     *  3.81160158E-03, 3.86043550E-03, 3.91004688E-03, 3.96044944E-03,
     *  4.01165718E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  3.58674626E-03, 3.63195150E-03, 3.67787139E-03, 3.72451843E-03,
     *  3.77190537E-03, 3.82004522E-03, 3.86895125E-03, 3.91863696E-03,
     *  3.96911616E-03,
     *  3.55075328E-03, 3.59532599E-03, 3.64060316E-03, 3.68659711E-03,
     *  3.73332041E-03, 3.78078586E-03, 3.82900651E-03, 3.87799570E-03,
     *  3.92776699E-03,
     *  3.51575242E-03, 3.55971026E-03, 3.60436267E-03, 3.64972179E-03,
     *  3.69579998E-03, 3.74260986E-03, 3.79016430E-03, 3.83847642E-03,
     *  3.88755959E-03,
     *  3.48170251E-03, 3.52506243E-03, 3.56910730E-03, 3.61384907E-03,
     *  3.65929993E-03, 3.70547232E-03, 3.75237891E-03, 3.80003262E-03,
     *  3.84844665E-03,
     *  3.44856465E-03, 3.49134289E-03, 3.53479673E-03, 3.57893795E-03,
     *  3.62377854E-03, 3.66933077E-03, 3.71560713E-03, 3.76262035E-03,
     *  3.81038343E-03,
     *  3.41630200E-03, 3.45851418E-03, 3.50139285E-03, 3.54494962E-03,
     *  3.58919632E-03, 3.63414503E-03, 3.67980807E-03, 3.72619799E-03,
     *  3.77332759E-03,
     *  3.38487970E-03, 3.42654081E-03, 3.46885954E-03, 3.51184734E-03,
     *  3.55551588E-03, 3.59987706E-03, 3.64494302E-03, 3.69072614E-03,
     *  3.73723905E-03,
     *  3.35426472E-03, 3.39538916E-03, 3.43716259E-03, 3.47959629E-03,
     *  3.52270178E-03, 3.56649079E-03, 3.61097529E-03, 3.65616748E-03,
     *  3.70207983E-03,
     *  3.32442573E-03, 3.36502735E-03, 3.40626955E-03, 3.44816346E-03,
     *  3.49072043E-03, 3.53395204E-03, 3.57787009E-03, 3.62248661E-03,
     *  3.66781389E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  3.29533300E-03, 3.33542512E-03, 3.37614963E-03, 3.41751751E-03,
     *  3.45953995E-03, 3.50222836E-03, 3.54559440E-03, 3.58964992E-03,
     *  3.63440706E-03,
     *  3.26695830E-03, 3.30655375E-03, 3.34677361E-03, 3.38762869E-03,
     *  3.42913005E-03, 3.47128895E-03, 3.51411687E-03, 3.55762553E-03,
     *  3.60182687E-03,
     *  3.23927482E-03, 3.27838595E-03, 3.31811369E-03, 3.35846874E-03,
     *  3.39946198E-03, 3.44110452E-03, 3.48340771E-03, 3.52638310E-03,
     *  3.57004248E-03,
     *  3.21225705E-03, 3.25089575E-03, 3.29014348E-03, 3.33001077E-03,
     *  3.37050837E-03, 3.41164725E-03, 3.45343860E-03, 3.49589382E-03,
     *  3.53902455E-03,
     *  3.18588074E-03, 3.22405848E-03, 3.26283784E-03, 3.30222921E-03,
     *  3.34224320E-03, 3.38289065E-03, 3.42418258E-03, 3.46613027E-03,
     *  3.50874519E-03,
     *  3.16012280E-03, 3.19785063E-03, 3.23617285E-03, 3.27509972E-03,
     *  3.31464171E-03, 3.35480951E-03, 3.39561401E-03, 3.43706633E-03,
     *  3.47917782E-03,
     *  3.13496122E-03, 3.17224982E-03, 3.21012574E-03, 3.24859912E-03,
     *  3.28768029E-03, 3.32737981E-03, 3.36770844E-03, 3.40867715E-03,
     *  3.45029714E-03,
     *  3.11037504E-03, 3.14723470E-03, 3.18467478E-03, 3.22270529E-03,
     *  3.26133645E-03, 3.30057867E-03, 3.34044258E-03, 3.38093901E-03,
     *  3.42207902E-03,
     *  3.08634427E-03, 3.12278492E-03, 3.15979926E-03, 3.19739718E-03,
     *  3.23558875E-03, 3.27438426E-03, 3.31379422E-03, 3.35382932E-03,
     *  3.39450047E-03/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  3.06284985E-03, 3.09888108E-03, 3.13547943E-03, 3.17265466E-03,
     *  3.21041671E-03, 3.24877576E-03, 3.28774216E-03, 3.32732649E-03,
     *  3.36753954E-03,
     *  3.03987354E-03, 3.07550465E-03, 3.11169643E-03, 3.14845854E-03,
     *  3.18580080E-03, 3.22373327E-03, 3.26226617E-03, 3.30140996E-03,
     *  3.34117528E-03,
     *  3.01739798E-03, 3.05263791E-03, 3.08843223E-03, 3.12479048E-03,
     *  3.16172236E-03, 3.19923781E-03, 3.23734692E-03, 3.27606003E-03,
     *  3.31538765E-03,
     *  2.99540652E-03, 3.03026395E-03, 3.06566962E-03, 3.10163296E-03,
     *  3.13816356E-03, 3.17527122E-03, 3.21296594E-03, 3.25125792E-03,
     *  3.29015755E-03,
     *  2.97388329E-03, 3.00836660E-03, 3.04339214E-03, 3.07896922E-03,
     *  3.11510733E-03, 3.15181615E-03, 3.18910557E-03, 3.22698564E-03,
     *  3.26546667E-03,
     *  2.95281308E-03, 2.98693037E-03, 3.02158403E-03, 3.05678324E-03,
     *  3.09253737E-03, 3.12885600E-03, 3.16574890E-03, 3.20322601E-03,
     *  3.24129751E-03,
     *  2.93218134E-03, 2.96594048E-03, 3.00023022E-03, 3.03505966E-03,
     *  3.07043806E-03, 3.10637488E-03, 3.14287977E-03, 3.17996257E-03,
     *  3.21763333E-03,
     *  2.91197414E-03, 2.94538272E-03, 2.97931629E-03, 3.01378381E-03,
     *  3.04879445E-03, 3.08435757E-03, 3.12048269E-03, 3.15717956E-03,
     *  3.19445809E-03,
     *  2.89217812E-03, 2.92524353E-03, 2.95882840E-03, 2.99294161E-03,
     *  3.02759222E-03, 3.06278949E-03, 3.09854283E-03, 3.13486187E-03,
     *  3.17175643E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  2.87278052E-03, 2.90550987E-03, 2.93875329E-03, 2.97251957E-03,
     *  3.00681764E-03, 3.04165667E-03, 3.07704596E-03, 3.11299504E-03,
     *  3.14951361E-03,
     *  2.85376905E-03, 2.88616927E-03, 2.91907828E-03, 2.95250475E-03,
     *  2.98645755E-03, 3.02094571E-03, 3.05597845E-03, 3.09156519E-03,
     *  3.12771551E-03,
     *  2.83513195E-03, 2.86720975E-03, 2.89979116E-03, 2.93288477E-03,
     *  2.96649932E-03, 3.00064377E-03, 3.03532723E-03, 3.07055901E-03,
     *  3.10634860E-03,
     *  2.81685794E-03, 2.84861982E-03, 2.88088025E-03, 2.91364769E-03,
     *  2.94693084E-03, 2.98073851E-03, 3.01507974E-03, 3.04996373E-03,
     *  3.08539987E-03,
     *  2.79893618E-03, 2.83038846E-03, 2.86233430E-03, 2.89478211E-03,
     *  2.92774046E-03, 2.96121809E-03, 2.99522393E-03, 3.02976708E-03,
     *  3.06485684E-03,
     *  2.78135626E-03, 2.81250505E-03, 2.84414254E-03, 2.87627704E-03,
     *  2.90891702E-03, 2.94207114E-03, 2.97574823E-03, 3.00995729E-03,
     *  3.04470752E-03,
     *  2.76410817E-03, 2.79495943E-03, 2.82629461E-03, 2.85812193E-03,
     *  2.89044979E-03, 2.92328674E-03, 2.95664151E-03, 2.99052303E-03,
     *  3.02494038E-03,
     *  2.74718231E-03, 2.77774180E-03, 2.80878053E-03, 2.84030665E-03,
     *  2.87232843E-03, 2.90485437E-03, 2.93789309E-03, 2.97145343E-03,
     *  3.00554437E-03,
     *  2.73056943E-03, 2.76084276E-03, 2.79159074E-03, 2.82282143E-03,
     *  2.85454304E-03, 2.88676394E-03, 2.91949269E-03, 2.95273801E-03,
     *  2.98650883E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  2.71426063E-03, 2.74425325E-03, 2.77471603E-03, 2.80565692E-03,
     *  2.83708405E-03, 2.86900573E-03, 2.90143041E-03, 2.93436673E-03,
     *  2.96782351E-03,
     *  2.69824737E-03, 2.72796457E-03, 2.75814751E-03, 2.78880407E-03,
     *  2.81994229E-03, 2.85157039E-03, 2.88369674E-03, 2.91632989E-03,
     *  2.94947856E-03,
     *  2.68252139E-03, 2.71196833E-03, 2.74187666E-03, 2.77225421E-03,
     *  2.80310892E-03, 2.83444892E-03, 2.86628251E-03, 2.89861816E-03,
     *  2.93146449E-03,
     *  2.66707478E-03, 2.69625645E-03, 2.72589527E-03, 2.75599896E-03,
     *  2.78657540E-03, 2.81763265E-03, 2.84917892E-03, 2.88122257E-03,
     *  2.91377216E-03,
     *  2.65189989E-03, 2.68082116E-03, 2.71019540E-03, 2.74003026E-03,
     *  2.77033355E-03, 2.80111324E-03, 2.83237744E-03, 2.86413447E-03,
     *  2.89639277E-03,
     *  2.63698936E-03, 2.66565495E-03, 2.69476943E-03, 2.72434035E-03,
     *  2.75437546E-03, 2.78488263E-03, 2.81586991E-03, 2.84734551E-03,
     *  2.87931782E-03,
     *  2.62233608E-03, 2.65075061E-03, 2.67961000E-03, 2.70892175E-03,
     *  2.73869350E-03, 2.76893306E-03, 2.79964841E-03, 2.83084767E-03,
     *  2.86253915E-03,
     *  2.60793322E-03, 2.63610117E-03, 2.66471002E-03, 2.69376722E-03,
     *  2.72328032E-03, 2.75325706E-03, 2.78370533E-03, 2.81463320E-03,
     *  2.84604886E-03,
     *  2.59377416E-03, 2.62169989E-03, 2.65006266E-03, 2.67886980E-03,
     *  2.70812883E-03, 2.73784741E-03, 2.76803334E-03, 2.79869461E-03,
     *  2.82983935E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  2.57985254E-03, 2.60754031E-03, 2.63566129E-03, 2.66422278E-03,
     *  2.69323220E-03, 2.72269714E-03, 2.75262533E-03, 2.78302469E-03,
     *  2.81390326E-03,
     *  2.56616222E-03, 2.59361615E-03, 2.62149956E-03, 2.64981966E-03,
     *  2.67858381E-03, 2.70779953E-03, 2.73747448E-03, 2.76761648E-03,
     *  2.79823352E-03,
     *  2.55269724E-03, 2.57992137E-03, 2.60757130E-03, 2.63565418E-03,
     *  2.66417730E-03, 2.69314809E-03, 2.72257416E-03, 2.75246326E-03,
     *  2.78282328E-03,
     *  2.53945187E-03, 2.56645013E-03, 2.59387058E-03, 2.62172030E-03,
     *  2.65000650E-03, 2.67873656E-03, 2.70791801E-03, 2.73755852E-03,
     *  2.76766593E-03,
     *  2.52642058E-03, 2.55319680E-03, 2.58039165E-03, 2.60801216E-03,
     *  2.63606546E-03, 2.66455888E-03, 2.69349986E-03, 2.72289601E-03,
     *  2.75275509E-03,
     *  2.51359801E-03, 2.54015591E-03, 2.56712897E-03, 2.59452411E-03,
     *  2.62234844E-03, 2.65060919E-03, 2.67931374E-03, 2.70846964E-03,
     *  2.73808457E-03,
     *  2.50097898E-03, 2.52732221E-03, 2.55407716E-03, 2.58125070E-03,
     *  2.60884987E-03, 2.63688183E-03, 2.66535391E-03, 2.69427356E-03,
     *  2.72364842E-03,
     *  2.48855849E-03, 2.51469060E-03, 2.54123104E-03, 2.56818665E-03,
     *  2.59556438E-03, 2.62337134E-03, 2.65161479E-03, 2.68030211E-03,
     *  2.70944087E-03,
     *  2.47633170E-03, 2.50225614E-03, 2.52858560E-03, 2.55532685E-03,
     *  2.58248678E-03, 2.61007243E-03, 2.63809099E-03, 2.66654979E-03,
     *  2.69545633E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  2.46429392E-03, 2.49001407E-03, 2.51613598E-03, 2.54266635E-03,
     *  2.56961202E-03, 2.59697996E-03, 2.62477730E-03, 2.65301131E-03,
     *  2.68168941E-03,
     *  2.45244062E-03, 2.47795978E-03, 2.50387748E-03, 2.53020038E-03,
     *  2.55693524E-03, 2.58408899E-03, 2.61166869E-03, 2.63968153E-03,
     *  2.66813488E-03,
     *  2.44076742E-03, 2.46608879E-03, 2.49180556E-03, 2.51792430E-03,
     *  2.54445174E-03, 2.57139472E-03, 2.59876026E-03, 2.62655548E-03,
     *  2.65478767E-03,
     *  2.42927006E-03, 2.45439679E-03, 2.47991581E-03, 2.50583364E-03,
     *  2.53215694E-03, 2.55889251E-03, 2.58604728E-03, 2.61362834E-03,
     *  2.64164291E-03,
     *  2.41794443E-03, 2.44287958E-03, 2.46820397E-03, 2.49392405E-03,
     *  2.52004643E-03, 2.54657785E-03, 2.57352519E-03, 2.60089546E-03,
     *  2.62869583E-03,
     *  2.40678654E-03, 2.43153311E-03, 2.45666590E-03, 2.48219132E-03,
     *  2.50811593E-03, 2.53444640E-03, 2.56118954E-03, 2.58835233E-03,
     *  2.61594185E-03,
     *  2.39579254E-03, 2.42035344E-03, 2.44529760E-03, 2.47063139E-03,
     *  2.49636129E-03, 2.52249392E-03, 2.54903604E-03, 2.57599455E-03,
     *  2.60337650E-03,
     *  2.38495867E-03, 2.40933676E-03, 2.43409520E-03, 2.45924030E-03,
     *  2.48477848E-03, 2.51071632E-03, 2.53706052E-03, 2.56381791E-03,
     *  2.59099548E-03,
     *  2.37428130E-03, 2.39847938E-03, 2.42305493E-03, 2.44801422E-03,
     *  2.47336361E-03, 2.49910964E-03, 2.52525893E-03, 2.55181828E-03,
     *  2.57879460E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  2.36375693E-03, 2.38777771E-03, 2.41217314E-03, 2.43694943E-03,
     *  2.46211291E-03, 2.48767002E-03, 2.51362737E-03, 2.53999167E-03,
     *  2.56676980E-03,
     *  2.35338213E-03, 2.37722827E-03, 2.40144630E-03, 2.42604234E-03,
     *  2.45102269E-03, 2.47639374E-03, 2.50216202E-03, 2.52833422E-03,
     *  2.55491714E-03,
     *  2.34315359E-03, 2.36682771E-03, 2.39087096E-03, 2.41528946E-03,
     *  2.44008941E-03, 2.46527717E-03, 2.49085922E-03, 2.51684218E-03,
     *  2.54323281E-03,
     *  2.33306809E-03, 2.35657273E-03, 2.38044381E-03, 2.40468738E-03,
     *  2.42930960E-03, 2.45431679E-03, 2.47971537E-03, 2.50551190E-03,
     *  2.53171309E-03,
     *  2.32312253E-03, 2.34646017E-03, 2.37016160E-03, 2.39423282E-03,
     *  2.41867993E-03, 2.44350921E-03, 2.46872701E-03, 2.49433986E-03,
     *  2.52035439E-03,
     *  2.31331386E-03, 2.33648695E-03, 2.36002121E-03, 2.38392258E-03,
     *  2.40819714E-03, 2.43285110E-03, 2.45789077E-03, 2.48332262E-03,
     *  2.50915323E-03,
     *  2.30363915E-03, 2.32665007E-03, 2.35001957E-03, 2.37375356E-03,
     *  2.39785807E-03, 2.42233925E-03, 2.44720337E-03, 2.47245684E-03,
     *  2.49810620E-03,
     *  2.29409554E-03, 2.31694661E-03, 2.34015373E-03, 2.36372275E-03,
     *  2.38765965E-03, 2.41197054E-03, 2.43666163E-03, 2.46173930E-03,
     *  2.48721001E-03,
     *  2.28468026E-03, 2.30737377E-03, 2.33042081E-03, 2.35382721E-03,
     *  2.37759890E-03, 2.40174193E-03, 2.42626247E-03, 2.45116684E-03,
     *  2.47646147E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  2.27539061E-03, 2.29792878E-03, 2.32081802E-03, 2.34406411E-03,
     *  2.36767293E-03, 2.39165048E-03, 2.41600289E-03, 2.44073642E-03,
     *  2.46585746E-03,
     *  2.26622397E-03, 2.28860899E-03, 2.31134265E-03, 2.33443068E-03,
     *  2.35787891E-03, 2.38169331E-03, 2.40587996E-03, 2.43044507E-03,
     *  2.45539496E-03,
     *  2.25717780E-03, 2.27941180E-03, 2.30199205E-03, 2.32492422E-03,
     *  2.34821412E-03, 2.37186766E-03, 2.39589086E-03, 2.42028989E-03,
     *  2.44507104E-03,
     *  2.24824961E-03, 2.27033469E-03, 2.29276365E-03, 2.31554214E-03,
     *  2.33867590E-03, 2.36217080E-03, 2.38603283E-03, 2.41026809E-03,
     *  2.43488284E-03,
     *  2.23943699E-03, 2.26137520E-03, 2.28365497E-03, 2.30628188E-03,
     *  2.32926165E-03, 2.35260010E-03, 2.37630318E-03, 2.40037694E-03,
     *  2.42482758E-03,
     *  2.23073762E-03, 2.25253096E-03, 2.27466356E-03, 2.29714098E-03,
     *  2.31996887E-03, 2.34315301E-03, 2.36669931E-03, 2.39061378E-03,
     *  2.41490257E-03,
     *  2.22214920E-03, 2.24379964E-03, 2.26578708E-03, 2.28811703E-03,
     *  2.31079510E-03, 2.33382703E-03, 2.35721868E-03, 2.38097603E-03,
     *  2.40510516E-03,
     *  2.21366952E-03, 2.23517899E-03, 2.25702322E-03, 2.27920769E-03,
     *  2.30173796E-03, 2.32461974E-03, 2.34785884E-03, 2.37146118E-03,
     *  2.39543282E-03,
     *  2.20529642E-03, 2.22666681E-03, 2.24836975E-03, 2.27041068E-03,
     *  2.29279514E-03, 2.31552878E-03, 2.33861736E-03, 2.36206678E-03,
     *  2.38588304E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   1118.8465    ,  1138.2138    ,  1157.9164    ,  1177.9601    ,
     *   1198.3507    ,  1219.0942    ,  1240.1969    ,  1261.6648    ,
     *   1283.5044    ,
     *   559.42378    ,  569.10746    ,  578.95876    ,  588.98058    ,
     *   599.17589    ,  609.54767    ,  620.09900    ,  630.83296    ,
     *   641.75274    ,
     *   279.71244    ,  284.55428    ,  289.47993    ,  294.49084    ,
     *   299.58849    ,  304.77439    ,  310.05005    ,  315.41704    ,
     *   320.87692    ,
     *   139.85676    ,  142.27768    ,  144.74051    ,  147.24597    ,
     *   149.79480    ,  152.38775    ,  155.02558    ,  157.70907    ,
     *   160.43902    ,
     *   69.928927    ,  71.139389    ,  72.370804    ,  73.623535    ,
     *   74.897950    ,  76.194426    ,  77.513344    ,  78.855092    ,
     *   80.220066    ,
     *   34.965008    ,  35.570241    ,  36.185950    ,  36.812317    ,
     *   37.449526    ,  38.097766    ,  38.757226    ,  39.428101    ,
     *   40.110589    ,
     *   17.483049    ,  17.785667    ,  18.093523    ,  18.406708    ,
     *   18.725314    ,  19.049435    ,  19.379167    ,  19.714606    ,
     *   20.055851    ,
     *   8.7420696    ,  8.8933802    ,  9.0473099    ,  9.2039039    ,
     *   9.3632083    ,  9.5252702    ,  9.6901372    ,  9.8578579    ,
     *   10.028482    ,
     *   4.3715798    ,  4.4472368    ,  4.5242032    ,  4.6025017    ,
     *   4.6821553    ,  4.7631876    ,  4.8456224    ,  4.9294840    ,
     *   5.0147971    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   2.1863350    ,  2.2241651    ,  2.2626499    ,  2.3018006    ,
     *   2.3416289    ,  2.3821464    ,  2.4233651    ,  2.4652971    ,
     *   2.5079548    ,
     *   1.0937126    ,  1.1126293    ,  1.1318732    ,  1.1514501    ,
     *   1.1713657    ,  1.1916258    ,  1.2122364    ,  1.2332037    ,
     *   1.2545337    ,
     *  0.54740150    , 0.55686147    , 0.56648500    , 0.57627492    ,
     *  0.58623412    , 0.59636553    , 0.60667215    , 0.61715700    ,
     *  0.62782318    ,
     *  0.27424615    , 0.27897773    , 0.28379103    , 0.28868746    ,
     *  0.29366846    , 0.29873551    , 0.30389009    , 0.30913373    ,
     *  0.31446797    ,
     *  0.13766883    , 0.14003619    , 0.14244433    , 0.14489398    ,
     *  0.14738585    , 0.14992068    , 0.15249921    , 0.15512222    ,
     *  0.15779046    ,
     *  8.29185374E-02, 8.43380843E-02, 8.57820180E-02, 8.72507652E-02,
     *  8.87447600E-02, 9.02644439E-02, 9.18102661E-02, 9.33826834E-02,
     *  9.49821604E-02,
     *  5.95033701E-02, 6.05175251E-02, 6.15490535E-02, 6.25982604E-02,
     *  6.36654565E-02, 6.47509573E-02, 6.58550842E-02, 6.69781636E-02,
     *  6.81205278E-02,
     *  4.65077922E-02, 4.72969232E-02, 4.80995362E-02, 4.89158690E-02,
     *  4.97461634E-02, 5.05906653E-02, 5.14496248E-02, 5.23232961E-02,
     *  5.32119380E-02,
     *  3.82427096E-02, 3.88887053E-02, 3.95457091E-02, 4.02139159E-02,
     *  4.08935235E-02, 4.15847336E-02, 4.22877508E-02, 4.30027837E-02,
     *  4.37300440E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *  3.25229592E-02, 3.30698828E-02, 3.36261032E-02, 3.41917853E-02,
     *  3.47670969E-02, 3.53522088E-02, 3.59472943E-02, 3.65525301E-02,
     *  3.71680955E-02,
     *  2.83296505E-02, 2.88039277E-02, 2.92862476E-02, 2.97767534E-02,
     *  3.02755906E-02, 3.07829072E-02, 3.12988540E-02, 3.18235838E-02,
     *  3.23572524E-02,
     *  2.51236807E-02, 2.55424051E-02, 2.59682139E-02, 2.64012336E-02,
     *  2.68415927E-02, 2.72894220E-02, 2.77448545E-02, 2.82080253E-02,
     *  2.86790719E-02,
     *  2.25930695E-02, 2.29679340E-02, 2.33491270E-02, 2.37367617E-02,
     *  2.41309532E-02, 2.45318186E-02, 2.49394769E-02, 2.53540493E-02,
     *  2.57756587E-02,
     *  2.05447488E-02, 2.08841043E-02, 2.12291767E-02, 2.15800686E-02,
     *  2.19368842E-02, 2.22997294E-02, 2.26687122E-02, 2.30439420E-02,
     *  2.34255304E-02,
     *  1.88528374E-02, 1.91628555E-02, 1.94780857E-02, 1.97986217E-02,
     *  2.01245587E-02, 2.04559936E-02, 2.07930249E-02, 2.11357527E-02,
     *  2.14842787E-02,
     *  1.74317542E-02, 1.77171248E-02, 1.80072840E-02, 1.83023178E-02,
     *  1.86023139E-02, 1.89073614E-02, 1.92175511E-02, 1.95329750E-02,
     *  1.98537269E-02,
     *  1.62212860E-02, 1.64856569E-02, 1.67544557E-02, 1.70277621E-02,
     *  1.73056574E-02, 1.75882241E-02, 1.78755462E-02, 1.81677091E-02,
     *  1.84647995E-02,
     *  1.51778370E-02, 1.54241011E-02, 1.56744823E-02, 1.59290551E-02,
     *  1.61878951E-02, 1.64510790E-02, 1.67186853E-02, 1.69907933E-02,
     *  1.72674839E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  1.42690661E-02, 1.44995562E-02, 1.47338932E-02, 1.49721466E-02,
     *  1.52143872E-02, 1.54606869E-02, 1.57111189E-02, 1.59657576E-02,
     *  1.62246786E-02,
     *  1.34704751E-02, 1.36871002E-02, 1.39073347E-02, 1.41312440E-02,
     *  1.43588947E-02, 1.45903543E-02, 1.48256915E-02, 1.50649763E-02,
     *  1.53082797E-02,
     *  1.27631678E-02, 1.29675093E-02, 1.31752502E-02, 1.33864522E-02,
     *  1.36011780E-02, 1.38194912E-02, 1.40414566E-02, 1.42671403E-02,
     *  1.44966091E-02,
     *  1.21323345E-02, 1.23257177E-02, 1.25223132E-02, 1.27221792E-02,
     *  1.29253750E-02, 1.31319609E-02, 1.33419982E-02, 1.35555492E-02,
     *  1.37726775E-02,
     *  1.15662049E-02, 1.17497511E-02, 1.19363418E-02, 1.21260322E-02,
     *  1.23188785E-02, 1.25149379E-02, 1.27142686E-02, 1.29169297E-02,
     *  1.31229814E-02,
     *  1.10553056E-02, 1.12299723E-02, 1.14075321E-02, 1.15880375E-02,
     *  1.17715420E-02, 1.19581001E-02, 1.21477670E-02, 1.23405989E-02,
     *  1.25366532E-02,
     *  1.05919267E-02, 1.07585376E-02, 1.09279044E-02, 1.11000774E-02,
     *  1.12751073E-02, 1.14530461E-02, 1.16339465E-02, 1.18178622E-02,
     *  1.20048476E-02,
     *  1.01697290E-02, 1.03289982E-02, 1.04908985E-02, 1.06554777E-02,
     *  1.08227846E-02, 1.09928688E-02, 1.11657805E-02, 1.13415709E-02,
     *  1.15202923E-02,
     *  9.78345294E-03, 9.93600327E-03, 1.00910706E-02, 1.02487008E-02,
     *  1.04089404E-02, 1.05718369E-02, 1.07374383E-02, 1.09057938E-02,
     *  1.10769533E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  9.42869767E-03, 9.57507593E-03, 9.72386652E-03, 9.87511335E-03,
     *  1.00288611E-02, 1.01851552E-02, 1.03440418E-02, 1.05055681E-02,
     *  1.06697818E-02,
     *  9.10175302E-03, 9.24244166E-03, 9.38544624E-03, 9.53080891E-03,
     *  9.67857256E-03, 9.82878085E-03, 9.98147815E-03, 1.01367096E-02,
     *  1.02945212E-02,
     *  8.79946900E-03, 8.93489592E-03, 9.07254973E-03, 9.21247097E-03,
     *  9.35470090E-03, 9.49928148E-03, 9.64625541E-03, 9.79566613E-03,
     *  9.94755782E-03,
     *  8.51915390E-03, 8.64970037E-03, 8.78239123E-03, 8.91726553E-03,
     *  9.05436299E-03, 9.19372404E-03, 9.33538979E-03, 9.47940208E-03,
     *  9.62580347E-03,
     *  8.25849394E-03, 8.38450114E-03, 8.51257610E-03, 8.64275645E-03,
     *  8.77508052E-03, 8.90958726E-03, 9.04631635E-03, 9.18530812E-03,
     *  9.32660363E-03,
     *  8.01548914E-03, 8.13726361E-03, 8.26103446E-03, 8.38683802E-03,
     *  8.51471127E-03, 8.64469185E-03, 8.77681804E-03, 8.91112881E-03,
     *  9.04766378E-03,
     *  7.78840191E-03, 7.90622009E-03, 8.02596799E-03, 8.14768074E-03,
     *  8.27139408E-03, 8.39714438E-03, 8.52496866E-03, 8.65490456E-03,
     *  8.78699041E-03,
     *  7.57571537E-03, 7.68982739E-03, 7.80580678E-03, 7.92368751E-03,
     *  8.04350416E-03, 8.16529194E-03, 8.28908663E-03, 8.41492469E-03,
     *  8.54284320E-03,
     *  7.37609938E-03, 7.48673235E-03, 7.59917420E-03, 7.71345785E-03,
     *  7.82961679E-03, 7.94768508E-03, 8.06769743E-03, 8.18968913E-03,
     *  8.31369608E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  7.18838267E-03, 7.29574339E-03, 7.40485805E-03, 7.51575856E-03,
     *  7.62847736E-03, 7.74304751E-03, 7.85950263E-03, 7.97787693E-03,
     *  8.09820525E-03,
     *  7.01152984E-03, 7.11580716E-03, 7.22178671E-03, 7.32949942E-03,
     *  7.43897681E-03, 7.55025091E-03, 7.66335437E-03, 7.77832038E-03,
     *  7.89518274E-03,
     *  6.84462215E-03, 6.94598900E-03, 7.04900932E-03, 7.15371313E-03,
     *  7.26013104E-03, 7.36829416E-03, 7.47823418E-03, 7.58998335E-03,
     *  7.70357448E-03,
     *  6.68684161E-03, 6.78545675E-03, 6.88567928E-03, 6.98753841E-03,
     *  7.09106385E-03, 7.19628586E-03, 7.30323523E-03, 7.41194328E-03,
     *  7.52244193E-03,
     *  6.53745749E-03, 6.63346700E-03, 6.73104033E-03, 6.83020587E-03,
     *  6.93099253E-03, 7.03342973E-03, 7.13754742E-03, 7.24337607E-03,
     *  7.35094670E-03,
     *  6.39581503E-03, 6.48935363E-03, 6.58441477E-03, 6.68102609E-03,
     *  6.77921570E-03, 6.87901224E-03, 6.98044486E-03, 7.08354322E-03,
     *  7.18833752E-03,
     *  6.26132576E-03, 6.35251798E-03, 6.44519358E-03, 6.53937947E-03,
     *  6.63510302E-03, 6.73239214E-03, 6.83127519E-03, 6.93178108E-03,
     *  7.03393921E-03,
     *  6.13345939E-03, 6.22242056E-03, 6.31282790E-03, 6.40470764E-03,
     *  6.49808645E-03, 6.59299151E-03, 6.68945048E-03, 6.78749152E-03,
     *  6.88714329E-03,
     *  6.01173673E-03, 6.09857387E-03, 6.18682180E-03, 6.27650606E-03,
     *  6.36765270E-03, 6.46028818E-03, 6.55443950E-03, 6.65013411E-03,
     *  6.74739996E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  5.89572373E-03, 5.98053633E-03, 6.06672601E-03, 6.15431770E-03,
     *  6.24333679E-03, 6.33380913E-03, 6.42576103E-03, 6.51921928E-03,
     *  6.61421117E-03,
     *  5.78502625E-03, 5.86790696E-03, 5.95213261E-03, 6.03772754E-03,
     *  6.12471654E-03, 6.21312482E-03, 6.30297809E-03, 6.39430249E-03,
     *  6.48712466E-03,
     *  5.67928562E-03, 5.76032086E-03, 5.84267037E-03, 5.92635792E-03,
     *  6.01140771E-03, 6.09784438E-03, 6.18569302E-03, 6.27497918E-03,
     *  6.36572887E-03,
     *  5.57817467E-03, 5.65744519E-03, 5.73800068E-03, 5.81986435E-03,
     *  5.90305985E-03, 5.98761126E-03, 6.07354311E-03, 6.16088034E-03,
     *  6.24964840E-03,
     *  5.48139443E-03, 5.55897579E-03, 5.63781409E-03, 5.71793201E-03,
     *  5.79935269E-03, 5.88209964E-03, 5.96619686E-03, 6.05166875E-03,
     *  6.13854015E-03,
     *  5.38867109E-03, 5.46463410E-03, 5.54182721E-03, 5.62027260E-03,
     *  5.69999290E-03, 5.78101112E-03, 5.86335071E-03, 5.94703555E-03,
     *  6.03208995E-03,
     *  5.29975344E-03, 5.37416455E-03, 5.44978003E-03, 5.52662160E-03,
     *  5.60471139E-03, 5.68407191E-03, 5.76472613E-03, 5.84669741E-03,
     *  5.93000953E-03,
     *  5.21441059E-03, 5.28733223E-03, 5.36143357E-03, 5.43673587E-03,
     *  5.51326079E-03, 5.59103038E-03, 5.67006711E-03, 5.75039385E-03,
     *  5.83203390E-03,
     *  5.13242993E-03, 5.20392084E-03, 5.27656777E-03, 5.35039154E-03,
     *  5.42541335E-03, 5.50165481E-03, 5.57913791E-03, 5.65788507E-03,
     *  5.73791909E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  5.05361538E-03, 5.12373090E-03, 5.19497969E-03, 5.26738213E-03,
     *  5.34095901E-03, 5.41573149E-03, 5.49172113E-03, 5.56894988E-03,
     *  5.64744009E-03,
     *  4.97778582E-03, 5.04657814E-03, 5.11648184E-03, 5.18751691E-03,
     *  5.25970372E-03, 5.33306302E-03, 5.40761593E-03, 5.48338396E-03,
     *  5.56038902E-03,
     *  4.90477366E-03, 4.97229204E-03, 5.04090076E-03, 5.11061941E-03,
     *  5.18146796E-03, 5.25346674E-03, 5.32663647E-03, 5.40099825E-03,
     *  5.47657356E-03,
     *  4.83442362E-03, 4.90071465E-03, 4.96807575E-03, 5.03652612E-03,
     *  5.10608536E-03, 5.17677341E-03, 5.24861059E-03, 5.32161759E-03,
     *  5.39581550E-03,
     *  4.76659163E-03, 4.83169938E-03, 4.89785765E-03, 4.96508531E-03,
     *  5.03340157E-03, 5.10282599E-03, 5.17337851E-03, 5.24507945E-03,
     *  5.31794947E-03,
     *  4.70114382E-03, 4.76511003E-03, 4.83010792E-03, 4.89615602E-03,
     *  4.96327316E-03, 5.03147857E-03, 5.10079180E-03, 5.17123279E-03,
     *  5.24282185E-03,
     *  4.63795563E-03, 4.70081987E-03, 4.76469763E-03, 4.82960707E-03,
     *  4.89556670E-03, 4.96259538E-03, 5.03071233E-03, 5.09993711E-03,
     *  5.17028966E-03,
     *  4.57691104E-03, 4.63871088E-03, 4.70150667E-03, 4.76531627E-03,
     *  4.83015786E-03, 4.89604995E-03, 4.96301142E-03, 5.03106149E-03,
     *  5.10021973E-03,
     *  4.51790182E-03, 4.57867292E-03, 4.64042303E-03, 4.70316967E-03,
     *  4.76693070E-03, 4.83172433E-03, 4.89756908E-03, 4.96448384E-03,
     *  5.03248784E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  4.46082692E-03, 4.52060319E-03, 4.58134209E-03, 4.64306082E-03,
     *  4.70577694E-03, 4.76950833E-03, 4.83427320E-03, 4.90009013E-03,
     *  4.96697799E-03,
     *  4.40559184E-03, 4.46440556E-03, 4.52416604E-03, 4.58489022E-03,
     *  4.64659533E-03, 4.70929897E-03, 4.77301902E-03, 4.83777375E-03,
     *  4.90358172E-03,
     *  4.35210816E-03, 4.40999005E-03, 4.46880336E-03, 4.52856474E-03,
     *  4.58929114E-03, 4.65099984E-03, 4.71370846E-03, 4.77743492E-03,
     *  4.84219751E-03,
     *  4.30029302E-03, 4.35727236E-03, 4.41516827E-03, 4.47399711E-03,
     *  4.53377556E-03, 4.59452063E-03, 4.65624961E-03, 4.71898016E-03,
     *  4.78273025E-03,
     *  4.25006870E-03, 4.30617343E-03, 4.36318032E-03, 4.42110550E-03,
     *  4.47996535E-03, 4.53977660E-03, 4.60055629E-03, 4.66232177E-03,
     *  4.72509072E-03,
     *  4.20136224E-03, 4.25661901E-03, 4.31276399E-03, 4.36981305E-03,
     *  4.42778231E-03, 4.48668823E-03, 4.54654757E-03, 4.60737742E-03,
     *  4.66919516E-03,
     *  4.15410508E-03, 4.20853934E-03, 4.26384830E-03, 4.32004754E-03,
     *  4.37715296E-03, 4.43518075E-03, 4.49414740E-03, 4.55406972E-03,
     *  4.61496484E-03,
     *  4.10823270E-03, 4.16186880E-03, 4.21636646E-03, 4.27174105E-03,
     *  4.32800819E-03, 4.38518384E-03, 4.44328422E-03, 4.50232589E-03,
     *  4.56232572E-03,
     *  4.06368438E-03, 4.11654558E-03, 4.17025562E-03, 4.22482960E-03,
     *  4.28028292E-03, 4.33663128E-03, 4.39389068E-03, 4.45207740E-03,
     *  4.51120805E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  4.02040288E-03, 4.07251147E-03, 4.12545652E-03, 4.17925291E-03,
     *  4.23391581E-03, 4.28946068E-03, 4.34590328E-03, 4.40325964E-03,
     *  4.46154612E-03,
     *  3.97833423E-03, 4.02971153E-03, 4.08191327E-03, 4.13495412E-03,
     *  4.18884902E-03, 4.24361319E-03, 4.29926214E-03, 4.35581169E-03,
     *  4.41327796E-03,
     *  3.93742746E-03, 3.98809391E-03, 4.03957314E-03, 4.09187957E-03,
     *  4.14502793E-03, 4.19903322E-03, 4.25391074E-03, 4.30967605E-03,
     *  4.36634504E-03,
     *  3.89763442E-03, 3.94760964E-03, 3.99838626E-03, 4.04997853E-03,
     *  4.10240095E-03, 4.15566830E-03, 4.20979566E-03, 4.26479837E-03,
     *  4.32069208E-03,
     *  3.85890960E-03, 3.90821238E-03, 3.95830553E-03, 4.00920307E-03,
     *  4.06091930E-03, 4.11346879E-03, 4.16686640E-03, 4.22112727E-03,
     *  4.27626680E-03,
     *  3.82120993E-03, 3.86985833E-03, 3.91928634E-03, 3.96950780E-03,
     *  4.02053680E-03, 4.07238772E-03, 4.12507519E-03, 4.17861413E-03,
     *  4.23301975E-03,
     *  3.78449462E-03, 3.83250597E-03, 3.88128647E-03, 3.93084977E-03,
     *  3.98120976E-03, 4.03238061E-03, 4.08437676E-03, 4.13721292E-03,
     *  4.19090408E-03,
     *  3.74872501E-03, 3.79611597E-03, 3.84426590E-03, 3.89318825E-03,
     *  3.94289673E-03, 3.99340531E-03, 4.04472822E-03, 4.09687999E-03,
     *  4.14987539E-03,
     *  3.71386445E-03, 3.76065104E-03, 3.80818669E-03, 3.85648465E-03,
     *  3.90555844E-03, 3.95542185E-03, 4.00608892E-03, 4.05757397E-03,
     *  4.10989158E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  3.67987815E-03, 3.72607579E-03, 3.77301281E-03, 3.82070230E-03,
     *  3.86915760E-03, 3.91839229E-03, 3.96842025E-03, 4.01925559E-03,
     *  4.07091271E-03,
     *  3.64673309E-03, 3.69235661E-03, 3.73871008E-03, 3.78580642E-03,
     *  3.83365880E-03, 3.88228062E-03, 3.93168557E-03, 3.98188757E-03,
     *  4.03290083E-03,
     *  3.61439788E-03, 3.65946155E-03, 3.70524599E-03, 3.75176395E-03,
     *  3.79902840E-03, 3.84705260E-03, 3.89585003E-03, 3.94543446E-03,
     *  3.99581989E-03,
     *  3.58284267E-03, 3.62736025E-03, 3.67258965E-03, 3.71854343E-03,
     *  3.76523442E-03, 3.81267568E-03, 3.86088054E-03, 3.90986256E-03,
     *  3.95963559E-03,
     *  3.55203906E-03, 3.59602382E-03, 3.64071165E-03, 3.68611496E-03,
     *  3.73224641E-03, 3.77911889E-03, 3.82674556E-03, 3.87513982E-03,
     *  3.92431533E-03,
     *  3.52196003E-03, 3.56542475E-03, 3.60958401E-03, 3.65445006E-03,
     *  3.70003539E-03, 3.74635275E-03, 3.79341511E-03, 3.84123572E-03,
     *  3.88982805E-03,
     *  3.49257982E-03, 3.53553683E-03, 3.57918006E-03, 3.62352159E-03,
     *  3.66857376E-03, 3.71434916E-03, 3.76086061E-03, 3.80812117E-03,
     *  3.85614416E-03,
     *  3.46387389E-03, 3.50633510E-03, 3.54947439E-03, 3.59330370E-03,
     *  3.63783522E-03, 3.68308137E-03, 3.72905481E-03, 3.77576846E-03,
     *  3.82323546E-03,
     *  3.43581883E-03, 3.47779573E-03, 3.52044276E-03, 3.56377172E-03,
     *  3.60779465E-03, 3.65252382E-03, 3.69797174E-03, 3.74415116E-03,
     *  3.79107506E-03/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  3.40839230E-03, 3.44989599E-03, 3.49206205E-03, 3.53490213E-03,
     *  3.57842813E-03, 3.62265217E-03, 3.66758661E-03, 3.71324404E-03,
     *  3.75963729E-03,
     *  3.38157299E-03, 3.42261420E-03, 3.46431018E-03, 3.50667246E-03,
     *  3.54971279E-03, 3.59344315E-03, 3.63787575E-03, 3.68302302E-03,
     *  3.72889766E-03,
     *  3.35534053E-03, 3.39592961E-03, 3.43716605E-03, 3.47906124E-03,
     *  3.52162680E-03, 3.56487454E-03, 3.60881654E-03, 3.65346510E-03,
     *  3.69883274E-03,
     *  3.32967544E-03, 3.36982242E-03, 3.41060951E-03, 3.45204797E-03,
     *  3.49414927E-03, 3.53692510E-03, 3.58038739E-03, 3.62454829E-03,
     *  3.66942019E-03,
     *  3.30455912E-03, 3.34427369E-03, 3.38462129E-03, 3.42561303E-03,
     *  3.46726026E-03, 3.50957453E-03, 3.55256762E-03, 3.59625156E-03,
     *  3.64063859E-03,
     *  3.27997375E-03, 3.31926530E-03, 3.35918294E-03, 3.39973766E-03,
     *  3.44094067E-03, 3.48280339E-03, 3.52533748E-03, 3.56855481E-03,
     *  3.61246749E-03,
     *  3.25590229E-03, 3.29477990E-03, 3.33427681E-03, 3.37440389E-03,
     *  3.41517222E-03, 3.45659310E-03, 3.49867804E-03, 3.54143878E-03,
     *  3.58488730E-03,
     *  3.23232843E-03, 3.27080089E-03, 3.30988601E-03, 3.34959454E-03,
     *  3.38993742E-03, 3.43092584E-03, 3.47257117E-03, 3.51488503E-03,
     *  3.55787925E-03,
     *  3.20923651E-03, 3.24731235E-03, 3.28599434E-03, 3.32529311E-03,
     *  3.36521950E-03, 3.40578455E-03, 3.44699952E-03, 3.48887590E-03,
     *  3.53142537E-03/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  3.18661157E-03, 3.22429903E-03, 3.26258628E-03, 3.30148383E-03,
     *  3.34100240E-03, 3.38115289E-03, 3.42194646E-03, 3.46339445E-03,
     *  3.50550845E-03,
     *  3.16443923E-03, 3.20174631E-03, 3.23964695E-03, 3.27815155E-03,
     *  3.31727069E-03, 3.35701517E-03, 3.39739602E-03, 3.43842446E-03,
     *  3.48011195E-03,
     *  3.14270569E-03, 3.17964016E-03, 3.21716208E-03, 3.25528173E-03,
     *  3.29400959E-03, 3.33335635E-03, 3.37333290E-03, 3.41395035E-03,
     *  3.45522003E-03,
     *  3.12139774E-03, 3.15796712E-03, 3.19511796E-03, 3.23286045E-03,
     *  3.27120493E-03, 3.31016199E-03, 3.34974241E-03, 3.38995717E-03,
     *  3.43081749E-03,
     *  3.10050267E-03, 3.13671425E-03, 3.17350145E-03, 3.21087430E-03,
     *  3.24884308E-03, 3.28741824E-03, 3.32661045E-03, 3.36643057E-03,
     *  3.40688971E-03,
     *  3.08000828E-03, 3.11586916E-03, 3.15229989E-03, 3.18931044E-03,
     *  3.22691095E-03, 3.26511177E-03, 3.30392346E-03, 3.34335677E-03,
     *  3.38342267E-03,
     *  3.05990285E-03, 3.09541989E-03, 3.13150116E-03, 3.16815651E-03,
     *  3.20539597E-03, 3.24322980E-03, 3.28166843E-03, 3.32072250E-03,
     *  3.36040289E-03,
     *  3.04017510E-03, 3.07535499E-03, 3.11109358E-03, 3.14740063E-03,
     *  3.18428606E-03, 3.22176002E-03, 3.25983284E-03, 3.29851505E-03,
     *  3.33781741E-03,
     *  3.02081421E-03, 3.05566342E-03, 3.09106593E-03, 3.12703138E-03,
     *  3.16356959E-03, 3.20069061E-03, 3.23840466E-03, 3.27672217E-03,
     *  3.31565378E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  3.00180974E-03, 3.03633459E-03, 3.07140742E-03, 3.10703777E-03,
     *  3.14323539E-03, 3.18001019E-03, 3.21737231E-03, 3.25533207E-03,
     *  3.29390000E-03,
     *  2.98315166E-03, 3.01735827E-03, 3.05210764E-03, 3.08740924E-03,
     *  3.12327268E-03, 3.15970782E-03, 3.19672465E-03, 3.23433342E-03,
     *  3.27254454E-03,
     *  2.96483032E-03, 2.99872464E-03, 3.03315661E-03, 3.06813559E-03,
     *  3.10367113E-03, 3.13977294E-03, 3.17645096E-03, 3.21371530E-03,
     *  3.25157629E-03,
     *  2.94683641E-03, 2.98042423E-03, 3.01454468E-03, 3.04920704E-03,
     *  3.08442074E-03, 3.12019541E-03, 3.15654090E-03, 3.19346720E-03,
     *  3.23098455E-03,
     *  2.92916098E-03, 2.96244792E-03, 2.99626258E-03, 3.03061412E-03,
     *  3.06551190E-03, 3.10096545E-03, 3.13698451E-03, 3.17357899E-03,
     *  3.21075902E-03,
     *  2.91179539E-03, 2.94478694E-03, 2.97830136E-03, 3.01234775E-03,
     *  3.04693536E-03, 3.08207364E-03, 3.11777221E-03, 3.15404092E-03,
     *  3.19088976E-03,
     *  2.89473131E-03, 2.92743279E-03, 2.96065241E-03, 2.99439915E-03,
     *  3.02868218E-03, 3.06351087E-03, 3.09889475E-03, 3.13484356E-03,
     *  3.17136721E-03,
     *  2.87796072E-03, 2.91037732E-03, 2.94330739E-03, 2.97675985E-03,
     *  3.01074376E-03, 3.04526840E-03, 3.08034322E-03, 3.11597785E-03,
     *  3.15218212E-03,
     *  2.86147587E-03, 2.89361264E-03, 2.92625830E-03, 2.95942169E-03,
     *  2.99311178E-03, 3.02733777E-03, 3.06210900E-03, 3.09743503E-03,
     *  3.13332559E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  2.84526928E-03, 2.87713114E-03, 2.90949740E-03, 2.94237679E-03,
     *  2.97577824E-03, 3.00971082E-03, 3.04418381E-03, 3.07920666E-03,
     *  3.11478903E-03,
     *  2.82933375E-03, 2.86092549E-03, 2.89301720E-03, 2.92561756E-03,
     *  2.95873538E-03, 2.99237967E-03, 3.02655961E-03, 3.06128458E-03,
     *  3.09656412E-03,
     *  2.81366232E-03, 2.84498859E-03, 2.87681051E-03, 2.90913664E-03,
     *  2.94197574E-03, 2.97533672E-03, 3.00922869E-03, 3.04366091E-03,
     *  3.07864287E-03,
     *  2.79824824E-03, 2.82931360E-03, 2.86087034E-03, 2.89292695E-03,
     *  2.92549210E-03, 2.95857463E-03, 2.99218355E-03, 3.02632806E-03,
     *  3.06101753E-03,
     *  2.78308502E-03, 2.81389390E-03, 2.84518997E-03, 2.87698164E-03,
     *  2.90927750E-03, 2.94208630E-03, 2.97541699E-03, 3.00927866E-03,
     *  3.04368062E-03,
     *  2.76816639E-03, 2.79872310E-03, 2.82976289E-03, 2.86129408E-03,
     *  2.89332518E-03, 2.92586487E-03, 2.95892201E-03, 2.99250562E-03,
     *  3.02662492E-03,
     *  2.75348626E-03, 2.78379502E-03, 2.81458280E-03, 2.84585786E-03,
     *  2.87762864E-03, 2.90990372E-03, 2.94269188E-03, 2.97600208E-03,
     *  3.00984344E-03,
     *  2.73903877E-03, 2.76910369E-03, 2.79964364E-03, 2.83066681E-03,
     *  2.86218157E-03, 2.89419642E-03, 2.92672007E-03, 2.95976139E-03,
     *  2.99332941E-03,
     *  2.72481824E-03, 2.75464331E-03, 2.78493951E-03, 2.81571493E-03,
     *  2.84697788E-03, 2.87873679E-03, 2.91100027E-03, 2.94377713E-03,
     *  2.97707632E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  2.71081916E-03, 2.74040831E-03, 2.77046471E-03, 2.80099644E-03,
     *  2.83201168E-03, 2.86351881E-03, 2.89552637E-03, 2.92804308E-03,
     *  2.96107783E-03,
     *  2.69703623E-03, 2.72639325E-03, 2.75621375E-03, 2.78650571E-03,
     *  2.81727725E-03, 2.84853668E-03, 2.88029247E-03, 2.91255324E-03,
     *  2.94532782E-03,
     *  2.68346429E-03, 2.71259292E-03, 2.74218129E-03, 2.77223733E-03,
     *  2.80276908E-03, 2.83378479E-03, 2.86529284E-03, 2.89730178E-03,
     *  2.92982037E-03,
     *  2.67009836E-03, 2.69900222E-03, 2.72836217E-03, 2.75818604E-03,
     *  2.78848182E-03, 2.81925768E-03, 2.85052193E-03, 2.88228307E-03,
     *  2.91454974E-03,
     *  2.65693361E-03, 2.68561625E-03, 2.71475137E-03, 2.74434674E-03,
     *  2.77441028E-03, 2.80495009E-03, 2.83597440E-03, 2.86749163E-03,
     *  2.89951037E-03,
     *  2.64396535E-03, 2.67243024E-03, 2.70134406E-03, 2.73071451E-03,
     *  2.76054945E-03, 2.79085690E-03, 2.82164503E-03, 2.85292219E-03,
     *  2.88469689E-03,
     *  2.63118907E-03, 2.65943959E-03, 2.68813555E-03, 2.71728457E-03,
     *  2.74689446E-03, 2.77697317E-03, 2.80752879E-03, 2.83856962E-03,
     *  2.87010407E-03,
     *  2.61860036E-03, 2.64663982E-03, 2.67512127E-03, 2.70405229E-03,
     *  2.73344060E-03, 2.76329410E-03, 2.79362081E-03, 2.82442894E-03,
     *  2.85572686E-03,
     *  2.60619497E-03, 2.63402659E-03, 2.66229682E-03, 2.69101317E-03,
     *  2.72018330E-03, 2.74981503E-03, 2.77991633E-03, 2.81049534E-03,
     *  2.84156036E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  2.59396876E-03, 2.62159570E-03, 2.64965792E-03, 2.67816286E-03,
     *  2.70711812E-03, 2.73653146E-03, 2.76641078E-03, 2.79676415E-03,
     *  2.82759981E-03,
     *  2.58191773E-03, 2.60934307E-03, 2.63720041E-03, 2.66549713E-03,
     *  2.69424077E-03, 2.72343901E-03, 2.75309970E-03, 2.78323084E-03,
     *  2.81384059E-03,
     *  2.57003798E-03, 2.59726475E-03, 2.62492028E-03, 2.65301190E-03,
     *  2.68154707E-03, 2.71053344E-03, 2.73997877E-03, 2.76989101E-03,
     *  2.80027825E-03,
     *  2.55832576E-03, 2.58535689E-03, 2.61281361E-03, 2.64070317E-03,
     *  2.66903298E-03, 2.69781062E-03, 2.72704380E-03, 2.75674039E-03,
     *  2.78690842E-03,
     *  2.54677739E-03, 2.57361577E-03, 2.60087660E-03, 2.62856709E-03,
     *  2.65669457E-03, 2.68526656E-03, 2.71429072E-03, 2.74377484E-03,
     *  2.77372691E-03,
     *  2.53538933E-03, 2.56203778E-03, 2.58910559E-03, 2.61659991E-03,
     *  2.64452802E-03, 2.67289738E-03, 2.70171557E-03, 2.73099035E-03,
     *  2.76072961E-03,
     *  2.52415811E-03, 2.55061939E-03, 2.57749699E-03, 2.60479799E-03,
     *  2.63252963E-03, 2.66069930E-03, 2.68931453E-03, 2.71838300E-03,
     *  2.74791256E-03,
     *  2.51308039E-03, 2.53935720E-03, 2.56604732E-03, 2.59315780E-03,
     *  2.62069581E-03, 2.64866867E-03, 2.67708386E-03, 2.70594901E-03,
     *  2.73527189E-03,
     *  2.50215291E-03, 2.52824789E-03, 2.55475322E-03, 2.58167590E-03,
     *  2.60902305E-03, 2.63680193E-03, 2.66501995E-03, 2.69368469E-03,
     *  2.72280386E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  2.49137251E-03, 2.51728823E-03, 2.54361141E-03, 2.57034896E-03,
     *  2.59750796E-03, 2.62509562E-03, 2.65311928E-03, 2.68158646E-03,
     *  2.71050482E-03,
     *  2.48073611E-03, 2.50647511E-03, 2.53261870E-03, 2.55917374E-03,
     *  2.58614725E-03, 2.61354638E-03, 2.64137843E-03, 2.66965085E-03,
     *  2.69837124E-03,
     *  2.47024072E-03, 2.49580547E-03, 2.52177199E-03, 2.54814707E-03,
     *  2.57493769E-03, 2.60215094E-03, 2.62979407E-03, 2.65787446E-03,
     *  2.68639967E-03,
     *  2.45988343E-03, 2.48527636E-03, 2.51106827E-03, 2.53726591E-03,
     *  2.56387618E-03, 2.59090615E-03, 2.61836298E-03, 2.64625402E-03,
     *  2.67458676E-03,
     *  2.44966142E-03, 2.47488491E-03, 2.50050461E-03, 2.52652725E-03,
     *  2.55295968E-03, 2.57980889E-03, 2.60708201E-03, 2.63478633E-03,
     *  2.66292926E-03,
     *  2.43957194E-03, 2.46462830E-03, 2.49007817E-03, 2.51592822E-03,
     *  2.54218524E-03, 2.56885618E-03, 2.59594812E-03, 2.62346827E-03,
     *  2.65142401E-03,
     *  2.42961231E-03, 2.45450382E-03, 2.47978617E-03, 2.50546598E-03,
     *  2.53154999E-03, 2.55804510E-03, 2.58495832E-03, 2.61229682E-03,
     *  2.64006793E-03,
     *  2.41977993E-03, 2.44450883E-03, 2.46962593E-03, 2.49513780E-03,
     *  2.52105114E-03, 2.54737279E-03, 2.57410972E-03, 2.60126904E-03,
     *  2.62885802E-03,
     *  2.41007227E-03, 2.43464073E-03, 2.45959480E-03, 2.48494100E-03,
     *  2.51068597E-03, 2.53683649E-03, 2.56339950E-03, 2.59038206E-03,
     *  2.61779136E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   1305.7219    ,  1328.3241    ,  1351.3176    ,  1374.7090    ,
     *   1398.5053    ,  1422.7136    ,  1447.3409    ,  1472.3945    ,
     *   1497.8818    ,
     *   652.86153    ,  664.16262    ,  675.65934    ,  687.35506    ,
     *   699.25323    ,  711.35737    ,  723.67103    ,  736.19784    ,
     *   748.94149    ,
     *   326.43132    ,  332.08187    ,  337.83023    ,  343.67809    ,
     *   349.62718    ,  355.67925    ,  361.83608    ,  368.09948    ,
     *   374.47131    ,
     *   163.21622    ,  166.04149    ,  168.91567    ,  171.83961    ,
     *   174.81415    ,  177.84019    ,  180.91860    ,  184.05030    ,
     *   187.23622    ,
     *   81.608667    ,  83.021305    ,  84.458396    ,  85.920363    ,
     *   87.407637    ,  88.920655    ,  90.459864    ,  92.025716    ,
     *   93.618673    ,
     *   40.804891    ,  41.511211    ,  42.229757    ,  42.960742    ,
     *   43.704380    ,  44.460890    ,  45.230495    ,  46.013422    ,
     *   46.809901    ,
     *   20.403003    ,  20.756164    ,  21.115438    ,  21.480931    ,
     *   21.852751    ,  22.231007    ,  22.615810    ,  23.007274    ,
     *   23.405515    ,
     *   10.202059    ,  10.378640    ,  10.558279    ,  10.741026    ,
     *   10.926937    ,  11.116066    ,  11.308468    ,  11.504201    ,
     *   11.703322    ,
     *   5.1015868    ,  5.1898787    ,  5.2796987    ,  5.3710734    ,
     *   5.4640297    ,  5.5585949    ,  5.6547969    ,  5.7526640    ,
     *   5.8522251    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   2.5513508    ,  2.5954978    ,  2.6404088    ,  2.6860971    ,
     *   2.7325761    ,  2.7798595    ,  2.8279613    ,  2.8768956    ,
     *   2.9266768    ,
     *   1.2762328    ,  1.2983073    ,  1.3207639    ,  1.3436089    ,
     *   1.3668493    ,  1.3904919    ,  1.4145435    ,  1.4390114    ,
     *   1.4639027    ,
     *  0.63867383    , 0.64971215    , 0.66094139    , 0.67236487    ,
     *  0.68398593    , 0.69580803    , 0.70783462    , 0.72006927    ,
     *  0.73251557    ,
     *  0.31989439    , 0.32541458    , 0.33103018    , 0.33674284    ,
     *  0.34255424    , 0.34846609    , 0.35448015    , 0.36059817    ,
     *  0.36682198    ,
     *  0.16050474    , 0.16326584    , 0.16607460    , 0.16893182    ,
     *  0.17183837    , 0.17479508    , 0.17780285    , 0.18086255    ,
     *  0.18397509    ,
     *  9.66091698E-02, 9.82641921E-02, 9.99477165E-02, 0.10166024    ,
     *  0.10340227    , 0.10517432    , 0.10697691    , 0.10881058    ,
     *  0.11067586    ,
     *  6.92825148E-02, 7.04644680E-02, 7.16667372E-02, 7.28896779E-02,
     *  7.41336516E-02, 7.53990262E-02, 7.66861758E-02, 7.79954809E-02,
     *  7.93273286E-02,
     *  5.41158136E-02, 5.50351903E-02, 5.59703405E-02, 5.69215408E-02,
     *  5.78890728E-02, 5.88732228E-02, 5.98742820E-02, 6.08925467E-02,
     *  6.19283180E-02,
     *  4.44697472E-02, 4.52221125E-02, 4.59873627E-02, 4.67657246E-02,
     *  4.75574287E-02, 4.83627095E-02, 4.91818054E-02, 5.00149590E-02,
     *  5.08624170E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *  3.77941731E-02, 3.84309485E-02, 3.90786104E-02, 3.97373509E-02,
     *  4.04073652E-02, 4.10888519E-02, 4.17820130E-02, 4.24870538E-02,
     *  4.32041833E-02,
     *  3.29000182E-02, 3.34520421E-02, 3.40134879E-02, 3.45845221E-02,
     *  3.51653142E-02, 3.57560363E-02, 3.63568636E-02, 3.69679743E-02,
     *  3.75895496E-02,
     *  2.91581341E-02, 2.96453543E-02, 3.01408768E-02, 3.06448489E-02,
     *  3.11574201E-02, 3.16787424E-02, 3.22089705E-02, 3.27482618E-02,
     *  3.32967763E-02,
     *  2.62044305E-02, 2.66404919E-02, 2.70839725E-02, 2.75350038E-02,
     *  2.79937199E-02, 2.84602568E-02, 2.89347531E-02, 2.94173496E-02,
     *  2.99081897E-02,
     *  2.38135907E-02, 2.42082381E-02, 2.46095900E-02, 2.50177655E-02,
     *  2.54328858E-02, 2.58550743E-02, 2.62844562E-02, 2.67211593E-02,
     *  2.71653130E-02,
     *  2.18387067E-02, 2.21991418E-02, 2.25656912E-02, 2.29384639E-02,
     *  2.33175704E-02, 2.37031235E-02, 2.40952378E-02, 2.44940297E-02,
     *  2.48996176E-02,
     *  2.01799021E-02, 2.05115976E-02, 2.08489120E-02, 2.11919453E-02,
     *  2.15407998E-02, 2.18955789E-02, 2.22563881E-02, 2.26233347E-02,
     *  2.29965277E-02,
     *  1.87669059E-02, 1.90741179E-02, 1.93865269E-02, 1.97042258E-02,
     *  2.00273090E-02, 2.03558725E-02, 2.06900140E-02, 2.10298328E-02,
     *  2.13754300E-02,
     *  1.75488394E-02, 1.78349433E-02, 1.81258808E-02, 1.84217384E-02,
     *  1.87226039E-02, 1.90285668E-02, 1.93397181E-02, 1.96561504E-02,
     *  1.99779576E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  1.64879590E-02, 1.67556769E-02, 1.70279119E-02, 1.73047450E-02,
     *  1.75862585E-02, 1.78725361E-02, 1.81636629E-02, 1.84597254E-02,
     *  1.87608118E-02,
     *  1.55556741E-02, 1.58072329E-02, 1.60630310E-02, 1.63231444E-02,
     *  1.65876504E-02, 1.68566277E-02, 1.71301563E-02, 1.74083175E-02,
     *  1.76911940E-02,
     *  1.47299314E-02, 1.49671764E-02, 1.52084147E-02, 1.54537179E-02,
     *  1.57031590E-02, 1.59568122E-02, 1.62147528E-02, 1.64770577E-02,
     *  1.67438048E-02,
     *  1.39934474E-02, 1.42179245E-02, 1.44461756E-02, 1.46782685E-02,
     *  1.49142723E-02, 1.51542570E-02, 1.53982941E-02, 1.56464561E-02,
     *  1.58988168E-02,
     *  1.33324848E-02, 1.35455023E-02, 1.37620970E-02, 1.39823334E-02,
     *  1.42062769E-02, 1.44339941E-02, 1.46655527E-02, 1.49010216E-02,
     *  1.51404709E-02,
     *  1.27359879E-02, 1.29386624E-02, 1.31447368E-02, 1.33542722E-02,
     *  1.35673311E-02, 1.37839767E-02, 1.40042735E-02, 1.42282869E-02,
     *  1.44560836E-02,
     *  1.21949583E-02, 1.23882507E-02, 1.25847822E-02, 1.27846112E-02,
     *  1.29877970E-02, 1.31944001E-02, 1.34044818E-02, 1.36181047E-02,
     *  1.38353322E-02,
     *  1.17019977E-02, 1.18867408E-02, 1.20745767E-02, 1.22655610E-02,
     *  1.24597505E-02, 1.26572028E-02, 1.28579768E-02, 1.30621321E-02,
     *  1.32697293E-02,
     *  1.12509674E-02, 1.14278879E-02, 1.16077672E-02, 1.17906586E-02,
     *  1.19766166E-02, 1.21656963E-02, 1.23579539E-02, 1.25534467E-02,
     *  1.27522327E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  1.08367315E-02, 1.10064669E-02, 1.11790381E-02, 1.13544965E-02,
     *  1.15328941E-02, 1.17142839E-02, 1.18987198E-02, 1.20862566E-02,
     *  1.22769501E-02,
     *  1.04549597E-02, 1.06180725E-02, 1.07839081E-02, 1.09525156E-02,
     *  1.11239451E-02, 1.12982474E-02, 1.14754744E-02, 1.16556787E-02,
     *  1.18389139E-02,
     *  1.01019754E-02, 1.02589647E-02, 1.04185721E-02, 1.05808451E-02,
     *  1.07458317E-02, 1.09135808E-02, 1.10841424E-02, 1.12575671E-02,
     *  1.14339063E-02,
     *  9.77463726E-03, 9.92594750E-03, 1.00797790E-02, 1.02361774E-02,
     *  1.03951890E-02, 1.05568610E-02, 1.07212413E-02, 1.08883789E-02,
     *  1.10583234E-02,
     *  9.47024463E-03, 9.61627362E-03, 9.76473382E-03, 9.91566920E-03,
     *  1.00691245E-02, 1.02251452E-02, 1.03837777E-02, 1.05450689E-02,
     *  1.07090669E-02,
     *  9.18646329E-03, 9.32756837E-03, 9.47102076E-03, 9.61686292E-03,
     *  9.76513806E-03, 9.91589013E-03, 1.00691639E-02, 1.02250047E-02,
     *  1.03834590E-02,
     *  8.92126520E-03, 9.05776858E-03, 9.19654091E-03, 9.33762326E-03,
     *  9.48105740E-03, 9.62688582E-03, 9.77515176E-03, 9.92589921E-03,
     *  1.00791729E-02,
     *  8.67287988E-03, 8.80507312E-03, 8.93946198E-03, 9.07608619E-03,
     *  9.21498620E-03, 9.35620313E-03, 9.49977883E-03, 9.64575588E-03,
     *  9.79417759E-03,
     *  8.43975485E-03, 8.56790261E-03, 8.69817720E-03, 8.83061713E-03,
     *  8.96526157E-03, 9.10215036E-03, 9.24132406E-03, 9.38282392E-03,
     *  9.52669191E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  8.22052301E-03, 8.34486628E-03, 8.47127174E-03, 8.59977672E-03,
     *  8.73041922E-03, 8.86323788E-03, 8.99827202E-03, 9.13556166E-03,
     *  9.27514749E-03,
     *  8.01397583E-03, 8.13473465E-03, 8.25749480E-03, 8.38229252E-03,
     *  8.50916467E-03, 8.63814878E-03, 8.76928300E-03, 8.90260617E-03,
     *  9.03815781E-03,
     *  7.81904097E-03, 7.93641681E-03, 8.05573659E-03, 8.17703550E-03,
     *  8.30034935E-03, 8.42571458E-03, 8.55316828E-03, 8.68274816E-03,
     *  8.81449262E-03,
     *  7.63476364E-03, 7.74894144E-03, 7.86500894E-03, 7.98300037E-03,
     *  8.10295054E-03, 8.22489488E-03, 8.34886943E-03, 8.47491087E-03,
     *  8.60305652E-03,
     *  7.46029091E-03, 7.57144082E-03, 7.68442913E-03, 7.79928913E-03,
     *  7.91605469E-03, 8.03476027E-03, 8.15544095E-03, 8.27813242E-03,
     *  8.40287098E-03,
     *  7.29485849E-03, 7.40313742E-03, 7.51320615E-03, 7.62509706E-03,
     *  7.73884314E-03, 7.85447794E-03, 7.97203561E-03, 8.09155088E-03,
     *  8.21305913E-03,
     *  7.13777952E-03, 7.24333249E-03, 7.35062912E-03, 7.45970097E-03,
     *  7.57058018E-03, 7.68329941E-03, 7.79789195E-03, 7.91439165E-03,
     *  8.03283294E-03,
     *  6.98843497E-03, 7.09139626E-03, 7.19605738E-03, 7.30244911E-03,
     *  7.41060275E-03, 7.52055016E-03, 7.63232378E-03, 7.74595661E-03,
     *  7.86148223E-03,
     *  6.84626551E-03, 6.94675971E-03, 7.04891206E-03, 7.15275255E-03,
     *  7.25831173E-03, 7.36562068E-03, 7.47471102E-03, 7.58561496E-03,
     *  7.69836525E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  6.71076445E-03, 6.80890738E-03, 6.90866874E-03, 7.01007782E-03,
     *  7.11316440E-03, 7.21795883E-03, 7.32449199E-03, 7.43279528E-03,
     *  7.54290069E-03,
     *  6.58147170E-03, 6.67737121E-03, 6.77485128E-03, 6.87394049E-03,
     *  6.97466795E-03, 7.07706329E-03, 7.18115665E-03, 7.28697871E-03,
     *  7.39456071E-03,
     *  6.45796857E-03, 6.55172523E-03, 6.64702630E-03, 6.74389971E-03,
     *  6.84237389E-03, 6.94247777E-03, 7.04424083E-03, 7.14769303E-03,
     *  7.25286488E-03,
     *  6.33987314E-03, 6.43158092E-03, 6.52479857E-03, 6.61955337E-03,
     *  6.71587313E-03, 6.81378613E-03, 6.91332116E-03, 7.01450753E-03,
     *  7.11737507E-03,
     *  6.22683639E-03, 6.31658321E-03, 6.40780684E-03, 6.50053398E-03,
     *  6.59479182E-03, 6.69060801E-03, 6.78801071E-03, 6.88702858E-03,
     *  6.98769081E-03,
     *  6.11853867E-03, 6.20640690E-03, 6.29572030E-03, 6.38650499E-03,
     *  6.47878757E-03, 6.57259509E-03, 6.66795512E-03, 6.76489569E-03,
     *  6.86344536E-03,
     *  6.01468672E-03, 6.10075365E-03, 6.18823542E-03, 6.27715762E-03,
     *  6.36754625E-03, 6.45942781E-03, 6.55282929E-03, 6.64777811E-03,
     *  6.74430224E-03,
     *  5.91501097E-03, 5.99934921E-03, 6.08507322E-03, 6.17220802E-03,
     *  6.26077911E-03, 6.35081242E-03, 6.44233436E-03, 6.53537182E-03,
     *  6.62995217E-03,
     *  5.81926321E-03, 5.90194109E-03, 5.98597680E-03, 6.07139487E-03,
     *  6.15822027E-03, 6.24647842E-03, 6.33619518E-03, 6.42739689E-03,
     *  6.52011036E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  5.72721453E-03, 5.80829638E-03, 5.89070923E-03, 5.97447713E-03,
     *  6.05962453E-03, 6.14617635E-03, 6.23415794E-03, 6.32359512E-03,
     *  6.41451416E-03,
     *  5.63865344E-03, 5.71819994E-03, 5.79905165E-03, 5.88123212E-03,
     *  5.96476536E-03, 6.04967577E-03, 6.13598822E-03, 6.22372801E-03,
     *  6.31292091E-03,
     *  5.55338429E-03, 5.63145271E-03, 5.71080153E-03, 5.79145383E-03,
     *  5.87343315E-03, 5.95676344E-03, 6.04146907E-03, 6.12757487E-03,
     *  6.21510611E-03,
     *  5.47122577E-03, 5.54787026E-03, 5.62577124E-03, 5.70495137E-03,
     *  5.78543372E-03, 5.86724180E-03, 5.95039952E-03, 6.03493124E-03,
     *  6.12086175E-03,
     *  5.39200965E-03, 5.46728144E-03, 5.54378667E-03, 5.62154759E-03,
     *  5.70058685E-03, 5.78092751E-03, 5.86259305E-03, 5.94560736E-03,
     *  6.02999479E-03,
     *  5.31557964E-03, 5.38952722E-03, 5.46468603E-03, 5.54107792E-03,
     *  5.61872510E-03, 5.69765024E-03, 5.77787636E-03, 5.85942695E-03,
     *  5.94232588E-03,
     *  5.24179028E-03, 5.31445964E-03, 5.38831880E-03, 5.46338921E-03,
     *  5.53969269E-03, 5.61725148E-03, 5.69608822E-03, 5.77622595E-03,
     *  5.85768814E-03,
     *  5.17050608E-03, 5.24194086E-03, 5.31454474E-03, 5.38833879E-03,
     *  5.46334446E-03, 5.53958359E-03, 5.61707840E-03, 5.69585156E-03,
     *  5.77592610E-03,
     *  5.10160069E-03, 5.17184232E-03, 5.24323306E-03, 5.31579361E-03,
     *  5.38954505E-03, 5.46450883E-03, 5.54070680E-03, 5.61816122E-03,
     *  5.69689474E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  5.03495606E-03, 5.10404394E-03, 5.17426160E-03, 5.24562939E-03,
     *  5.31816802E-03, 5.39189859E-03, 5.46684257E-03, 5.54302183E-03,
     *  5.62045865E-03,
     *  4.97046187E-03, 5.03843347E-03, 5.10751616E-03, 5.17772994E-03,
     *  5.24909518E-03, 5.32163261E-03, 5.39536336E-03, 5.47030892E-03,
     *  5.54649120E-03,
     *  4.90801483E-03, 4.97490584E-03, 5.04288985E-03, 5.11198652E-03,
     *  5.18221589E-03, 5.25359835E-03, 5.32615468E-03, 5.39990601E-03,
     *  5.47487388E-03,
     *  4.84751818E-03, 4.91336259E-03, 4.98028250E-03, 5.04829723E-03,
     *  5.11742649E-03, 5.18769035E-03, 5.25910923E-03, 5.33170393E-03,
     *  5.40549566E-03,
     *  4.78888115E-03, 4.85371140E-03, 4.91960017E-03, 4.98656649E-03,
     *  5.05462974E-03, 5.12380967E-03, 5.19412637E-03, 5.26560032E-03,
     *  5.33825237E-03,
     *  4.73201852E-03, 4.79586556E-03, 4.86075467E-03, 4.92670458E-03,
     *  4.99373436E-03, 5.06186344E-03, 5.13111162E-03, 5.20149904E-03,
     *  5.27304622E-03,
     *  4.67685021E-03, 4.73974359E-03, 4.80366309E-03, 4.86862714E-03,
     *  4.93465453E-03, 5.00176438E-03, 5.06997618E-03, 5.13930975E-03,
     *  5.20978530E-03,
     *  4.62330086E-03, 4.68526883E-03, 4.74824744E-03, 4.81225485E-03,
     *  4.87730955E-03, 4.94343037E-03, 5.01063649E-03, 5.07894745E-03,
     *  5.14838314E-03,
     *  4.57129954E-03, 4.63236911E-03, 4.69443430E-03, 4.75751299E-03,
     *  4.82162341E-03, 4.88678408E-03, 4.95301391E-03, 5.02033213E-03,
     *  5.08875833E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  4.52077939E-03, 4.58097641E-03, 4.64215447E-03, 4.70433118E-03,
     *  4.76752449E-03, 4.83175266E-03, 4.89703430E-03, 4.96338836E-03,
     *  5.03083415E-03,
     *  4.47167734E-03, 4.53102657E-03, 4.59134267E-03, 4.65264300E-03,
     *  4.71494522E-03, 4.77826736E-03, 4.84262772E-03, 4.90804500E-03,
     *  4.97453821E-03,
     *  4.42393387E-03, 4.48245902E-03, 4.54193728E-03, 4.60238575E-03,
     *  4.66382184E-03, 4.72626329E-03, 4.78972818E-03, 4.85423490E-03,
     *  4.91980220E-03,
     *  4.37749272E-03, 4.43521655E-03, 4.49388010E-03, 4.55350022E-03,
     *  4.61409408E-03, 4.67567917E-03, 4.73827330E-03, 4.80189461E-03,
     *  4.86656156E-03,
     *  4.33230072E-03, 4.38924504E-03, 4.44711605E-03, 4.50593038E-03,
     *  4.56570496E-03, 4.62645701E-03, 4.68820410E-03, 4.75096411E-03,
     *  4.81475526E-03,
     *  4.28830754E-03, 4.34449329E-03, 4.40159307E-03, 4.45962326E-03,
     *  4.51860056E-03, 4.57854196E-03, 4.63946478E-03, 4.70138665E-03,
     *  4.76432553E-03,
     *  4.24546552E-03, 4.30091281E-03, 4.35726180E-03, 4.41452865E-03,
     *  4.47272982E-03, 4.53188207E-03, 4.59200248E-03, 4.65310844E-03,
     *  4.71521767E-03,
     *  4.20372949E-03, 4.25845765E-03, 4.31407551E-03, 4.37059900E-03,
     *  4.42804436E-03, 4.48642812E-03, 4.54576713E-03, 4.60607854E-03,
     *  4.66737984E-03,
     *  4.16305662E-03, 4.21708424E-03, 4.27198985E-03, 4.32778919E-03,
     *  4.38449827E-03, 4.44213341E-03, 4.50071122E-03, 4.56024863E-03,
     *  4.62076288E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  4.12340627E-03, 4.17675121E-03, 4.23096275E-03, 4.28605642E-03,
     *  4.34204802E-03, 4.39895363E-03, 4.45678967E-03, 4.51557283E-03,
     *  4.57532013E-03,
     *  4.08473982E-03, 4.13741929E-03, 4.19095426E-03, 4.24536004E-03,
     *  4.30065223E-03, 4.35684671E-03, 4.41395967E-03, 4.47200760E-03,
     *  4.53100728E-03,
     *  4.04702060E-03, 4.09905116E-03, 4.15192640E-03, 4.20566141E-03,
     *  4.26027161E-03, 4.31577266E-03, 4.37218055E-03, 4.42951154E-03,
     *  4.48778222E-03,
     *  4.01021373E-03, 4.06161134E-03, 4.11384306E-03, 4.16692380E-03,
     *  4.22086878E-03, 4.27569345E-03, 4.33141361E-03, 4.38804531E-03,
     *  4.44560491E-03,
     *  3.97428601E-03, 4.02506605E-03, 4.07666989E-03, 4.12911226E-03,
     *  4.18240817E-03, 4.23657291E-03, 4.29162205E-03, 4.34757144E-03,
     *  4.40443726E-03,
     *  3.93920586E-03, 3.98938314E-03, 4.04037418E-03, 4.09219350E-03,
     *  4.14485594E-03, 4.19837659E-03, 4.25277082E-03, 4.30805430E-03,
     *  4.36424299E-03,
     *  3.90494316E-03, 3.95453200E-03, 4.00492477E-03, 4.05613584E-03,
     *  4.10817984E-03, 4.16107167E-03, 4.21482654E-03, 4.26945991E-03,
     *  4.32498754E-03,
     *  3.87146923E-03, 3.92048342E-03, 3.97029196E-03, 4.02090904E-03,
     *  4.07234910E-03, 4.12462689E-03, 4.17775739E-03, 4.23175590E-03,
     *  4.28663799E-03,
     *  3.83875670E-03, 3.88720957E-03, 3.93644743E-03, 3.98648429E-03,
     *  4.03733442E-03, 4.08901239E-03, 4.14153302E-03, 4.19491139E-03,
     *  4.24916290E-03/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  3.80677946E-03, 3.85468388E-03, 3.90336414E-03, 3.95283408E-03,
     *  4.00310782E-03, 4.05419973E-03, 4.10612445E-03, 4.15889692E-03,
     *  4.21253232E-03,
     *  3.77551259E-03, 3.82288099E-03, 3.87101629E-03, 3.91993217E-03,
     *  3.96964258E-03, 4.02016171E-03, 4.07150405E-03, 4.12368434E-03,
     *  4.17671760E-03,
     *  3.74493226E-03, 3.79177666E-03, 3.83937922E-03, 3.88775347E-03,
     *  3.93691318E-03, 3.98687238E-03, 4.03764540E-03, 4.08924679E-03,
     *  4.14169142E-03,
     *  3.71501571E-03, 3.76134774E-03, 3.80842938E-03, 3.85627400E-03,
     *  3.90489522E-03, 3.95430692E-03, 4.00452324E-03, 4.05555858E-03,
     *  4.10742763E-03,
     *  3.68574119E-03, 3.73157208E-03, 3.77814422E-03, 3.82547084E-03,
     *  3.87356539E-03, 3.92244160E-03, 3.97211344E-03, 4.02259515E-03,
     *  4.07390124E-03,
     *  3.65708786E-03, 3.70242849E-03, 3.74850220E-03, 3.79532206E-03,
     *  3.84290137E-03, 3.89125371E-03, 3.94039289E-03, 3.99033299E-03,
     *  4.04108835E-03,
     *  3.62903579E-03, 3.67389669E-03, 3.71948267E-03, 3.76580666E-03,
     *  3.81288180E-03, 3.86072152E-03, 3.90933948E-03, 3.95874960E-03,
     *  4.00896608E-03,
     *  3.60156589E-03, 3.64595726E-03, 3.69106588E-03, 3.73690453E-03,
     *  3.78348623E-03, 3.83082423E-03, 3.87893205E-03, 3.92782346E-03,
     *  3.97751249E-03,
     *  3.57465989E-03, 3.61859160E-03, 3.66323290E-03, 3.70859643E-03,
     *  3.75469505E-03, 3.80154188E-03, 3.84915029E-03, 3.89753391E-03,
     *  3.94670659E-03/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  3.54830024E-03, 3.59178187E-03, 3.63596558E-03, 3.68086387E-03,
     *  3.72648948E-03, 3.77285537E-03, 3.81997478E-03, 3.86786117E-03,
     *  3.91652826E-03,
     *  3.52247015E-03, 3.56551097E-03, 3.60924652E-03, 3.65368917E-03,
     *  3.69885151E-03, 3.74474638E-03, 3.79138686E-03, 3.83878627E-03,
     *  3.88695819E-03,
     *  3.49715349E-03, 3.53976249E-03, 3.58305902E-03, 3.62705533E-03,
     *  3.67176386E-03, 3.71719731E-03, 3.76336864E-03, 3.81029101E-03,
     *  3.85797787E-03,
     *  3.47233477E-03, 3.51452068E-03, 3.55738707E-03, 3.60094605E-03,
     *  3.64520993E-03, 3.69019130E-03, 3.73590295E-03, 3.78235792E-03,
     *  3.82956951E-03,
     *  3.44799915E-03, 3.48977043E-03, 3.53221528E-03, 3.57534567E-03,
     *  3.61917382E-03, 3.66371213E-03, 3.70897330E-03, 3.75497023E-03,
     *  3.80171607E-03,
     *  3.42413235E-03, 3.46549721E-03, 3.50752887E-03, 3.55023918E-03,
     *  3.59364020E-03, 3.63774426E-03, 3.68256387E-03, 3.72811182E-03,
     *  3.77440113E-03,
     *  3.40072065E-03, 3.44168707E-03, 3.48331365E-03, 3.52561211E-03,
     *  3.56859440E-03, 3.61227270E-03, 3.65665943E-03, 3.70176722E-03,
     *  3.74760896E-03,
     *  3.37775087E-03, 3.41832659E-03, 3.45955595E-03, 3.50145057E-03,
     *  3.54402227E-03, 3.58728310E-03, 3.63124535E-03, 3.67592153E-03,
     *  3.72132441E-03,
     *  3.35521033E-03, 3.39540287E-03, 3.43624267E-03, 3.47774122E-03,
     *  3.51991023E-03, 3.56276163E-03, 3.60630757E-03, 3.65056046E-03,
     *  3.69553291E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  3.33308683E-03, 3.37290350E-03, 3.41336117E-03, 3.45447120E-03,
     *  3.49624520E-03, 3.53869497E-03, 3.58183255E-03, 3.62567021E-03,
     *  3.67022046E-03,
     *  3.31136863E-03, 3.35081653E-03, 3.39089928E-03, 3.43162815E-03,
     *  3.47301460E-03, 3.51507033E-03, 3.55780727E-03, 3.60123755E-03,
     *  3.64537356E-03,
     *  3.29004443E-03, 3.32913047E-03, 3.36884532E-03, 3.40920015E-03,
     *  3.45020631E-03, 3.49187538E-03, 3.53421917E-03, 3.57724971E-03,
     *  3.62097924E-03,
     *  3.26910335E-03, 3.30783423E-03, 3.34718802E-03, 3.38717575E-03,
     *  3.42780867E-03, 3.46909826E-03, 3.51105620E-03, 3.55369440E-03,
     *  3.59702500E-03,
     *  3.24853490E-03, 3.28691715E-03, 3.32591651E-03, 3.36554389E-03,
     *  3.40581044E-03, 3.44672752E-03, 3.48830670E-03, 3.53055978E-03,
     *  3.57349879E-03,
     *  3.22832897E-03, 3.26636895E-03, 3.30502033E-03, 3.34429393E-03,
     *  3.38420078E-03, 3.42475214E-03, 3.46595947E-03, 3.50783445E-03,
     *  3.55038899E-03,
     *  3.20847582E-03, 3.24617971E-03, 3.28448940E-03, 3.32341560E-03,
     *  3.36296925E-03, 3.40316150E-03, 3.44400369E-03, 3.48550740E-03,
     *  3.52768442E-03,
     *  3.18896605E-03, 3.22633987E-03, 3.26431398E-03, 3.30289901E-03,
     *  3.34210578E-03, 3.38194534E-03, 3.42242893E-03, 3.46356801E-03,
     *  3.50537428E-03,
     *  3.16979061E-03, 3.20684020E-03, 3.24448469E-03, 3.28273460E-03,
     *  3.32160065E-03, 3.36109378E-03, 3.40122514E-03, 3.44200607E-03,
     *  3.48344816E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  3.15094073E-03, 3.18767181E-03, 3.22499248E-03, 3.26291316E-03,
     *  3.30144449E-03, 3.34059728E-03, 3.38038260E-03, 3.42081168E-03,
     *  3.46189600E-03,
     *  3.13240798E-03, 3.16882610E-03, 3.20582859E-03, 3.24342579E-03,
     *  3.28162823E-03, 3.32044663E-03, 3.35989195E-03, 3.39997532E-03,
     *  3.44070811E-03,
     *  3.11418421E-03, 3.15029477E-03, 3.18698459E-03, 3.22426391E-03,
     *  3.26214314E-03, 3.30063294E-03, 3.33974413E-03, 3.37948777E-03,
     *  3.41987511E-03,
     *  3.09626153E-03, 3.13206982E-03, 3.16845233E-03, 3.20541920E-03,
     *  3.24298078E-03, 3.28114760E-03, 3.31993040E-03, 3.35934014E-03,
     *  3.39938797E-03,
     *  3.07863234E-03, 3.11414349E-03, 3.15022392E-03, 3.18688367E-03,
     *  3.22413299E-03, 3.26198233E-03, 3.30044233E-03, 3.33952384E-03,
     *  3.37923792E-03,
     *  3.06128929E-03, 3.09650831E-03, 3.13229174E-03, 3.16864955E-03,
     *  3.20559189E-03, 3.24312910E-03, 3.28127174E-03, 3.32003056E-03,
     *  3.35941653E-03,
     *  3.04422526E-03, 3.07915703E-03, 3.11464844E-03, 3.15070936E-03,
     *  3.18734984E-03, 3.22458015E-03, 3.26241074E-03, 3.30085228E-03,
     *  3.33991562E-03,
     *  3.02743337E-03, 3.06208267E-03, 3.09728690E-03, 3.13305585E-03,
     *  3.16939949E-03, 3.20632799E-03, 3.24385171E-03, 3.28198122E-03,
     *  3.32072730E-03,
     *  3.01090699E-03, 3.04527845E-03, 3.08020023E-03, 3.11568202E-03,
     *  3.15173370E-03, 3.18836536E-03, 3.22558726E-03, 3.26340988E-03,
     *  3.30184391E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  2.99463966E-03, 3.02873784E-03, 3.06338177E-03, 3.09858109E-03,
     *  3.13434557E-03, 3.17068523E-03, 3.20761024E-03, 3.24513099E-03,
     *  3.28325807E-03,
     *  2.97862517E-03, 3.01245448E-03, 3.04682507E-03, 3.08174648E-03,
     *  3.11722843E-03, 3.15328082E-03, 3.18991375E-03, 3.22713752E-03,
     *  3.26496262E-03,
     *  2.96285749E-03, 2.99642224E-03, 3.03052388E-03, 3.06517186E-03,
     *  3.10037581E-03, 3.13614555E-03, 3.17249109E-03, 3.20942265E-03,
     *  3.24695063E-03,
     *  2.94733078E-03, 2.98063519E-03, 3.01447217E-03, 3.04885107E-03,
     *  3.08378145E-03, 3.11927305E-03, 3.15533579E-03, 3.19197979E-03,
     *  3.22921539E-03,
     *  2.93203938E-03, 2.96508757E-03, 2.99866407E-03, 3.03277815E-03,
     *  3.06743929E-03, 3.10265714E-03, 3.13844156E-03, 3.17480256E-03,
     *  3.21175040E-03,
     *  2.91697781E-03, 2.94977381E-03, 2.98309391E-03, 3.01694733E-03,
     *  3.05134346E-03, 3.08629186E-03, 3.12180232E-03, 3.15788477E-03,
     *  3.19454936E-03,
     *  2.90214077E-03, 2.93468850E-03, 2.96775620E-03, 3.00135302E-03,
     *  3.03548826E-03, 3.07017142E-03, 3.10541218E-03, 3.14122041E-03,
     *  3.17760619E-03,
     *  2.88752312E-03, 2.91982640E-03, 2.95264561E-03, 2.98598979E-03,
     *  3.01986817E-03, 3.05429019E-03, 3.08926543E-03, 3.12480369E-03,
     *  3.16091495E-03,
     *  2.87311985E-03, 2.90518245E-03, 2.93775697E-03, 2.97085238E-03,
     *  3.00447786E-03, 3.03864273E-03, 3.07335653E-03, 3.10862895E-03,
     *  3.14446992E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  2.85892614E-03, 2.89075171E-03, 2.92308527E-03, 2.95593571E-03,
     *  2.98931212E-03, 3.02322377E-03, 3.05768010E-03, 3.09269075E-03,
     *  3.12826553E-03,
     *  2.84493729E-03, 2.87652942E-03, 2.90862565E-03, 2.94123482E-03,
     *  2.97436593E-03, 3.00802818E-03, 3.04223095E-03, 3.07698377E-03,
     *  3.11229639E-03,
     *  2.83114874E-03, 2.86251093E-03, 2.89437340E-03, 2.92674491E-03,
     *  2.95963441E-03, 2.99305101E-03, 3.02700400E-03, 3.06150287E-03,
     *  3.09655727E-03,
     *  2.81755609E-03, 2.84869175E-03, 2.88032394E-03, 2.91246133E-03,
     *  2.94511281E-03, 2.97828742E-03, 3.01199436E-03, 3.04624306E-03,
     *  3.08104309E-03,
     *  2.80415504E-03, 2.83506752E-03, 2.86647283E-03, 2.89837957E-03,
     *  2.93079655E-03, 2.96373273E-03, 2.99719727E-03, 3.03119950E-03,
     *  3.06574892E-03,
     *  2.79094142E-03, 2.82163401E-03, 2.85281575E-03, 2.88449522E-03,
     *  2.91668114E-03, 2.94938241E-03, 2.98260811E-03, 3.01636748E-03,
     *  3.05066997E-03,
     *  2.77791120E-03, 2.80838708E-03, 2.83934853E-03, 2.87080404E-03,
     *  2.90276227E-03, 2.93523204E-03, 2.96822237E-03, 3.00174243E-03,
     *  3.03580160E-03,
     *  2.76506044E-03, 2.79532276E-03, 2.82606710E-03, 2.85730189E-03,
     *  2.88903571E-03, 2.92127734E-03, 2.95403571E-03, 2.98731993E-03,
     *  3.02113928E-03,
     *  2.75238533E-03, 2.78243715E-03, 2.81296749E-03, 2.84398473E-03,
     *  2.87549738E-03, 2.90751415E-03, 2.94004389E-03, 2.97309564E-03,
     *  3.00667864E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  2.73988217E-03, 2.76972648E-03, 2.80004588E-03, 2.83084867E-03,
     *  2.86214330E-03, 2.89393841E-03, 2.92624278E-03, 2.95906540E-03,
     *  2.99241541E-03,
     *  2.72754735E-03, 2.75718709E-03, 2.78729854E-03, 2.81788991E-03,
     *  2.84896961E-03, 2.88054620E-03, 2.91262840E-03, 2.94522512E-03,
     *  2.97834545E-03,
     *  2.71537737E-03, 2.74481542E-03, 2.77472183E-03, 2.80510476E-03,
     *  2.83597255E-03, 2.86733369E-03, 2.89919685E-03, 2.93157086E-03,
     *  2.96446473E-03,
     *  2.70336882E-03, 2.73260799E-03, 2.76231223E-03, 2.79248963E-03,
     *  2.82314847E-03, 2.85429718E-03, 2.88594435E-03, 2.91809875E-03,
     *  2.95076934E-03,
     *  2.69151839E-03, 2.72056145E-03, 2.75006631E-03, 2.78004104E-03,
     *  2.81049382E-03, 2.84143304E-03, 2.87286722E-03, 2.90480507E-03,
     *  2.93725547E-03,
     *  2.67982286E-03, 2.70867250E-03, 2.73798074E-03, 2.76775557E-03,
     *  2.79800514E-03, 2.82873776E-03, 2.85996189E-03, 2.89168617E-03,
     *  2.92391942E-03,
     *  2.66827910E-03, 2.69693796E-03, 2.72605226E-03, 2.75562994E-03,
     *  2.78567908E-03, 2.81620792E-03, 2.84722487E-03, 2.87873851E-03,
     *  2.91075759E-03,
     *  2.65688406E-03, 2.68535473E-03, 2.71427773E-03, 2.74366094E-03,
     *  2.77351236E-03, 2.80384020E-03, 2.83465279E-03, 2.86595865E-03,
     *  2.89776647E-03,
     *  2.64563477E-03, 2.67391979E-03, 2.70265407E-03, 2.73184542E-03,
     *  2.76150181E-03, 2.79163135E-03, 2.82224235E-03, 2.85334324E-03,
     *  2.88494264E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   1523.8103    ,  1550.1876    ,  1577.0216    ,  1604.3200    ,
     *   1632.0909    ,  1660.3426    ,  1689.0833    ,  1718.3215    ,
     *   1748.0658    ,
     *   761.90573    ,  775.09439    ,  788.51134    ,  802.16054    ,
     *   816.04602    ,  830.17185    ,  844.54220    ,  859.16130    ,
     *   874.03346    ,
     *   380.95343    ,  387.54776    ,  394.25624    ,  401.08084    ,
     *   408.02357    ,  415.08649    ,  422.27167    ,  429.58122    ,
     *   437.01730    ,
     *   190.47728    ,  193.77445    ,  197.12868    ,  200.54099    ,
     *   204.01235    ,  207.54381    ,  211.13640    ,  214.79118    ,
     *   218.50922    ,
     *   95.239205    ,  96.887788    ,  98.564908    ,  100.27106    ,
     *   102.00674    ,  103.77247    ,  105.56877    ,  107.39616    ,
     *   109.25518    ,
     *   47.620167    ,  48.444460    ,  49.283020    ,  50.136096    ,
     *   51.003939    ,  51.886804    ,  52.784951    ,  53.698646    ,
     *   54.628156    ,
     *   23.810649    ,  24.222795    ,  24.642076    ,  25.068614    ,
     *   25.502536    ,  25.943969    ,  26.393043    ,  26.849891    ,
     *   27.314646    ,
     *   11.905889    ,  12.111963    ,  12.321604    ,  12.534874    ,
     *   12.751835    ,  12.972552    ,  13.197089    ,  13.425513    ,
     *   13.657891    ,
     *   5.9535095    ,  6.0565470    ,  6.1613680    ,  6.2680033    ,
     *   6.3764844    ,  6.4868432    ,  6.5991122    ,  6.7133245    ,
     *   6.8295137    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   2.9773196    ,  3.0288389    ,  3.0812500    ,  3.1345681    ,
     *   3.1888091    ,  3.2439888    ,  3.3001237    ,  3.3572301    ,
     *   3.4153250    ,
     *   1.4892247    ,  1.5149849    ,  1.5411909    ,  1.5678505    ,
     *   1.5949714    ,  1.6225616    ,  1.6506294    ,  1.6791829    ,
     *   1.7082306    ,
     *  0.74517719    , 0.75805786    , 0.77116139    , 0.78449162    ,
     *  0.79805249    , 0.81184799    , 0.82588219    , 0.84015923    ,
     *  0.85468330    ,
     *  0.37315339    , 0.37959428    , 0.38614655    , 0.39281212    ,
     *  0.39959297    , 0.40649109    , 0.41350851    , 0.42064731    ,
     *  0.42790958    ,
     *  0.18714138    , 0.19036237    , 0.19363899    , 0.19697223    ,
     *  0.20036305    , 0.20381246    , 0.20732148    , 0.21089115    ,
     *  0.21452251    ,
     *  0.11257332    , 0.11450350    , 0.11646698    , 0.11846433    ,
     *  0.12049616    , 0.12256305    , 0.12466563    , 0.12680450    ,
     *  0.12898030    ,
     *  8.06821126E-02, 8.20602334E-02, 8.34620983E-02, 8.48881215E-02,
     *  8.63387246E-02, 8.78143362E-02, 8.93153924E-02, 9.08423367E-02,
     *  9.23956202E-02,
     *  6.29819026E-02, 6.40536120E-02, 6.51437632E-02, 6.62526788E-02,
     *  6.73806867E-02, 6.85281206E-02, 6.96953197E-02, 7.08826292E-02,
     *  7.20904002E-02,
     *  5.17244304E-02, 5.26012543E-02, 5.34931484E-02, 5.44003765E-02,
     *  5.53232073E-02, 5.62619140E-02, 5.72167742E-02, 5.81880706E-02,
     *  5.91760906E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *  4.39336140E-02, 4.46755619E-02, 4.54302469E-02, 4.61978925E-02,
     *  4.69787261E-02, 4.77729790E-02, 4.85808863E-02, 4.94026874E-02,
     *  5.02386255E-02,
     *  3.82217737E-02, 3.88648341E-02, 3.95189215E-02, 4.01842296E-02,
     *  4.08609558E-02, 4.15493004E-02, 4.22494677E-02, 4.29616649E-02,
     *  4.36861031E-02,
     *  3.38546766E-02, 3.44221283E-02, 3.49992997E-02, 3.55863619E-02,
     *  3.61834891E-02, 3.67908583E-02, 3.74086496E-02, 3.80370462E-02,
     *  3.86762344E-02,
     *  3.04074189E-02, 3.09151854E-02, 3.14316399E-02, 3.19569357E-02,
     *  3.24912286E-02, 3.30346772E-02, 3.35874427E-02, 3.41496890E-02,
     *  3.47215830E-02,
     *  2.76170494E-02, 2.80765025E-02, 2.85438087E-02, 2.90191069E-02,
     *  2.95025380E-02, 2.99942456E-02, 3.04943757E-02, 3.10030766E-02,
     *  3.15204995E-02,
     *  2.53121221E-02, 2.57316658E-02, 2.61583731E-02, 2.65923709E-02,
     *  2.70337881E-02, 2.74827557E-02, 2.79394071E-02, 2.84038778E-02,
     *  2.88763059E-02,
     *  2.33760780E-02, 2.37620984E-02, 2.41547036E-02, 2.45540103E-02,
     *  2.49601370E-02, 2.53732045E-02, 2.57933354E-02, 2.62206546E-02,
     *  2.66552891E-02,
     *  2.17269082E-02, 2.20843720E-02, 2.24479275E-02, 2.28176830E-02,
     *  2.31937481E-02, 2.35762349E-02, 2.39652568E-02, 2.43609295E-02,
     *  2.47633707E-02,
     *  2.03052355E-02, 2.06380814E-02, 2.09765942E-02, 2.13208746E-02,
     *  2.16710250E-02, 2.20271494E-02, 2.23893538E-02, 2.27577457E-02,
     *  2.31324349E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  1.90670116E-02, 1.93784158E-02, 1.96951170E-02, 2.00172094E-02,
     *  2.03447889E-02, 2.06779528E-02, 2.10168002E-02, 2.13614319E-02,
     *  2.17119504E-02,
     *  1.79788700E-02, 1.82714311E-02, 1.85689643E-02, 1.88715580E-02,
     *  1.91793024E-02, 1.94922889E-02, 1.98106106E-02, 2.01343623E-02,
     *  2.04636402E-02,
     *  1.70150736E-02, 1.72909446E-02, 1.75714999E-02, 1.78568231E-02,
     *  1.81469990E-02, 1.84421140E-02, 1.87422559E-02, 1.90475139E-02,
     *  1.93579790E-02,
     *  1.61554514E-02, 1.64164362E-02, 1.66818488E-02, 1.69517682E-02,
     *  1.72262748E-02, 1.75054502E-02, 1.77893775E-02, 1.80781412E-02,
     *  1.83718273E-02,
     *  1.53839717E-02, 1.56315965E-02, 1.58834190E-02, 1.61395142E-02,
     *  1.63999582E-02, 1.66648287E-02, 1.69342043E-02, 1.72081654E-02,
     *  1.74867934E-02,
     *  1.46877314E-02, 1.49232992E-02, 1.51628571E-02, 1.54064764E-02,
     *  1.56542296E-02, 1.59061905E-02, 1.61624340E-02, 1.64230365E-02,
     *  1.66880756E-02,
     *  1.40562291E-02, 1.42808609E-02, 1.45092947E-02, 1.47415983E-02,
     *  1.49778409E-02, 1.52180929E-02, 1.54624257E-02, 1.57109122E-02,
     *  1.59636263E-02,
     *  1.34808303E-02, 1.36954979E-02, 1.39137959E-02, 1.41357893E-02,
     *  1.43615442E-02, 1.45911279E-02, 1.48246086E-02, 1.50620559E-02,
     *  1.53035405E-02,
     *  1.29543710E-02, 1.31599219E-02, 1.33689464E-02, 1.35815067E-02,
     *  1.37976663E-02, 1.40174893E-02, 1.42410413E-02, 1.44683888E-02,
     *  1.46995996E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  1.24708570E-02, 1.26680349E-02, 1.28685425E-02, 1.30724396E-02,
     *  1.32797867E-02, 1.34906457E-02, 1.37050793E-02, 1.39231514E-02,
     *  1.41449270E-02,
     *  1.20252344E-02, 1.22146957E-02, 1.24073541E-02, 1.26032670E-02,
     *  1.28024927E-02, 1.30050905E-02, 1.32111207E-02, 1.34206448E-02,
     *  1.36337250E-02,
     *  1.16132127E-02, 1.17955393E-02, 1.19809406E-02, 1.21694716E-02,
     *  1.23611886E-02, 1.25561484E-02, 1.27544094E-02, 1.29560303E-02,
     *  1.31610714E-02,
     *  1.12311252E-02, 1.14068358E-02, 1.15855074E-02, 1.17671932E-02,
     *  1.19519472E-02, 1.21398245E-02, 1.23308809E-02, 1.25251735E-02,
     *  1.27227601E-02,
     *  1.08758203E-02, 1.10453788E-02, 1.12177927E-02, 1.13931133E-02,
     *  1.15713928E-02, 1.17526843E-02, 1.19370418E-02, 1.21245201E-02,
     *  1.23151752E-02,
     *  1.05445737E-02, 1.07083968E-02, 1.08749769E-02, 1.10443637E-02,
     *  1.12166075E-02, 1.13917595E-02, 1.15698720E-02, 1.17509980E-02,
     *  1.19351914E-02,
     *  1.02350184E-02, 1.03934819E-02, 1.05546106E-02, 1.07184524E-02,
     *  1.08850560E-02, 1.10544711E-02, 1.12267480E-02, 1.14019380E-02,
     *  1.15800934E-02,
     *  9.94508802E-03, 1.00985320E-02, 1.02545551E-02, 1.04132038E-02,
     *  1.05745252E-02, 1.07385674E-02, 1.09053790E-02, 1.10750100E-02,
     *  1.12475107E-02,
     *  9.67297073E-03, 9.82170381E-03, 9.97293534E-03, 1.01267103E-02,
     *  1.02830743E-02, 1.04420741E-02, 1.06037568E-02, 1.07681706E-02,
     *  1.09353645E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  9.41707093E-03, 9.56137412E-03, 9.70809990E-03, 9.85729188E-03,
     *  1.00089944E-02, 1.01632526E-02, 1.03201125E-02, 1.04796206E-02,
     *  1.06418245E-02,
     *  9.17597812E-03, 9.31610798E-03, 9.45858902E-03, 9.60346356E-03,
     *  9.75077466E-03, 9.90056615E-03, 1.00528826E-02, 1.02077693E-02,
     *  1.03652724E-02,
     *  8.94844072E-03, 9.08463218E-03, 9.22310743E-03, 9.36390761E-03,
     *  9.50707454E-03, 9.65265082E-03, 9.80067973E-03, 9.95120533E-03,
     *  1.01042724E-02,
     *  8.73334437E-03, 8.86581303E-03, 9.00050183E-03, 9.13745074E-03,
     *  9.27670047E-03, 9.41829240E-03, 9.56226865E-03, 9.70867205E-03,
     *  9.85754619E-03,
     *  8.52969358E-03, 8.65863782E-03, 8.78974194E-03, 8.92304486E-03,
     *  9.05858618E-03, 9.19640618E-03, 9.33654583E-03, 9.47904683E-03,
     *  9.62395160E-03,
     *  8.33659631E-03, 8.46219905E-03, 8.58990457E-03, 8.71975078E-03,
     *  8.85177623E-03, 8.98602015E-03, 9.12252245E-03, 9.26132373E-03,
     *  9.40246529E-03,
     *  8.15325089E-03, 8.27568115E-03, 8.40016003E-03, 8.52672443E-03,
     *  8.65541194E-03, 8.78626077E-03, 8.91930983E-03, 9.05459866E-03,
     *  9.19216753E-03,
     *  7.97893481E-03, 8.09834913E-03, 8.21976056E-03, 8.34320512E-03,
     *  8.46871944E-03, 8.59634078E-03, 8.72610706E-03, 8.85805687E-03,
     *  8.99222947E-03,
     *  7.81299523E-03, 7.92953882E-03, 8.04803053E-03, 8.16850551E-03,
     *  8.29099947E-03, 8.41554879E-03, 8.54219047E-03, 8.67096214E-03,
     *  8.80190212E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  7.65484076E-03, 7.76864859E-03, 7.88435789E-03, 8.00200293E-03,
     *  8.12161861E-03, 8.24324042E-03, 8.36690448E-03, 8.49264755E-03,
     *  8.62050702E-03,
     *  7.50393441E-03, 7.61513215E-03, 7.72818686E-03, 7.84313200E-03,
     *  7.96000166E-03, 8.07883051E-03, 8.19965384E-03, 8.32250753E-03,
     *  8.44742811E-03,
     *  7.35978745E-03, 7.46849232E-03, 7.57901165E-03, 7.69137817E-03,
     *  7.80562517E-03, 7.92178655E-03, 8.03989677E-03, 8.15999092E-03,
     *  8.28210470E-03,
     *  7.22195413E-03, 7.32827561E-03, 7.43637094E-03, 7.54627211E-03,
     *  7.65801169E-03, 7.77162280E-03, 7.88713916E-03, 8.00459506E-03,
     *  8.12402540E-03,
     *  7.09002706E-03, 7.19406757E-03, 7.29984309E-03, 7.40738490E-03,
     *  7.51672485E-03, 7.62789536E-03, 7.74092939E-03, 7.85586050E-03,
     *  7.97272283E-03,
     *  6.96363316E-03, 7.06548867E-03, 7.16904198E-03, 7.27432372E-03,
     *  7.38136504E-03, 7.49019767E-03, 7.60085388E-03, 7.71336651E-03,
     *  7.82776897E-03,
     *  6.84243010E-03, 6.94219065E-03, 7.04361334E-03, 7.14672816E-03,
     *  7.25156561E-03, 7.35815676E-03, 7.46653319E-03, 7.57672705E-03,
     *  7.68877108E-03,
     *  6.72610325E-03, 6.82385342E-03, 6.92323153E-03, 7.02426694E-03,
     *  7.12698954E-03, 7.23142974E-03, 7.33761850E-03, 7.44558730E-03,
     *  7.55536820E-03,
     *  6.61436289E-03, 6.71018225E-03, 6.80759670E-03, 6.90663503E-03,
     *  7.00732651E-03, 7.10970094E-03, 7.21378866E-03, 7.31962052E-03,
     *  7.42722794E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  6.50694180E-03, 6.60090528E-03, 6.69643231E-03, 6.79355108E-03,
     *  6.89229029E-03, 6.99267918E-03, 7.09474745E-03, 7.19852537E-03,
     *  7.30404373E-03,
     *  6.40359314E-03, 6.49577141E-03, 6.58948287E-03, 6.68475518E-03,
     *  6.78161650E-03, 6.88009546E-03, 6.98022123E-03, 7.08202347E-03,
     *  7.18553237E-03,
     *  6.30408852E-03, 6.39454826E-03, 6.48651201E-03, 6.58000688E-03,
     *  6.67506049E-03, 6.77170093E-03, 6.86995681E-03, 6.96985724E-03,
     *  7.07143183E-03,
     *  6.20821630E-03, 6.29702057E-03, 6.38730071E-03, 6.47908335E-03,
     *  6.57239558E-03, 6.66726498E-03, 6.76371961E-03, 6.86178803E-03,
     *  6.96149931E-03,
     *  6.11578011E-03, 6.20298854E-03, 6.29164574E-03, 6.38177784E-03,
     *  6.47341145E-03, 6.56657362E-03, 6.66129192E-03, 6.75759437E-03,
     *  6.85550953E-03,
     *  6.02659750E-03, 6.11226655E-03, 6.19935824E-03, 6.28789823E-03,
     *  6.37791263E-03, 6.46942803E-03, 6.56247147E-03, 6.65707050E-03,
     *  6.75325313E-03,
     *  5.94049868E-03, 6.02468189E-03, 6.11026252E-03, 6.19726577E-03,
     *  6.28571730E-03, 6.37564320E-03, 6.46707007E-03, 6.56002494E-03,
     *  6.65453535E-03,
     *  5.85732550E-03, 5.94007365E-03, 6.02419488E-03, 6.10971393E-03,
     *  6.19665602E-03, 6.28504680E-03, 6.37491238E-03, 6.46627934E-03,
     *  6.55917472E-03,
     *  5.77693043E-03, 5.85829175E-03, 5.94100263E-03, 6.02508738E-03,
     *  6.11057079E-03, 6.19747806E-03, 6.28583486E-03, 6.37566730E-03,
     *  6.46700198E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  5.69917569E-03, 5.77919604E-03, 5.86054319E-03, 5.94324107E-03,
     *  6.02731403E-03, 6.11278685E-03, 6.19968477E-03, 6.28803346E-03,
     *  6.37785907E-03,
     *  5.62393248E-03, 5.70265546E-03, 5.78268325E-03, 5.86403937E-03,
     *  5.94674776E-03, 6.03083281E-03, 6.11631932E-03, 6.20323255E-03,
     *  6.29159821E-03,
     *  5.55108023E-03, 5.62854736E-03, 5.70729802E-03, 5.78735533E-03,
     *  5.86874285E-03, 5.95148456E-03, 6.03560486E-03, 6.12112859E-03,
     *  6.20808105E-03,
     *  5.48050597E-03, 5.55675682E-03, 5.63427058E-03, 5.71307001E-03,
     *  5.79317829E-03, 5.87461899E-03, 5.95741614E-03, 6.04159419E-03,
     *  6.12717800E-03,
     *  5.41210374E-03, 5.48717604E-03, 5.56349128E-03, 5.64107185E-03,
     *  5.71994057E-03, 5.80012064E-03, 5.88163571E-03, 5.96450983E-03,
     *  6.04876748E-03,
     *  5.34577405E-03, 5.41970380E-03, 5.49485713E-03, 5.57125609E-03,
     *  5.64892313E-03, 5.72788110E-03, 5.80815327E-03, 5.88976331E-03,
     *  5.97273534E-03,
     *  5.28142339E-03, 5.35424497E-03, 5.42827136E-03, 5.50352427E-03,
     *  5.58002580E-03, 5.65779846E-03, 5.73686515E-03, 5.81724918E-03,
     *  5.89897430E-03,
     *  5.21896380E-03, 5.29071007E-03, 5.36364293E-03, 5.43778378E-03,
     *  5.51315437E-03, 5.58977687E-03, 5.66767384E-03, 5.74686823E-03,
     *  5.82738343E-03,
     *  5.15831246E-03, 5.22901483E-03, 5.30088613E-03, 5.37394741E-03,
     *  5.44822012E-03, 5.52372608E-03, 5.60048752E-03, 5.67852705E-03,
     *  5.75786771E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  5.09939130E-03, 5.16907985E-03, 5.23992016E-03, 5.31193298E-03,
     *  5.38513943E-03, 5.45956102E-03, 5.53521965E-03, 5.61213760E-03,
     *  5.69033756E-03,
     *  5.04212671E-03, 5.11083022E-03, 5.18066882E-03, 5.25166295E-03,
     *  5.32383343E-03, 5.39720146E-03, 5.47178861E-03, 5.54761685E-03,
     *  5.62470853E-03,
     *  4.98644916E-03, 5.05419522E-03, 5.12306016E-03, 5.19306414E-03,
     *  5.26422767E-03, 5.33657165E-03, 5.41011734E-03, 5.48488639E-03,
     *  5.56090084E-03,
     *  4.93229299E-03, 4.99910804E-03, 5.06702622E-03, 5.13606740E-03,
     *  5.20625180E-03, 5.27760002E-03, 5.35013303E-03, 5.42387216E-03,
     *  5.49883914E-03,
     *  4.87959610E-03, 4.94550551E-03, 5.01250273E-03, 5.08060735E-03,
     *  5.14983930E-03, 5.22021891E-03, 5.29176683E-03, 5.36450412E-03,
     *  5.43845220E-03,
     *  4.82829972E-03, 4.89332784E-03, 4.95942886E-03, 5.02662210E-03,
     *  5.09492723E-03, 5.16436426E-03, 5.23495360E-03, 5.30671599E-03,
     *  5.37967258E-03,
     *  4.77834821E-03, 4.84251842E-03, 4.90774703E-03, 4.97405307E-03,
     *  5.04145596E-03, 5.10997545E-03, 5.17963164E-03, 5.25044502E-03,
     *  5.32243642E-03,
     *  4.72968882E-03, 4.79302359E-03, 4.85740263E-03, 4.92284473E-03,
     *  4.98936901E-03, 5.05699498E-03, 5.12574248E-03, 5.19563170E-03,
     *  5.26668322E-03,
     *  4.68227154E-03, 4.74479248E-03, 4.80834391E-03, 4.87294440E-03,
     *  4.93861280E-03, 5.00536837E-03, 5.07323067E-03, 5.14221964E-03,
     *  5.21235558E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  4.63604890E-03, 4.69777678E-03, 4.76052174E-03, 4.82430210E-03,
     *  4.88913648E-03, 4.95504387E-03, 5.02204358E-03, 5.09015529E-03,
     *  5.15939903E-03,
     *  4.59097582E-03, 4.65193063E-03, 4.71388946E-03, 4.77687038E-03,
     *  4.84089176E-03, 4.90597236E-03, 4.97213124E-03, 5.03938781E-03,
     *  5.10776186E-03,
     *  4.54700946E-03, 4.60721046E-03, 4.66840274E-03, 4.73060411E-03,
     *  4.79383276E-03, 4.85810715E-03, 4.92344614E-03, 4.98986888E-03,
     *  5.05739490E-03,
     *  4.50410909E-03, 4.56357483E-03, 4.62401940E-03, 4.68546042E-03,
     *  4.74791582E-03, 4.81140386E-03, 4.87594313E-03, 4.94155255E-03,
     *  5.00825142E-03,
     *  4.46223595E-03, 4.52098429E-03, 4.58069934E-03, 4.64139849E-03,
     *  4.70309944E-03, 4.76582024E-03, 4.82957923E-03, 4.89439511E-03,
     *  4.96028693E-03,
     *  4.42135314E-03, 4.47940131E-03, 4.53840435E-03, 4.59837945E-03,
     *  4.65934408E-03, 4.72131606E-03, 4.78431352E-03, 4.84835493E-03,
     *  4.91345909E-03,
     *  4.38142549E-03, 4.43879011E-03, 4.49709806E-03, 4.55636629E-03,
     *  4.61661208E-03, 4.67785303E-03, 4.74010704E-03, 4.80339236E-03,
     *  4.86772755E-03,
     *  4.34241951E-03, 4.39911662E-03, 4.45674577E-03, 4.51532373E-03,
     *  4.57486755E-03, 4.63539461E-03, 4.69692262E-03, 4.75946959E-03,
     *  4.82305388E-03,
     *  4.30430322E-03, 4.36034831E-03, 4.41731442E-03, 4.47521811E-03,
     *  4.53407624E-03, 4.59390598E-03, 4.65472483E-03, 4.71655059E-03,
     *  4.77940138E-03/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  4.26704614E-03, 4.32245415E-03, 4.37877242E-03, 4.43601731E-03,
     *  4.49420548E-03, 4.55335390E-03, 4.61347985E-03, 4.67460094E-03,
     *  4.73673507E-03,
     *  4.23061913E-03, 4.28540452E-03, 4.34108965E-03, 4.39769068E-03,
     *  4.45522408E-03, 4.51370663E-03, 4.57315540E-03, 4.63358779E-03,
     *  4.69502151E-03,
     *  4.19499439E-03, 4.24917112E-03, 4.30423730E-03, 4.36020891E-03,
     *  4.41710223E-03, 4.47493385E-03, 4.53372063E-03, 4.59347978E-03,
     *  4.65422880E-03,
     *  4.16014532E-03, 4.21372689E-03, 4.26818786E-03, 4.32354402E-03,
     *  4.37981146E-03, 4.43700658E-03, 4.49514606E-03, 4.55424691E-03,
     *  4.61432642E-03,
     *  4.12604650E-03, 4.17904598E-03, 4.23291501E-03, 4.28766922E-03,
     *  4.34332452E-03, 4.39989711E-03, 4.45740350E-03, 4.51586049E-03,
     *  4.57528519E-03,
     *  4.09267360E-03, 4.14510362E-03, 4.19839358E-03, 4.25255891E-03,
     *  4.30761536E-03, 4.36357894E-03, 4.42046598E-03, 4.47829309E-03,
     *  4.53707720E-03,
     *  4.06000335E-03, 4.11187614E-03, 4.16459945E-03, 4.21818856E-03,
     *  4.27265902E-03, 4.32802668E-03, 4.38430767E-03, 4.44151844E-03,
     *  4.49967571E-03,
     *  4.02801343E-03, 4.07934085E-03, 4.13150956E-03, 4.18453469E-03,
     *  4.23843162E-03, 4.29321602E-03, 4.34890386E-03, 4.40551138E-03,
     *  4.46305515E-03,
     *  3.99668249E-03, 4.04747600E-03, 4.09910179E-03, 4.15157481E-03,
     *  4.20491028E-03, 4.25912369E-03, 4.31423085E-03, 4.37024782E-03,
     *  4.42719099E-03/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  3.96599005E-03, 4.01626077E-03, 4.06735494E-03, 4.11928735E-03,
     *  4.17207304E-03, 4.22572736E-03, 4.28026593E-03, 4.33570465E-03,
     *  4.39205973E-03,
     *  3.93591646E-03, 3.98567518E-03, 4.03624869E-03, 4.08765162E-03,
     *  4.13989888E-03, 4.19300563E-03, 4.24698733E-03, 4.30185972E-03,
     *  4.35763884E-03,
     *  3.90644290E-03, 3.95570005E-03, 4.00576353E-03, 4.05664780E-03,
     *  4.10836760E-03, 4.16093796E-03, 4.21437416E-03, 4.26869178E-03,
     *  4.32390668E-03,
     *  3.87755128E-03, 3.92631700E-03, 3.97588074E-03, 4.02625683E-03,
     *  4.07745985E-03, 4.12950465E-03, 4.18240637E-03, 4.23618042E-03,
     *  4.29084250E-03,
     *  3.84922422E-03, 3.89750835E-03, 3.94658237E-03, 3.99646044E-03,
     *  4.04715700E-03, 4.09868676E-03, 4.15106469E-03, 4.20430606E-03,
     *  4.25842639E-03,
     *  3.82144507E-03, 3.86925715E-03, 3.91785113E-03, 3.96724105E-03,
     *  4.01744120E-03, 4.06846612E-03, 4.12033065E-03, 4.17304988E-03,
     *  4.22663919E-03,
     *  3.79419779E-03, 3.84154708E-03, 3.88967045E-03, 3.93858181E-03,
     *  3.98829527E-03, 4.03882527E-03, 4.09018646E-03, 4.14239380E-03,
     *  4.19546251E-03,
     *  3.76746697E-03, 3.81436246E-03, 3.86202438E-03, 3.91046646E-03,
     *  3.95970272E-03, 4.00974740E-03, 4.06061504E-03, 4.11232044E-03,
     *  4.16487867E-03,
     *  3.74123780E-03, 3.78768824E-03, 3.83489758E-03, 3.88287943E-03,
     *  3.93164765E-03, 3.98121637E-03, 4.03159996E-03, 4.08281309E-03,
     *  4.13487066E-03/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  3.71549602E-03, 3.76150989E-03, 3.80827528E-03, 3.85580568E-03,
     *  3.90411480E-03, 3.95321663E-03, 4.00312541E-03, 4.05385565E-03,
     *  4.10542212E-03,
     *  3.69022792E-03, 3.73581347E-03, 3.78214331E-03, 3.82923078E-03,
     *  3.87708947E-03, 3.92573324E-03, 3.97517618E-03, 4.02543265E-03,
     *  4.07651730E-03,
     *  3.66542027E-03, 3.71058553E-03, 3.75648797E-03, 3.80314081E-03,
     *  3.85055751E-03, 3.89875179E-03, 3.94773761E-03, 3.99752919E-03,
     *  4.04814104E-03,
     *  3.64106038E-03, 3.68581313E-03, 3.73129610E-03, 3.77752238E-03,
     *  3.82450529E-03, 3.87225842E-03, 3.92079560E-03, 3.97013092E-03,
     *  4.02027873E-03,
     *  3.61713597E-03, 3.66148381E-03, 3.70655502E-03, 3.75236258E-03,
     *  3.79891968E-03, 3.84623977E-03, 3.89433656E-03, 3.94322400E-03,
     *  3.99291631E-03,
     *  3.59363523E-03, 3.63758554E-03, 3.68225250E-03, 3.72764897E-03,
     *  3.77378801E-03, 3.82068296E-03, 3.86834738E-03, 3.91679511E-03,
     *  3.96604022E-03,
     *  3.57054678E-03, 3.61410673E-03, 3.65837675E-03, 3.70336955E-03,
     *  3.74909809E-03, 3.79557557E-03, 3.84281544E-03, 3.89083139E-03,
     *  3.93963739E-03,
     *  3.54785964E-03, 3.59103622E-03, 3.63491640E-03, 3.67951276E-03,
     *  3.72483815E-03, 3.77090564E-03, 3.81772856E-03, 3.86532047E-03,
     *  3.91369520E-03,
     *  3.52556320E-03, 3.56836323E-03, 3.61186048E-03, 3.65606744E-03,
     *  3.70099683E-03, 3.74666161E-03, 3.79307497E-03, 3.84025037E-03,
     *  3.88820150E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  3.50364725E-03, 3.54607734E-03, 3.58919841E-03, 3.63302282E-03,
     *  3.67756318E-03, 3.72283233E-03, 3.76884335E-03, 3.81560956E-03,
     *  3.86314454E-03,
     *  3.48210191E-03, 3.52416852E-03, 3.56691997E-03, 3.61036851E-03,
     *  3.65452663E-03, 3.69940705E-03, 3.74502274E-03, 3.79138691E-03,
     *  3.83851299E-03,
     *  3.46091765E-03, 3.50262707E-03, 3.54501529E-03, 3.58809446E-03,
     *  3.63187695E-03, 3.67637537E-03, 3.72160258E-03, 3.76757165E-03,
     *  3.81429591E-03,
     *  3.44008526E-03, 3.48144361E-03, 3.52347484E-03, 3.56619097E-03,
     *  3.60960428E-03, 3.65372726E-03, 3.69857264E-03, 3.74415340E-03,
     *  3.79048274E-03,
     *  3.41959585E-03, 3.46060911E-03, 3.50228941E-03, 3.54464869E-03,
     *  3.58769909E-03, 3.63145301E-03, 3.67592307E-03, 3.72112211E-03,
     *  3.76706325E-03,
     *  3.39944082E-03, 3.44011481E-03, 3.48145011E-03, 3.52345855E-03,
     *  3.56615217E-03, 3.60954326E-03, 3.65364432E-03, 3.69846810E-03,
     *  3.74402757E-03,
     *  3.37961185E-03, 3.41995225E-03, 3.46094832E-03, 3.50261179E-03,
     *  3.54495461E-03, 3.58798893E-03, 3.63172717E-03, 3.67618196E-03,
     *  3.72136617E-03,
     *  3.36010091E-03, 3.40011325E-03, 3.44077573E-03, 3.48209996E-03,
     *  3.52409779E-03, 3.56678128E-03, 3.61016272E-03, 3.65425464E-03,
     *  3.69906981E-03,
     *  3.34090022E-03, 3.38058991E-03, 3.42092428E-03, 3.46191486E-03,
     *  3.50357338E-03, 3.54591181E-03, 3.58894233E-03, 3.63267736E-03,
     *  3.67712956E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  3.32200226E-03, 3.36137457E-03, 3.40138619E-03, 3.44204857E-03,
     *  3.48337332E-03, 3.52537232E-03, 3.56805765E-03, 3.61144162E-03,
     *  3.65553678E-03,
     *  3.30339975E-03, 3.34245981E-03, 3.38215392E-03, 3.42249341E-03,
     *  3.46348981E-03, 3.50515488E-03, 3.54750061E-03, 3.59053921E-03,
     *  3.63428312E-03,
     *  3.28508563E-03, 3.32383847E-03, 3.36322017E-03, 3.40324196E-03,
     *  3.44391528E-03, 3.48525180E-03, 3.52726340E-03, 3.56996218E-03,
     *  3.61336048E-03,
     *  3.26705308E-03, 3.30550360E-03, 3.34457787E-03, 3.38428704E-03,
     *  3.42464244E-03, 3.46565564E-03, 3.50733843E-03, 3.54970281E-03,
     *  3.59276102E-03,
     *  3.24929549E-03, 3.28744847E-03, 3.32622019E-03, 3.36562167E-03,
     *  3.40566418E-03, 3.44635918E-03, 3.48771837E-03, 3.52975365E-03,
     *  3.57247715E-03,
     *  3.23180645E-03, 3.26966657E-03, 3.30814047E-03, 3.34723911E-03,
     *  3.38697364E-03, 3.42735545E-03, 3.46839612E-03, 3.51010746E-03,
     *  3.55250152E-03,
     *  3.21457975E-03, 3.25215158E-03, 3.29033231E-03, 3.32913282E-03,
     *  3.36856418E-03, 3.40863767E-03, 3.44936478E-03, 3.49075724E-03,
     *  3.53282698E-03,
     *  3.19760938E-03, 3.23489737E-03, 3.27278947E-03, 3.31129646E-03,
     *  3.35042934E-03, 3.39019928E-03, 3.43061769E-03, 3.47169620E-03,
     *  3.51344664E-03,
     *  3.18088950E-03, 3.21789800E-03, 3.25550590E-03, 3.29372389E-03,
     *  3.33256286E-03, 3.37203392E-03, 3.41214837E-03, 3.45291774E-03,
     *  3.49435379E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  3.16441446E-03, 3.20114773E-03, 3.23847576E-03, 3.27640915E-03,
     *  3.31495870E-03, 3.35413542E-03, 3.39395054E-03, 3.43441550E-03,
     *  3.47554194E-03,
     *  3.14817875E-03, 3.18464097E-03, 3.22169336E-03, 3.25934645E-03,
     *  3.29761095E-03, 3.33649779E-03, 3.37601811E-03, 3.41618326E-03,
     *  3.45700478E-03,
     *  3.13217707E-03, 3.16837229E-03, 3.20515319E-03, 3.24253018E-03,
     *  3.28051392E-03, 3.31911524E-03, 3.35834519E-03, 3.39821502E-03,
     *  3.43873620E-03,
     *  3.11640423E-03, 3.15233645E-03, 3.18884989E-03, 3.22595491E-03,
     *  3.26366207E-03, 3.30198212E-03, 3.34092602E-03, 3.38050494E-03,
     *  3.42073027E-03,
     *  3.10085524E-03, 3.13652833E-03, 3.17277827E-03, 3.20961535E-03,
     *  3.24705002E-03, 3.28509296E-03, 3.32375505E-03, 3.36304737E-03,
     *  3.40298121E-03,
     *  3.08552520E-03, 3.12094298E-03, 3.15693330E-03, 3.19350636E-03,
     *  3.23067255E-03, 3.26844246E-03, 3.30682688E-03, 3.34583681E-03,
     *  3.38548345E-03,
     *  3.07040940E-03, 3.10557559E-03, 3.14131007E-03, 3.17762298E-03,
     *  3.21452460E-03, 3.25202546E-03, 3.29013625E-03, 3.32886791E-03,
     *  3.36823154E-03,
     *  3.05550325E-03, 3.09042148E-03, 3.12590384E-03, 3.16196035E-03,
     *  3.19860124E-03, 3.23583694E-03, 3.27367808E-03, 3.31213549E-03,
     *  3.35122022E-03,
     *  3.04080227E-03, 3.07547612E-03, 3.11070997E-03, 3.14651377E-03,
     *  3.18289768E-03, 3.21987204E-03, 3.25744741E-03, 3.29563452E-03,
     *  3.33444435E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  3.02630214E-03, 3.06073510E-03, 3.09572399E-03, 3.13127869E-03,
     *  3.16740928E-03, 3.20412604E-03, 3.24143942E-03, 3.27936010E-03,
     *  3.31789896E-03,
     *  3.01199863E-03, 3.04619411E-03, 3.08094152E-03, 3.11625065E-03,
     *  3.15213153E-03, 3.18859433E-03, 3.22564944E-03, 3.26330747E-03,
     *  3.30157920E-03,
     *  2.99788765E-03, 3.03184900E-03, 3.06635832E-03, 3.10142535E-03,
     *  3.13706002E-03, 3.17327244E-03, 3.21007294E-03, 3.24747201E-03,
     *  3.28548037E-03,
     *  2.98396523E-03, 3.01769571E-03, 3.05197028E-03, 3.08679859E-03,
     *  3.12219050E-03, 3.15815605E-03, 3.19470548E-03, 3.23184922E-03,
     *  3.26959790E-03,
     *  2.97022747E-03, 3.00373031E-03, 3.03777338E-03, 3.07236628E-03,
     *  3.10751881E-03, 3.14324091E-03, 3.17954276E-03, 3.21643472E-03,
     *  3.25392734E-03,
     *  2.95667063E-03, 2.98994894E-03, 3.02376372E-03, 3.05812447E-03,
     *  3.09304090E-03, 3.12852292E-03, 3.16458062E-03, 3.20122427E-03,
     *  3.23846435E-03,
     *  2.94329102E-03, 2.97634790E-03, 3.00993750E-03, 3.04406927E-03,
     *  3.07875286E-03, 3.11399809E-03, 3.14981497E-03, 3.18621372E-03,
     *  3.22320473E-03,
     *  2.93008508E-03, 2.96292354E-03, 2.99629103E-03, 3.03019695E-03,
     *  3.06465086E-03, 3.09966252E-03, 3.13524187E-03, 3.17139905E-03,
     *  3.20814438E-03,
     *  2.91704935E-03, 2.94967233E-03, 2.98282072E-03, 3.01650384E-03,
     *  3.05073118E-03, 3.08551243E-03, 3.12085746E-03, 3.15677634E-03,
     *  3.19327931E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   130802.82    ,  133072.45    ,  135381.37    ,  137730.26    ,
     *   140119.80    ,  142550.72    ,  145023.71    ,  147539.52    ,
     *   150098.88    ,
     *   130799.12    ,  133068.86    ,  135377.89    ,  137726.87    ,
     *   140116.52    ,  142547.53    ,  145020.62    ,  147536.52    ,
     *   150095.97    ,
     *   130791.72    ,  133061.68    ,  135370.92    ,  137720.11    ,
     *   140109.96    ,  142541.16    ,  145014.44    ,  147530.52    ,
     *   150090.14    ,
     *   130776.93    ,  133047.32    ,  135356.98    ,  137706.59    ,
     *   140096.83    ,  142528.42    ,  145002.07    ,  147518.51    ,
     *   150078.49    ,
     *   130747.32    ,  133018.59    ,  135329.10    ,  137679.53    ,
     *   140070.57    ,  142502.93    ,  144977.33    ,  147494.50    ,
     *   150055.18    ,
     *   130688.06    ,  132961.09    ,  135273.31    ,  137625.38    ,
     *   140018.02    ,  142451.93    ,  144927.83    ,  147446.45    ,
     *   150008.54    ,
     *   130569.39    ,  132845.95    ,  135161.58    ,  137516.97    ,
     *   139912.81    ,  142349.82    ,  144828.73    ,  147350.27    ,
     *   149915.19    ,
     *   130331.37    ,  132615.05    ,  134937.58    ,  137299.63    ,
     *   139701.93    ,  142145.20    ,  144630.17    ,  147157.58    ,
     *   149728.19    ,
     *   129852.63    ,  132150.81    ,  134487.35    ,  136862.95    ,
     *   139278.36    ,  141734.31    ,  144231.55    ,  146770.84    ,
     *   149352.96    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   128884.11    ,  131212.33    ,  133577.83    ,  135981.39    ,
     *   138423.78    ,  140905.79    ,  143428.22    ,  145991.86    ,
     *   148597.53    ,
     *   126900.64    ,  129293.43    ,  131720.94    ,  134184.08    ,
     *   136683.77    ,  139220.92    ,  141796.46    ,  144411.28    ,
     *   147066.30    ,
     *   122727.22    ,  125270.62    ,  127841.28    ,  130440.71    ,
     *   133070.34    ,  135731.53    ,  138425.62    ,  141153.88    ,
     *   143917.58    ,
     *   113325.61    ,  116299.67    ,  119268.23    ,  122236.93    ,
     *   125210.58    ,  128193.39    ,  131189.09    ,  134200.98    ,
     *   137232.06    ,
     *   85483.838    ,  91291.295    ,  96434.818    ,  101163.28    ,
     *   105610.07    ,  109856.04    ,  113954.36    ,  117942.20    ,
     *   121846.76    ,
     *  -4297.0103    ,  4899.5767    ,  17095.871    ,  35313.553    ,
     *   55368.281    ,  69319.293    ,  79424.608    ,  87564.538    ,
     *   94570.949    ,
     *  -10027.216    , -3659.1088    ,  3245.9739    ,  10824.228    ,
     *   19240.311    ,  28635.493    ,  38969.657    ,  49813.646    ,
     *   60438.653    ,
     *  -12570.503    , -7041.0885    , -1233.4745    ,  4887.4061    ,
     *   11359.291    ,  18218.641    ,  25491.996    ,  33180.547    ,
     *   41239.305    ,
     *  -13874.511    , -8781.4265    , -3498.2759    ,  1990.1033    ,
     *   7699.0655    ,  13643.046    ,  19833.726    ,  26277.285    ,
     *   32970.704    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *  -14498.183    , -9681.0778    , -4716.6099    ,  403.60710    ,
     *   5687.8022    ,  11143.576    ,  16777.223    ,  22592.816    ,
     *   28591.064    ,
     *  -14687.490    , -10063.781    , -5317.3880    , -442.94363    ,
     *   4564.7295    ,  9710.3783    ,  14997.997    ,  20430.418    ,
     *   26008.814    ,
     *  -14574.149    , -10094.872    , -5508.7745    , -812.06996    ,
     *   3998.8613    ,  8927.3348    ,  13976.185    ,  19147.548    ,
     *   24442.607    ,
     *  -14237.455    , -9870.8368    , -5408.3501    , -847.13202    ,
     *   3815.5455    ,  8582.1880    ,  13454.972    ,  18435.615    ,
     *   23525.233    ,
     *  -13729.044    , -9453.1268    , -5089.3007    , -635.28485    ,
     *   3911.0937    ,  8551.8413    ,  13288.728    ,  18123.204    ,
     *   23056.313    ,
     *  -13084.511    , -8883.3943    , -4600.3820    , -233.58169    ,
     *   4218.8126    ,  8758.4790    ,  13386.920    ,  18105.406    ,
     *   22914.918    ,
     *  -12329.468    , -8191.2189    , -3975.7545    ,  318.54549    ,
     *   4693.2319    ,  9149.7563    ,  13689.436    ,  18313.416    ,
     *   23022.623    ,
     *  -11482.984    , -7398.3852    , -3240.3032    ,  992.68465    ,
     *   5301.9455    ,  9688.7680    ,  14154.336    ,  18699.702    ,
     *   23325.753    ,
     *  -10559.647    , -6521.4120    , -2412.7290    ,  1767.6773    ,
     *   6021.0369    ,  10348.518    ,  14751.205    ,  19230.080    ,
     *   23785.997    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *  -9570.8725    , -5573.1286    , -1507.4458    ,  2627.3383    ,
     *   6832.3492    ,  11108.662    ,  15457.287    ,  19879.151    ,
     *   24375.081    ,
     *  -8525.7640    , -4563.7008    , -535.80102    ,  3559.0089    ,
     *   7721.7726    ,  11953.493    ,  16255.121    ,  20627.541    ,
     *   25071.558    ,
     *  -7431.7007    , -3501.3216    ,  493.11144    ,  4552.6011    ,
     *   8678.1257    ,  12870.631    ,  17131.020    ,  21460.143    ,
     *   25858.786    ,
     *  -6294.7465    , -2392.6912    ,  1571.8912    ,  5599.9457    ,
     *   9692.3979    ,  13850.147    ,  18074.058    ,  22364.951    ,
     *   26723.598    ,
     *  -5119.9458    , -1243.3590    ,  2694.4356    ,  6694.3355    ,
     *   10757.223    ,  14883.959    ,  19075.376    ,  23332.272    ,
     *   27655.403    ,
     *  -3911.5400    , -57.972701    ,  3855.6534    ,  7830.1966    ,
     *   11866.503    ,  15965.401    ,  20127.697    ,  24354.170    ,
     *   28645.561    ,
     *  -2673.1288    ,  1159.5367    ,  5051.2537    ,  9002.8474    ,
     *   13015.133    ,  17088.913    ,  21224.971    ,  25424.067    ,
     *   29686.934    ,
     *  -1407.7932    ,  2405.8152    ,  6277.5868    ,  10208.319    ,
     *   14198.800    ,  18249.810    ,  22362.113    ,  26536.454    ,
     *   30773.558    ,
     *  -118.19042    ,  3677.9785    ,  7531.5232    ,  11443.216    ,
     *   15413.824    ,  19444.107    ,  23534.812    ,  27686.673    ,
     *   31900.403    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   1193.3723    ,  4973.5289    ,  8810.3596    ,  12704.616    ,
     *   16657.046    ,  20668.391    ,  24739.384    ,  28870.748    ,
     *   33063.190    ,
     *   2524.8791    ,  6290.2891    ,  10111.745    ,  13989.981    ,
     *   17925.728    ,  21919.712    ,  25972.654    ,  30085.265    ,
     *   34258.246    ,
     *   3874.5587    ,  7626.3504    ,  11433.625    ,  15297.099    ,
     *   19217.489    ,  23195.508    ,  27231.866    ,  31327.266    ,
     *   35482.400    ,
     *   5240.8470    ,  8980.0304    ,  12774.189    ,  16624.024    ,
     *   20530.240    ,  24493.539    ,  28514.620    ,  32594.176    ,
     *   36732.896    ,
     *   6622.3557    ,  10349.839    ,  14131.838    ,  17969.043    ,
     *   21862.145    ,  25811.836    ,  29818.805    ,  33883.740    ,
     *   38007.323    ,
     *   8017.8478    ,  11734.451    ,  15505.154    ,  19330.635    ,
     *   23211.575    ,  27148.657    ,  31142.562    ,  35193.970    ,
     *   39303.559    ,
     *   9426.2162    ,  13132.682    ,  16892.869    ,  20707.446    ,
     *   24577.085    ,  28502.459    ,  32484.242    ,  36523.109    ,
     *   40619.734    ,
     *   10846.467    ,  14543.470    ,  18293.850    ,  22098.266    ,
     *   25957.382    ,  29871.863    ,  33842.378    ,  37869.595    ,
     *   41954.182    ,
     *   12277.703    ,  15965.858    ,  19707.076    ,  23502.008    ,
     *   27351.309    ,  31255.639    ,  35215.659    ,  39232.032    ,
     *   43305.423    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   13719.114    ,  17398.984    ,  21131.629    ,  24917.694    ,
     *   28757.826    ,  32652.678    ,  36602.907    ,  40609.170    ,
     *   44672.130    ,
     *   15169.966    ,  18842.066    ,  22566.678    ,  26344.439    ,
     *   30175.992    ,  34061.983    ,  38003.063    ,  41999.887    ,
     *   46053.111    ,
     *   16629.590    ,  20294.393    ,  24011.467    ,  27781.443    ,
     *   31604.958    ,  35482.652    ,  39415.171    ,  43403.167    ,
     *   47447.292    ,
     *   18097.376    ,  21755.318    ,  25465.310    ,  29227.977    ,
     *   33043.950    ,  36913.865    ,  40838.364    ,  44818.093    ,
     *   48853.703    ,
     *   19572.767    ,  23224.251    ,  26927.581    ,  30683.378    ,
     *   34492.267    ,  38354.880    ,  42271.855    ,  46243.834    ,
     *   50271.464    ,
     *   21055.252    ,  24700.650    ,  28397.707    ,  32147.039    ,
     *   35949.266    ,  39805.017    ,  43714.925    ,  47679.629    ,
     *   51699.774    ,
     *   22544.363    ,  26184.019    ,  29875.163    ,  33618.405    ,
     *   37414.361    ,  41263.657    ,  45166.920    ,  49124.789    ,
     *   53137.904    ,
     *   24039.666    ,  27673.901    ,  31359.466    ,  35096.965    ,
     *   38887.013    ,  42730.229    ,  46627.240    ,  50578.679    ,
     *   54585.186    ,
     *   25540.765    ,  29169.877    ,  32850.172    ,  36582.252    ,
     *   40366.727    ,  44204.214    ,  48095.335    ,  52040.721    ,
     *   56041.009    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   27047.292    ,  30671.557    ,  34346.871    ,  38073.833    ,
     *   41853.048    ,  45685.130    ,  49570.698    ,  53510.381    ,
     *   57504.813    ,
     *   28558.905    ,  32178.583    ,  35849.186    ,  39571.309    ,
     *   43345.555    ,  47172.534    ,  51052.864    ,  54987.169    ,
     *   58976.082    ,
     *   30075.291    ,  33690.623    ,  37356.766    ,  41074.312    ,
     *   44843.860    ,  48666.019    ,  52541.401    ,  56470.632    ,
     *   60454.339    ,
     *   31596.155    ,  35207.367    ,  38869.285    ,  42582.498    ,
     *   46347.603    ,  50165.204    ,  54035.913    ,  57960.351    ,
     *   61939.147    ,
     *   33121.224    ,  36728.529    ,  40386.442    ,  44095.551    ,
     *   47856.450    ,  51669.740    ,  55536.031    ,  59455.941    ,
     *   63430.097    ,
     *   34650.247    ,  38253.842    ,  41907.957    ,  45613.176    ,
     *   49370.091    ,  53179.300    ,  57041.412    ,  60957.042    ,
     *   64926.815    ,
     *   36182.984    ,  39783.057    ,  43433.567    ,  47135.098    ,
     *   50888.237    ,  54693.582    ,  58551.738    ,  62463.320    ,
     *   66428.949    ,
     *   37719.217    ,  41315.942    ,  44963.030    ,  48661.061    ,
     *   52410.620    ,  56212.304    ,  60066.715    ,  63974.466    ,
     *   67936.176    ,
     *   39258.737    ,  42852.280    ,  46496.117    ,  50190.826    ,
     *   53936.990    ,  57735.203    ,  61586.066    ,  65490.190    ,
     *   69448.193    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   40801.352    ,  44391.868    ,  48032.615    ,  51724.169    ,
     *   55467.112    ,  59262.034    ,  63109.535    ,  67010.224    ,
     *   70964.718    ,
     *   42346.880    ,  45934.516    ,  49572.326    ,  53260.882    ,
     *   57000.766    ,  60792.566    ,  64636.880    ,  68534.315    ,
     *   72485.487    ,
     *   43895.151    ,  47480.045    ,  51115.061    ,  54800.769    ,
     *   58537.748    ,  62326.586    ,  66167.878    ,  70062.229    ,
     *   74010.254    ,
     *   45446.005    ,  49028.288    ,  52660.646    ,  56343.646    ,
     *   60077.866    ,  63863.892    ,  67702.317    ,  71593.746    ,
     *   75538.790    ,
     *   46999.292    ,  50579.088    ,  54208.916    ,  57889.341    ,
     *   61620.939    ,  65404.295    ,  69240.000    ,  73128.658    ,
     *   77070.878    ,
     *   48554.870    ,  52132.297    ,  55759.715    ,  59437.691    ,
     *   63166.797    ,  66947.618    ,  70780.742    ,  74666.772    ,
     *   78606.317    ,
     *   50112.607    ,  53687.775    ,  57312.899    ,  60988.544    ,
     *   64715.282    ,  68493.693    ,  72324.369    ,  76207.907    ,
     *   80144.916    ,
     *   51672.377    ,  55245.390    ,  58868.329    ,  62541.756    ,
     *   66266.242    ,  70042.366    ,  73870.716    ,  77751.891    ,
     *   81686.497    ,
     *   53234.060    ,  56805.020    ,  60425.877    ,  64097.193    ,
     *   67819.536    ,  71593.487    ,  75419.630    ,  79298.563    ,
     *   83230.891    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   54797.546    ,  58366.546    ,  61985.419    ,  65654.725    ,
     *   69375.032    ,  73146.917    ,  76970.965    ,  80847.771    ,
     *   84777.941    ,
     *   56362.728    ,  59929.859    ,  63546.841    ,  67214.233    ,
     *   70932.603    ,  74702.525    ,  78524.584    ,  82399.373    ,
     *   86327.497    ,
     *   57929.507    ,  61494.853    ,  65110.033    ,  68775.603    ,
     *   72492.130    ,  76260.186    ,  80080.357    ,  83953.233    ,
     *   87879.419    ,
     *   59497.787    ,  63061.431    ,  66674.892    ,  70338.727    ,
     *   74053.500    ,  77819.785    ,  81638.163    ,  85509.225    ,
     *   89433.573    ,
     *   61067.479    ,  64629.497    ,  68241.320    ,  71903.502    ,
     *   75616.608    ,  79381.209    ,  83197.885    ,  87067.227    ,
     *   90989.836    ,
     *   62638.497    ,  66198.964    ,  69809.224    ,  73469.833    ,
     *   77181.353    ,  80944.353    ,  84759.414    ,  88627.126    ,
     *   92548.086    ,
     *   64210.761    ,  67769.746    ,  71378.517    ,  75037.628    ,
     *   78747.638    ,  82509.118    ,  86322.647    ,  90188.813    ,
     *   94108.213    ,
     *   65784.195    ,  69341.765    ,  72949.116    ,  76606.799    ,
     *   80315.374    ,  84075.411    ,  87887.486    ,  91752.187    ,
     *   95670.110    ,
     *   67358.724    ,  70914.944    ,  74520.941    ,  78177.264    ,
     *   81884.475    ,  85643.140    ,  89453.837    ,  93317.150    ,
     *   97233.677    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   68934.281    ,  72489.211    ,  76093.916    ,  79748.946    ,
     *   83454.859    ,  87212.222    ,  91021.611    ,  94883.611    ,
     *   98798.816    ,
     *   70510.800    ,  74064.498    ,  77667.972    ,  81321.769    ,
     *   85026.449    ,  88782.576    ,  92590.726    ,  96451.482    ,
     *   100365.44    ,
     *   72088.217    ,  75640.739    ,  79243.039    ,  82895.664    ,
     *   86599.171    ,  90354.125    ,  94161.101    ,  98020.680    ,
     *   101933.46    ,
     *   73666.473    ,  77217.873    ,  80819.053    ,  84470.562    ,
     *   88172.955    ,  91926.797    ,  95732.660    ,  99591.127    ,
     *   103502.79    ,
     *   75245.512    ,  78795.839    ,  82395.952    ,  86046.399    ,
     *   89747.734    ,  93500.521    ,  97305.332    ,  101162.75    ,
     *   105073.36    ,
     *   76825.279    ,  80374.582    ,  83973.679    ,  87623.115    ,
     *   91323.446    ,  95075.233    ,  98879.048    ,  102735.47    ,
     *   106645.09    ,
     *   78405.723    ,  81954.048    ,  85552.176    ,  89200.652    ,
     *   92900.029    ,  96650.869    ,  100453.74    ,  104309.23    ,
     *   108217.92    ,
     *   79986.794    ,  83534.187    ,  87131.391    ,  90778.954    ,
     *   94477.426    ,  98227.369    ,  102029.35    ,  105883.96    ,
     *   109791.77    ,
     *   81568.446    ,  85114.948    ,  88711.274    ,  92357.968    ,
     *   96055.582    ,  99804.676    ,  103605.82    ,  107459.59    ,
     *   111366.58    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   83150.633    ,  86696.285    ,  90291.774    ,  93937.643    ,
     *   97634.444    ,  101382.74    ,  105183.09    ,  109036.07    ,
     *   112942.29    ,
     *   84733.314    ,  88278.155    ,  91872.847    ,  95517.933    ,
     *   99213.963    ,  102961.50    ,  106761.10    ,  110613.35    ,
     *   114518.84    ,
     *   86316.446    ,  89860.513    ,  93454.447    ,  97098.790    ,
     *   100794.09    ,  104540.91    ,  108339.81    ,  112191.37    ,
     *   116096.17    ,
     *   87899.990    ,  91443.320    ,  95036.533    ,  98680.171    ,
     *   102374.78    ,  106120.92    ,  109919.16    ,  113770.08    ,
     *   117674.24    ,
     *   89483.910    ,  93026.537    ,  96619.064    ,  100262.03    ,
     *   103955.99    ,  107701.50    ,  111499.12    ,  115349.42    ,
     *   119253.00    ,
     *   91068.170    ,  94610.127    ,  98202.002    ,  101844.34    ,
     *   105537.68    ,  109282.59    ,  113079.62    ,  116929.36    ,
     *   120832.39    ,
     *   92652.735    ,  96194.053    ,  99785.309    ,  103427.04    ,
     *   107119.81    ,  110864.15    ,  114660.64    ,  118509.85    ,
     *   122412.36    ,
     *   94237.572    ,  97778.282    ,  101368.95    ,  105010.12    ,
     *   108702.33    ,  112446.15    ,  116242.13    ,  120090.84    ,
     *   123992.88    ,
     *   95822.651    ,  99362.781    ,  102952.89    ,  106593.52    ,
     *   110285.22    ,  114028.54    ,  117824.04    ,  121672.30    ,
     *   125573.90    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   97407.940    ,  100947.52    ,  104537.10    ,  108177.23    ,
     *   111868.44    ,  115611.29    ,  119406.35    ,  123254.19    ,
     *   127155.38    ,
     *   98993.411    ,  102532.47    ,  106121.55    ,  109761.19    ,
     *   113451.95    ,  117194.37    ,  120989.02    ,  124836.46    ,
     *   128737.28    ,
     *   100579.04    ,  104117.59    ,  107706.20    ,  111345.40    ,
     *   115035.73    ,  118777.74    ,  122572.01    ,  126419.09    ,
     *   130319.57    ,
     *   102164.79    ,  105702.87    ,  109291.03    ,  112929.80    ,
     *   116619.73    ,  120361.37    ,  124155.28    ,  128002.03    ,
     *   131902.20    ,
     *   103750.65    ,  107288.28    ,  110876.01    ,  114514.38    ,
     *   118203.94    ,  121945.23    ,  125738.82    ,  129585.27    ,
     *   133485.16    ,
     *   105336.58    ,  108873.79    ,  112461.12    ,  116099.12    ,
     *   119788.32    ,  123529.29    ,  127322.58    ,  131168.75    ,
     *   135068.39    ,
     *   106922.57    ,  110459.37    ,  114046.32    ,  117683.97    ,
     *   121372.85    ,  125113.52    ,  128906.53    ,  132752.46    ,
     *   136651.87    ,
     *   108508.59    ,  112045.01    ,  115631.60    ,  119268.92    ,
     *   122957.50    ,  126697.90    ,  130490.66    ,  134336.36    ,
     *   138235.58    ,
     *   110094.62    ,  113630.67    ,  117216.94    ,  120853.95    ,
     *   124542.25    ,  128282.39    ,  132074.93    ,  135920.44    ,
     *   139819.48    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   111680.64    ,  115216.35    ,  118802.30    ,  122439.02    ,
     *   126127.07    ,  129866.98    ,  133659.32    ,  137504.65    ,
     *   141403.54    ,
     *   113266.64    ,  116802.02    ,  120387.67    ,  124024.13    ,
     *   127711.93    ,  131451.64    ,  135243.80    ,  139088.97    ,
     *   142987.74    ,
     *   114852.58    ,  118387.65    ,  121973.03    ,  125609.24    ,
     *   129296.83    ,  133036.34    ,  136828.34    ,  140673.39    ,
     *   144572.06    ,
     *   116438.45    ,  119973.23    ,  123558.35    ,  127194.33    ,
     *   130881.72    ,  134621.07    ,  138412.93    ,  142257.87    ,
     *   146156.46    ,
     *   118024.24    ,  121558.75    ,  125143.62    ,  128779.40    ,
     *   132466.61    ,  136205.81    ,  139997.55    ,  143842.40    ,
     *   147740.92    ,
     *   119609.93    ,  123144.18    ,  126728.83    ,  130364.41    ,
     *   134051.46    ,  137790.53    ,  141582.17    ,  145426.94    ,
     *   149325.43    ,
     *   121195.50    ,  124729.51    ,  128313.95    ,  131949.35    ,
     *   135636.25    ,  139375.21    ,  143166.77    ,  147011.49    ,
     *   150909.96    ,
     *   122780.93    ,  126314.71    ,  129898.96    ,  133534.20    ,
     *   137220.97    ,  140959.83    ,  144751.33    ,  148596.02    ,
     *   152494.48    ,
     *   124366.22    ,  127899.79    ,  131483.85    ,  135118.95    ,
     *   138805.61    ,  142544.39    ,  146335.83    ,  150180.51    ,
     *   154078.99    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   125951.34    ,  129484.71    ,  133068.61    ,  136703.57    ,
     *   140390.14    ,  144128.85    ,  147920.27    ,  151764.94    ,
     *   155663.45    ,
     *   127536.28    ,  131069.46    ,  134653.21    ,  138288.06    ,
     *   141974.54    ,  145713.21    ,  149504.61    ,  153349.30    ,
     *   157247.86    ,
     *   129121.03    ,  132654.04    ,  136237.65    ,  139872.39    ,
     *   143558.81    ,  147297.44    ,  151088.84    ,  154933.56    ,
     *   158832.19    ,
     *   130705.58    ,  134238.43    ,  137821.91    ,  141456.56    ,
     *   145142.92    ,  148881.53    ,  152672.94    ,  156517.72    ,
     *   160416.42    ,
     *   132289.91    ,  135822.61    ,  139405.98    ,  143040.55    ,
     *   146726.87    ,  150465.47    ,  154256.91    ,  158101.75    ,
     *   162000.55    ,
     *   133874.01    ,  137406.57    ,  140989.84    ,  144624.35    ,
     *   148310.64    ,  152049.24    ,  155840.72    ,  159685.63    ,
     *   163584.54    ,
     *   135457.87    ,  138990.31    ,  142573.48    ,  146207.94    ,
     *   149894.21    ,  153632.83    ,  157424.37    ,  161269.37    ,
     *   165168.40    ,
     *   137041.48    ,  140573.80    ,  144156.90    ,  147791.31    ,
     *   151477.57    ,  155216.23    ,  159007.83    ,  162852.93    ,
     *   166752.10    ,
     *   138624.83    ,  142157.04    ,  145740.07    ,  149374.45    ,
     *   153060.72    ,  156799.41    ,  160591.09    ,  164436.30    ,
     *   168335.62    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   140207.90    ,  143740.02    ,  147322.99    ,  150957.35    ,
     *   154643.63    ,  158382.38    ,  162174.14    ,  166019.48    ,
     *   169918.96    ,
     *   141790.69    ,  145322.72    ,  148905.64    ,  152539.99    ,
     *   156226.30    ,  159965.11    ,  163756.98    ,  167602.45    ,
     *   171502.11    ,
     *   143373.19    ,  146905.14    ,  150488.02    ,  154122.37    ,
     *   157808.71    ,  161547.60    ,  165339.58    ,  169185.20    ,
     *   173085.04    ,
     *   144955.39    ,  148487.27    ,  152070.12    ,  155704.47    ,
     *   159390.86    ,  163129.83    ,  166921.93    ,  170767.71    ,
     *   174667.75    ,
     *   146537.28    ,  150069.09    ,  153651.92    ,  157286.29    ,
     *   160972.73    ,  164711.80    ,  168504.03    ,  172349.98    ,
     *   176250.22    ,
     *   148118.84    ,  151650.61    ,  155233.42    ,  158867.81    ,
     *   162554.32    ,  166293.49    ,  170085.86    ,  173931.99    ,
     *   177832.45    ,
     *   149700.08    ,  153231.80    ,  156814.61    ,  160449.04    ,
     *   164135.62    ,  167874.89    ,  171667.42    ,  175513.74    ,
     *   179414.42    ,
     *   151280.99    ,  154812.67    ,  158395.48    ,  162029.94    ,
     *   165716.61    ,  169456.00    ,  173248.68    ,  177095.20    ,
     *   180996.12    ,
     *   152861.55    ,  156393.20    ,  159976.02    ,  163610.53    ,
     *   167297.28    ,  171036.81    ,  174829.66    ,  178676.38    ,
     *   182577.54    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   154441.76    ,  157973.39    ,  161556.22    ,  165190.79    ,
     *   168877.64    ,  172617.30    ,  176410.32    ,  180257.26    ,
     *   184158.68    ,
     *   156021.62    ,  159553.22    ,  163136.08    ,  166770.71    ,
     *   170457.66    ,  174197.47    ,  177990.68    ,  181837.84    ,
     *   185739.52    ,
     *   157601.11    ,  161132.70    ,  164715.59    ,  168350.29    ,
     *   172037.35    ,  175777.31    ,  179570.70    ,  183418.10    ,
     *   187320.04    ,
     *   159180.23    ,  162711.81    ,  166294.73    ,  169929.52    ,
     *   173616.69    ,  177356.81    ,  181150.40    ,  184998.03    ,
     *   188900.26    ,
     *   160758.97    ,  164290.55    ,  167873.52    ,  171508.38    ,
     *   175195.68    ,  178935.96    ,  182729.76    ,  186577.64    ,
     *   190480.15    ,
     *   162337.33    ,  165868.92    ,  169451.93    ,  173086.88    ,
     *   176774.31    ,  180514.76    ,  184308.77    ,  188156.90    ,
     *   192059.71    ,
     *   163915.29    ,  167446.90    ,  171029.96    ,  174665.01    ,
     *   178352.57    ,  182093.20    ,  185887.43    ,  189735.82    ,
     *   193638.92    ,
     *   165492.87    ,  169024.49    ,  172607.61    ,  176242.75    ,
     *   179930.46    ,  183671.27    ,  187465.73    ,  191314.38    ,
     *   195217.79    ,
     *   167070.04    ,  170601.68    ,  174184.86    ,  177820.11    ,
     *   181507.97    ,  185248.97    ,  189043.66    ,  192892.58    ,
     *   196796.30    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   168646.81    ,  172178.47    ,  175761.72    ,  179397.08    ,
     *   183085.09    ,  186826.29    ,  190621.21    ,  194470.41    ,
     *   198374.45    ,
     *   170223.16    ,  173754.86    ,  177338.18    ,  180973.66    ,
     *   184661.82    ,  188403.22    ,  192198.38    ,  196047.87    ,
     *   199952.23    ,
     *   171799.10    ,  175330.83    ,  178914.23    ,  182549.83    ,
     *   186238.16    ,  189979.75    ,  193775.17    ,  197624.94    ,
     *   201529.64    ,
     *   173374.62    ,  176906.39    ,  180489.87    ,  184125.59    ,
     *   187814.09    ,  191555.89    ,  195351.56    ,  199201.63    ,
     *   203106.66    ,
     *   174949.71    ,  178481.52    ,  182065.09    ,  185700.94    ,
     *   189389.61    ,  193131.63    ,  196927.55    ,  200777.92    ,
     *   204683.29    ,
     *   176524.37    ,  180056.23    ,  183639.89    ,  187275.87    ,
     *   190964.71    ,  194706.95    ,  198503.14    ,  202353.81    ,
     *   206259.53    ,
     *   178098.60    ,  181630.51    ,  185214.26    ,  188850.38    ,
     *   192539.40    ,  196281.87    ,  200078.31    ,  203929.30    ,
     *   207835.37    ,
     *   179672.39    ,  183204.35    ,  186788.20    ,  190424.46    ,
     *   194113.67    ,  197856.36    ,  201653.08    ,  205504.37    ,
     *   209410.80    ,
     *   181245.74    ,  184777.76    ,  188361.70    ,  191998.11    ,
     *   195687.50    ,  199430.42    ,  203227.42    ,  207079.03    ,
     *   210985.82    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   182818.64    ,  186350.72    ,  189934.77    ,  193571.32    ,
     *   197260.91    ,  201004.06    ,  204801.34    ,  208653.27    ,
     *   212560.42    ,
     *   184391.10    ,  187923.23    ,  191507.39    ,  195144.09    ,
     *   198833.87    ,  202577.27    ,  206374.82    ,  210227.08    ,
     *   214134.61    ,
     *   185963.10    ,  189495.30    ,  193079.56    ,  196716.42    ,
     *   200406.40    ,  204150.04    ,  207947.88    ,  211800.47    ,
     *   215708.36    ,
     *   187534.64    ,  191066.91    ,  194651.29    ,  198288.30    ,
     *   201978.48    ,  205722.36    ,  209520.49    ,  213373.42    ,
     *   217281.69    ,
     *   189105.72    ,  192638.06    ,  196222.55    ,  199859.73    ,
     *   203550.11    ,  207294.24    ,  211092.67    ,  214945.93    ,
     *   218854.58    ,
     *   190676.34    ,  194208.75    ,  197793.36    ,  201430.70    ,
     *   205121.29    ,  208865.67    ,  212664.39    ,  216517.99    ,
     *   220427.03    ,
     *   192246.50    ,  195778.98    ,  199363.71    ,  203001.21    ,
     *   206692.01    ,  210436.65    ,  214235.67    ,  218089.61    ,
     *   221999.03    ,
     *   193816.18    ,  197348.75    ,  200933.60    ,  204571.26    ,
     *   208262.28    ,  212007.17    ,  215806.49    ,  219660.78    ,
     *   223570.59    ,
     *   195385.40    ,  198918.04    ,  202503.02    ,  206140.85    ,
     *   209832.08    ,  213577.23    ,  217376.86    ,  221231.50    ,
     *   225141.70    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   152702.54    ,  155351.28    ,  158045.88    ,  160787.12    ,
     *   163575.82    ,  166412.81    ,  169298.90    ,  172234.96    ,
     *   175221.86    ,
     *   152699.72    ,  155348.54    ,  158043.21    ,  160784.54    ,
     *   163573.31    ,  166410.37    ,  169296.54    ,  172232.67    ,
     *   175219.63    ,
     *   152694.06    ,  155343.05    ,  158037.89    ,  160779.36    ,
     *   163568.29    ,  166405.49    ,  169291.81    ,  172228.08    ,
     *   175215.17    ,
     *   152682.75    ,  155332.07    ,  158027.23    ,  160769.02    ,
     *   163558.25    ,  166395.75    ,  169282.34    ,  172218.89    ,
     *   175206.26    ,
     *   152660.13    ,  155310.11    ,  158005.91    ,  160748.32    ,
     *   163538.16    ,  166376.25    ,  169263.42    ,  172200.52    ,
     *   175188.43    ,
     *   152614.86    ,  155266.17    ,  157963.26    ,  160706.92    ,
     *   163497.98    ,  166337.24    ,  169225.56    ,  172163.77    ,
     *   175152.76    ,
     *   152524.25    ,  155178.22    ,  157877.89    ,  160624.07    ,
     *   163417.56    ,  166259.18    ,  169149.80    ,  172090.25    ,
     *   175081.40    ,
     *   152342.76    ,  155002.08    ,  157706.95    ,  160458.16    ,
     *   163256.53    ,  166102.91    ,  168998.13    ,  171943.06    ,
     *   174938.57    ,
     *   151978.68    ,  154648.81    ,  157364.16    ,  160125.53    ,
     *   162933.77    ,  165789.71    ,  168694.22    ,  171648.16    ,
     *   174652.42    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   151246.05    ,  153938.24    ,  156674.94    ,  159457.01    ,
     *   162285.30    ,  165160.68    ,  168084.04    ,  171056.27    ,
     *   174078.27    ,
     *   149762.43    ,  152500.58    ,  155281.69    ,  158106.66    ,
     *   160976.44    ,  163891.95    ,  166854.15    ,  169863.98    ,
     *   172922.41    ,
     *   146717.91    ,  149556.09    ,  152433.29    ,  155350.66    ,
     *   158309.36    ,  161310.50    ,  164355.23    ,  167444.66    ,
     *   170579.90    ,
     *   140285.06    ,  143362.50    ,  146466.69    ,  149599.81    ,
     *   152763.91    ,  155960.90    ,  159192.64    ,  162460.87    ,
     *   165767.28    ,
     *   125688.65    ,  129484.04    ,  133245.87    ,  136984.74    ,
     *   140709.52    ,  144427.72    ,  148145.80    ,  151869.41    ,
     *   155603.51    ,
     *   100854.23    ,  106642.95    ,  112076.83    ,  117247.54    ,
     *   122218.57    ,  127035.87    ,  131733.86    ,  136339.11    ,
     *   140872.64    ,
     *   70284.500    ,  79192.806    ,  87252.117    ,  94618.634    ,
     *   101438.82    ,  107830.94    ,  113886.35    ,  119675.12    ,
     *   125251.36    ,
     *   49561.193    ,  57984.201    ,  66329.250    ,  74448.206    ,
     *   82251.206    ,  89704.919    ,  96815.386    ,  103610.05    ,
     *   110125.08    ,
     *   39897.564    ,  47024.455    ,  54299.919    ,  61657.886    ,
     *   69025.990    ,  76336.253    ,  83533.963    ,  90581.904    ,
     *   97459.967    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   34768.012    ,  41113.783    ,  47611.615    ,  54237.528    ,
     *   60960.933    ,  67746.427    ,  74556.674    ,  81355.848    ,
     *   88112.749    ,
     *   31732.150    ,  37596.623    ,  43595.194    ,  49717.294    ,
     *   55948.797    ,  62272.295    ,  68667.722    ,  75113.314    ,
     *   81586.861    ,
     *   29861.306    ,  35402.059    ,  41061.481    ,  46834.191    ,
     *   52712.725    ,  58687.589    ,  64747.448    ,  70879.452    ,
     *   77069.672    ,
     *   28724.170    ,  34031.834    ,  39446.527    ,  44965.308    ,
     *   50583.909    ,  56296.717    ,  62096.840    ,  67976.251    ,
     *   73925.997    ,
     *   28088.582    ,  33219.922    ,  38449.517    ,  43775.729    ,
     *   49196.027    ,  54706.945    ,  60304.096    ,  65982.231    ,
     *   71735.354    ,
     *   27816.073    ,  32809.060    ,  37893.567    ,  43068.707    ,
     *   48332.973    ,  53684.185    ,  59119.489    ,  64635.368    ,
     *   70227.700    ,
     *   27817.725    ,  32699.072    ,  37666.657    ,  42720.059    ,
     *   47858.406    ,  53080.335    ,  58383.977    ,  63766.953    ,
     *   69226.397    ,
     *   28033.179    ,  32822.434    ,  37693.705    ,  42646.872    ,
     *   47681.479    ,  52796.701    ,  57991.329    ,  63263.759    ,
     *   68611.995    ,
     *   28419.659    ,  33131.586    ,  37922.097    ,  42791.273    ,
     *   47738.940    ,  52764.642    ,  57867.627    ,  63046.831    ,
     *   68300.879    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   28945.785    ,  33591.830    ,  38313.622    ,  43111.386    ,
     *   47985.146    ,  52934.707    ,  57959.639    ,  63059.269    ,
     *   68232.670    ,
     *   29587.881    ,  34177.107    ,  38839.708    ,  43576.010    ,
     *   48386.180    ,  53270.213    ,  58227.915    ,  63258.898    ,
     *   68362.569    ,
     *   30327.657    ,  34867.376    ,  39478.460    ,  44161.311    ,
     *   48916.203    ,  53743.271    ,  58642.497    ,  63613.707    ,
     *   68656.560    ,
     *   31150.704    ,  35646.904    ,  40212.751    ,  44848.703    ,
     *   49555.115    ,  54332.226    ,  59180.156    ,  64098.893    ,
     *   69088.289    ,
     *   32045.473    ,  36503.128    ,  41028.946    ,  45623.429    ,
     *   50286.993    ,  55019.961    ,  59822.556    ,  64694.894    ,
     *   69636.976    ,
     *   33002.574    ,  37425.861    ,  41916.020    ,  46473.587    ,
     *   51099.027    ,  55792.727    ,  60554.992    ,  65386.038    ,
     *   70285.985    ,
     *   34014.270    ,  38406.735    ,  42864.942    ,  47389.452    ,
     *   51980.768    ,  56639.329    ,  61365.507    ,  66159.596    ,
     *   71021.813    ,
     *   35074.118    ,  39438.799    ,  43868.224    ,  48362.976    ,
     *   52923.589    ,  57550.543    ,  62244.262    ,  67005.105    ,
     *   71833.368    ,
     *   36176.695    ,  40516.214    ,  44919.594    ,  49387.433    ,
     *   53920.290    ,  58518.680    ,  63183.068    ,  67913.868    ,
     *   72711.438    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   37317.396    ,  41634.035    ,  46013.747    ,  50457.145    ,
     *   54964.806    ,  59537.274    ,  64175.048    ,  68878.587    ,
     *   73648.300    ,
     *   38492.281    ,  42788.038    ,  47146.163    ,  51567.280    ,
     *   56051.983    ,  60600.837    ,  65214.373    ,  69893.083    ,
     *   74637.421    ,
     *   39697.951    ,  43974.586    ,  48312.957    ,  52713.694    ,
     *   57177.406    ,  61704.677    ,  66296.061    ,  70952.081    ,
     *   75673.229    ,
     *   40931.459    ,  45190.531    ,  49510.768    ,  53892.807    ,
     *   58337.268    ,  62844.750    ,  67415.828    ,  72051.051    ,
     *   76750.941    ,
     *   42190.229    ,  46433.126    ,  50736.671    ,  55101.507    ,
     *   59528.263    ,  64017.551    ,  68569.963    ,  73186.070    ,
     *   77866.420    ,
     *   43472.002    ,  47699.965    ,  51988.106    ,  56337.074    ,
     *   60747.506    ,  65220.023    ,  69755.233    ,  74353.725    ,
     *   79016.069    ,
     *   44774.784    ,  48988.927    ,  53262.821    ,  57597.119    ,
     *   61992.463    ,  66449.485    ,  70968.805    ,  75551.028    ,
     *   80196.742    ,
     *   46096.807    ,  50298.133    ,  54558.822    ,  58879.528    ,
     *   63260.899    ,  67703.575    ,  72208.186    ,  76775.350    ,
     *   81405.672    ,
     *   47436.497    ,  51625.916    ,  55874.341    ,  60182.430    ,
     *   64550.835    ,  68980.202    ,  73471.170    ,  78024.368    ,
     *   82640.417    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   48792.446    ,  52970.782    ,  57207.799    ,  61504.154    ,
     *   65860.506    ,  70277.504    ,  74755.795    ,  79296.020    ,
     *   83898.809    ,
     *   50163.394    ,  54331.398    ,  58557.783    ,  62843.210    ,
     *   67188.337    ,  71593.820    ,  76060.314    ,  80588.466    ,
     *   85178.918    ,
     *   51548.204    ,  55706.561    ,  59923.024    ,  64198.255    ,
     *   68532.915    ,  72927.664    ,  77383.161    ,  81900.061    ,
     *   86479.016    ,
     *   52945.848    ,  57095.186    ,  61302.378    ,  65568.084    ,
     *   69892.969    ,  74277.696    ,  78722.928    ,  83229.328    ,
     *   87797.555    ,
     *   54355.399    ,  58496.294    ,  62694.809    ,  66951.606    ,
     *   71267.351    ,  75642.709    ,  80078.349    ,  84574.936    ,
     *   89133.139    ,
     *   55776.010    ,  59908.992    ,  64099.379    ,  68347.833    ,
     *   72655.021    ,  77021.611    ,  81448.274    ,  85935.682    ,
     *   90484.508    ,
     *   57206.913    ,  61332.471    ,  65515.234    ,  69755.867    ,
     *   74055.035    ,  78413.410    ,  82831.665    ,  87310.477    ,
     *   91850.522    ,
     *   58647.405    ,  62765.990    ,  66941.597    ,  71174.889    ,
     *   75466.535    ,  79817.205    ,  84227.576    ,  88698.328    ,
     *   93230.143    ,
     *   60096.843    ,  64208.873    ,  68377.755    ,  72604.153    ,
     *   76888.734    ,  81232.172    ,  85635.144    ,  90098.334    ,
     *   94622.428    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   61554.636    ,  65660.499    ,  69823.058    ,  74042.974    ,
     *   78320.916    ,  82657.558    ,  87053.581    ,  91509.670    ,
     *   96026.514    ,
     *   63020.243    ,  67120.299    ,  71276.906    ,  75490.724    ,
     *   79762.422    ,  84092.676    ,  88482.166    ,  92931.581    ,
     *   97441.612    ,
     *   64493.163    ,  68587.748    ,  72738.749    ,  76946.826    ,
     *   81212.648    ,  85536.890    ,  89920.236    ,  94363.374    ,
     *   98867.000    ,
     *   65972.935    ,  70062.362    ,  74208.080    ,  78410.748    ,
     *   82671.036    ,  86989.619    ,  91367.181    ,  95804.413    ,
     *   100302.01    ,
     *   67459.134    ,  71543.694    ,  75684.430    ,  79882.000    ,
     *   84137.073    ,  88450.325    ,  92822.441    ,  97254.112    ,
     *   101746.04    ,
     *   68951.364    ,  73031.330    ,  77167.365    ,  81360.127    ,
     *   85610.283    ,  89918.511    ,  94285.495    ,  98711.929    ,
     *   103198.51    ,
     *   70449.258    ,  74524.887    ,  78656.484    ,  82844.709    ,
     *   87090.229    ,  91393.719    ,  95755.866    ,  100177.36    ,
     *   104658.91    ,
     *   71952.477    ,  76024.007    ,  80151.415    ,  84335.357    ,
     *   88576.501    ,  92875.523    ,  97233.108    ,  101649.95    ,
     *   106126.76    ,
     *   73460.704    ,  77528.360    ,  81651.809    ,  85831.708    ,
     *   90068.722    ,  94363.527    ,  98716.809    ,  103129.26    ,
     *   107601.60    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   74973.643    ,  79037.638    ,  83157.346    ,  87333.424    ,
     *   91566.538    ,  95857.364    ,  100206.59    ,  104614.90    ,
     *   109083.02    ,
     *   76491.020    ,  80551.551    ,  84667.723    ,  88840.193    ,
     *   93069.624    ,  97356.692    ,  101702.08    ,  106106.49    ,
     *   110570.63    ,
     *   78012.577    ,  82069.831    ,  86182.661    ,  90351.719    ,
     *   94577.672    ,  98861.193    ,  103202.97    ,  107603.69    ,
     *   112064.08    ,
     *   79538.073    ,  83592.228    ,  87701.896    ,  91867.731    ,
     *   96090.397    ,  100370.57    ,  104708.93    ,  109106.18    ,
     *   113563.02    ,
     *   81067.284    ,  85118.505    ,  89225.183    ,  93387.972    ,
     *   97607.532    ,  101884.54    ,  106219.68    ,  110613.64    ,
     *   115067.15    ,
     *   82599.997    ,  86648.442    ,  90752.293    ,  94912.201    ,
     *   99128.828    ,  103402.85    ,  107734.94    ,  112125.81    ,
     *   116576.16    ,
     *   84136.015    ,  88181.833    ,  92283.009    ,  96440.194    ,
     *   100654.05    ,  104925.25    ,  109254.47    ,  113642.42    ,
     *   118089.79    ,
     *   85675.151    ,  89718.483    ,  93817.129    ,  97971.740    ,
     *   102182.98    ,  106451.51    ,  110778.02    ,  115163.21    ,
     *   119607.78    ,
     *   87217.231    ,  91258.209    ,  95354.463    ,  99506.641    ,
     *   103715.40    ,  107981.42    ,  112305.37    ,  116687.96    ,
     *   121129.89    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   88762.088    ,  92800.840    ,  96894.831    ,  101044.71    ,
     *   105251.13    ,  109514.78    ,  113836.32    ,  118216.45    ,
     *   122655.89    ,
     *   90309.568    ,  94346.213    ,  98438.065    ,  102585.77    ,
     *   106789.99    ,  111051.39    ,  115370.65    ,  119748.48    ,
     *   124185.57    ,
     *   91859.525    ,  95894.176    ,  99984.005    ,  104129.66    ,
     *   108331.79    ,  112591.08    ,  116908.20    ,  121283.84    ,
     *   125718.72    ,
     *   93411.819    ,  97444.585    ,  101532.50    ,  105676.22    ,
     *   109876.39    ,  114133.68    ,  118448.77    ,  122822.37    ,
     *   127255.16    ,
     *   94966.321    ,  98997.303    ,  103083.42    ,  107225.30    ,
     *   111423.62    ,  115679.03    ,  119992.22    ,  124363.88    ,
     *   128794.71    ,
     *   96522.905    ,  100552.20    ,  104636.61    ,  108776.77    ,
     *   112973.34    ,  117226.98    ,  121538.37    ,  125908.21    ,
     *   130337.20    ,
     *   98081.457    ,  102109.16    ,  106191.96    ,  110330.49    ,
     *   114525.41    ,  118777.39    ,  123087.09    ,  127455.22    ,
     *   131882.48    ,
     *   99641.864    ,  103668.07    ,  107749.35    ,  111886.34    ,
     *   116079.71    ,  120330.12    ,  124638.23    ,  129004.76    ,
     *   133430.39    ,
     *   101204.02    ,  105228.80    ,  109308.65    ,  113444.20    ,
     *   117636.11    ,  121885.04    ,  126191.67    ,  130556.69    ,
     *   134980.80    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   102767.83    ,  106791.28    ,  110869.77    ,  115003.97    ,
     *   119194.50    ,  123442.05    ,  127747.27    ,  132110.88    ,
     *   136533.56    ,
     *   104333.20    ,  108355.38    ,  112432.61    ,  116565.52    ,
     *   120754.77    ,  125001.01    ,  129304.93    ,  133667.21    ,
     *   138088.55    ,
     *   105900.03    ,  109921.03    ,  113997.06    ,  118128.77    ,
     *   122316.80    ,  126561.83    ,  130864.52    ,  135225.56    ,
     *   139645.65    ,
     *   107468.25    ,  111488.12    ,  115563.03    ,  119693.61    ,
     *   123880.52    ,  128124.40    ,  132425.94    ,  136785.82    ,
     *   141204.75    ,
     *   109037.77    ,  113056.59    ,  117130.44    ,  121259.97    ,
     *   125445.81    ,  129688.62    ,  133989.09    ,  138347.90    ,
     *   142765.74    ,
     *   110608.51    ,  114626.34    ,  118699.21    ,  122827.74    ,
     *   127012.59    ,  131254.41    ,  135553.88    ,  139911.68    ,
     *   144328.51    ,
     *   112180.41    ,  116197.31    ,  120269.25    ,  124396.85    ,
     *   128580.78    ,  132821.67    ,  137120.21    ,  141477.07    ,
     *   145892.97    ,
     *   113753.38    ,  117769.42    ,  121840.49    ,  125967.23    ,
     *   130150.29    ,  134390.32    ,  138687.99    ,  143043.99    ,
     *   147459.02    ,
     *   115327.37    ,  119342.59    ,  123412.86    ,  127538.79    ,
     *   131721.05    ,  135960.27    ,  140257.15    ,  144612.35    ,
     *   149026.58    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   116902.32    ,  120916.78    ,  124986.28    ,  129111.47    ,
     *   133292.98    ,  137531.47    ,  141827.60    ,  146182.07    ,
     *   150595.56    ,
     *   118478.15    ,  122491.90    ,  126560.71    ,  130685.20    ,
     *   134866.02    ,  139103.82    ,  143399.27    ,  147753.06    ,
     *   152165.88    ,
     *   120054.82    ,  124067.91    ,  128136.06    ,  132259.91    ,
     *   136440.09    ,  140677.27    ,  144972.10    ,  149325.26    ,
     *   153737.46    ,
     *   121632.27    ,  125644.74    ,  129712.29    ,  133835.55    ,
     *   138015.15    ,  142251.74    ,  146546.00    ,  150898.60    ,
     *   155310.24    ,
     *   123210.44    ,  127222.35    ,  131289.34    ,  135412.05    ,
     *   139591.11    ,  143827.18    ,  148120.91    ,  152473.00    ,
     *   156884.14    ,
     *   124789.29    ,  128800.67    ,  132867.15    ,  136989.36    ,
     *   141167.93    ,  145403.52    ,  149696.79    ,  154048.41    ,
     *   158459.09    ,
     *   126368.76    ,  130379.66    ,  134445.68    ,  138567.43    ,
     *   142745.55    ,  146980.71    ,  151273.55    ,  155624.76    ,
     *   160035.04    ,
     *   127948.82    ,  131959.28    ,  136024.86    ,  140146.20    ,
     *   144323.92    ,  148558.69    ,  152851.15    ,  157202.00    ,
     *   161611.91    ,
     *   129529.42    ,  133539.47    ,  137604.67    ,  141725.63    ,
     *   145902.99    ,  150137.41    ,  154429.54    ,  158780.06    ,
     *   163189.66    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   131110.51    ,  135120.20    ,  139185.04    ,  143305.66    ,
     *   147482.71    ,  151716.82    ,  156008.65    ,  160358.90    ,
     *   164768.23    ,
     *   132692.06    ,  136701.41    ,  140765.94    ,  144886.26    ,
     *   149063.02    ,  153296.87    ,  157588.45    ,  161938.46    ,
     *   166347.57    ,
     *   134274.03    ,  138283.08    ,  142347.33    ,  146467.39    ,
     *   150643.90    ,  154877.52    ,  159168.89    ,  163518.69    ,
     *   167927.62    ,
     *   135856.38    ,  139865.16    ,  143929.16    ,  148048.99    ,
     *   152225.30    ,  156458.72    ,  160749.91    ,  165099.56    ,
     *   169508.34    ,
     *   137439.07    ,  141447.62    ,  145511.40    ,  149631.04    ,
     *   153807.17    ,  158040.43    ,  162331.48    ,  166681.00    ,
     *   171089.67    ,
     *   139022.08    ,  143030.42    ,  147094.02    ,  151213.49    ,
     *   155389.47    ,  159622.61    ,  163913.56    ,  168262.99    ,
     *   172671.58    ,
     *   140605.36    ,  144613.53    ,  148676.97    ,  152796.31    ,
     *   156972.18    ,  161205.22    ,  165496.09    ,  169845.47    ,
     *   174254.03    ,
     *   142188.90    ,  146196.91    ,  150260.22    ,  154379.46    ,
     *   158555.25    ,  162788.23    ,  167079.06    ,  171428.41    ,
     *   175836.97    ,
     *   143772.65    ,  147780.54    ,  151843.75    ,  155962.91    ,
     *   160138.65    ,  164371.59    ,  168662.41    ,  173011.78    ,
     *   177420.36    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   145356.59    ,  149364.38    ,  153427.52    ,  157546.63    ,
     *   161722.34    ,  165955.29    ,  170246.12    ,  174595.52    ,
     *   179004.17    ,
     *   146940.69    ,  150948.41    ,  155011.51    ,  159130.59    ,
     *   163306.30    ,  167539.27    ,  171830.16    ,  176179.62    ,
     *   180588.35    ,
     *   148524.93    ,  152532.60    ,  156595.67    ,  160714.76    ,
     *   164890.50    ,  169123.52    ,  173414.47    ,  177764.04    ,
     *   182172.88    ,
     *   150109.28    ,  154116.92    ,  158179.99    ,  162299.11    ,
     *   166474.90    ,  170707.99    ,  174999.05    ,  179348.73    ,
     *   183757.73    ,
     *   151693.71    ,  155701.35    ,  159764.45    ,  163883.61    ,
     *   168059.48    ,  172292.67    ,  176583.85    ,  180933.69    ,
     *   185342.85    ,
     *   153278.21    ,  157285.87    ,  161349.01    ,  165468.24    ,
     *   169644.21    ,  173877.53    ,  178168.86    ,  182518.86    ,
     *   186928.22    ,
     *   154862.74    ,  158870.44    ,  162933.65    ,  167052.98    ,
     *   171229.06    ,  175462.53    ,  179754.03    ,  184104.24    ,
     *   188513.82    ,
     *   156447.30    ,  160455.05    ,  164518.34    ,  168637.79    ,
     *   172814.01    ,  177047.65    ,  181339.35    ,  185689.77    ,
     *   190099.60    ,
     *   158031.85    ,  162039.68    ,  166103.08    ,  170222.66    ,
     *   174399.05    ,  178632.87    ,  182924.79    ,  187275.46    ,
     *   191685.55    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   159616.38    ,  163624.30    ,  167687.83    ,  171807.56    ,
     *   175984.13    ,  180218.17    ,  184510.32    ,  188861.25    ,
     *   193271.64    ,
     *   161200.86    ,  165208.90    ,  169272.57    ,  173392.47    ,
     *   177569.25    ,  181803.51    ,  186095.93    ,  190447.14    ,
     *   194857.84    ,
     *   162785.29    ,  166793.45    ,  170857.28    ,  174977.38    ,
     *   179154.37    ,  183388.89    ,  187681.58    ,  192033.10    ,
     *   196444.13    ,
     *   164369.64    ,  168377.95    ,  172441.95    ,  176562.26    ,
     *   180739.49    ,  184974.27    ,  189267.26    ,  193619.11    ,
     *   198030.49    ,
     *   165953.89    ,  169962.36    ,  174026.56    ,  178147.09    ,
     *   182324.58    ,  186559.65    ,  190852.95    ,  195205.14    ,
     *   199616.89    ,
     *   167538.03    ,  171546.68    ,  175611.08    ,  179731.86    ,
     *   183909.61    ,  188144.99    ,  192438.62    ,  196791.17    ,
     *   201203.31    ,
     *   169122.04    ,  173130.88    ,  177195.51    ,  181316.54    ,
     *   185494.58    ,  189730.28    ,  194024.26    ,  198377.19    ,
     *   202789.73    ,
     *   170705.91    ,  174714.95    ,  178779.82    ,  182901.12    ,
     *   187079.47    ,  191315.50    ,  195609.84    ,  199963.17    ,
     *   204376.14    ,
     *   172289.62    ,  176298.88    ,  180364.00    ,  184485.59    ,
     *   188664.25    ,  192900.63    ,  197195.36    ,  201549.09    ,
     *   205962.50    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   173873.16    ,  177882.65    ,  181948.04    ,  186069.92    ,
     *   190248.92    ,  194485.66    ,  198780.79    ,  203134.95    ,
     *   207548.82    ,
     *   175456.51    ,  179466.25    ,  183531.91    ,  187654.11    ,
     *   191833.45    ,  196070.57    ,  200366.11    ,  204720.71    ,
     *   209135.05    ,
     *   177039.66    ,  181049.66    ,  185115.61    ,  189238.14    ,
     *   193417.84    ,  197655.35    ,  201951.31    ,  206306.37    ,
     *   210721.20    ,
     *   178622.61    ,  182632.87    ,  186699.13    ,  190821.99    ,
     *   195002.06    ,  199239.98    ,  203536.38    ,  207891.91    ,
     *   212307.24    ,
     *   180205.32    ,  184215.86    ,  188282.44    ,  192405.65    ,
     *   196586.11    ,  200824.44    ,  205121.29    ,  209477.31    ,
     *   213893.15    ,
     *   181787.80    ,  185798.63    ,  189865.53    ,  193989.11    ,
     *   198169.96    ,  202408.73    ,  206706.04    ,  211062.55    ,
     *   215478.93    ,
     *   183370.04    ,  187381.17    ,  191448.40    ,  195572.35    ,
     *   199753.61    ,  203992.82    ,  208290.61    ,  212647.63    ,
     *   217064.55    ,
     *   184952.01    ,  188963.45    ,  193031.04    ,  197155.37    ,
     *   201337.05    ,  205576.71    ,  209874.99    ,  214232.53    ,
     *   218650.00    ,
     *   186533.72    ,  190545.48    ,  194613.42    ,  198738.14    ,
     *   202920.26    ,  207160.38    ,  211459.16    ,  215817.24    ,
     *   220235.27    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   188115.14    ,  192127.24    ,  196195.54    ,  200320.67    ,
     *   204503.22    ,  208743.83    ,  213043.11    ,  217401.73    ,
     *   221820.35    ,
     *   189696.28    ,  193708.71    ,  197777.40    ,  201902.94    ,
     *   206085.94    ,  210327.03    ,  214626.84    ,  218986.01    ,
     *   223405.21    ,
     *   191277.12    ,  195289.90    ,  199358.97    ,  203484.93    ,
     *   207668.39    ,  211909.98    ,  216210.32    ,  220570.06    ,
     *   224989.86    ,
     *   192857.65    ,  196870.78    ,  200940.25    ,  205066.64    ,
     *   209250.57    ,  213492.66    ,  217793.54    ,  222153.86    ,
     *   226574.27    ,
     *   194437.86    ,  198451.36    ,  202521.23    ,  206648.06    ,
     *   210832.47    ,  215075.08    ,  219376.51    ,  223737.41    ,
     *   228158.44    ,
     *   196017.75    ,  200031.62    ,  204101.90    ,  208229.18    ,
     *   212414.08    ,  216657.21    ,  220959.20    ,  225320.69    ,
     *   229742.36    ,
     *   197597.31    ,  201611.56    ,  205682.25    ,  209809.99    ,
     *   213995.38    ,  218239.04    ,  222541.60    ,  226903.70    ,
     *   231326.00    ,
     *   199176.52    ,  203191.16    ,  207262.28    ,  211390.48    ,
     *   215576.38    ,  219820.58    ,  224123.71    ,  228486.43    ,
     *   232909.38    ,
     *   200755.39    ,  204770.42    ,  208841.97    ,  212970.65    ,
     *   217157.05    ,  221401.80    ,  225705.52    ,  230068.85    ,
     *   234492.46    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   202333.90    ,  206349.33    ,  210421.32    ,  214550.48    ,
     *   218737.40    ,  222982.70    ,  227287.01    ,  231650.98    ,
     *   236075.25    ,
     *   203912.05    ,  207927.88    ,  212000.32    ,  216129.96    ,
     *   220317.41    ,  224563.27    ,  228868.18    ,  233232.79    ,
     *   237657.74    ,
     *   205489.82    ,  209506.07    ,  213578.96    ,  217709.09    ,
     *   221897.07    ,  226143.51    ,  230449.03    ,  234814.28    ,
     *   239239.90    ,
     *   207067.22    ,  211083.89    ,  215157.24    ,  219287.87    ,
     *   223476.38    ,  227723.40    ,  232029.53    ,  236395.43    ,
     *   240821.75    ,
     *   208644.24    ,  212661.33    ,  216735.14    ,  220866.28    ,
     *   225055.34    ,  229302.93    ,  233609.69    ,  237976.25    ,
     *   242403.27    ,
     *   210220.86    ,  214238.38    ,  218312.67    ,  222444.32    ,
     *   226633.92    ,  230882.11    ,  235189.50    ,  239556.72    ,
     *   243984.44    ,
     *   211797.09    ,  215815.05    ,  219889.81    ,  224021.97    ,
     *   228212.14    ,  232460.92    ,  236768.94    ,  241136.84    ,
     *   245565.27    ,
     *   213372.92    ,  217391.32    ,  221466.56    ,  225599.25    ,
     *   229789.97    ,  234039.36    ,  238348.02    ,  242716.60    ,
     *   247145.74    ,
     *   214948.35    ,  218967.19    ,  223042.92    ,  227176.13    ,
     *   231367.42    ,  235617.41    ,  239926.72    ,  244295.99    ,
     *   248725.86    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   216523.36    ,  220542.65    ,  224618.87    ,  228752.61    ,
     *   232944.48    ,  237195.08    ,  241505.05    ,  245875.00    ,
     *   250305.60    ,
     *   218097.95    ,  222117.69    ,  226194.41    ,  230328.69    ,
     *   234521.14    ,  238772.36    ,  243082.98    ,  247453.63    ,
     *   251884.96    ,
     *   219672.12    ,  223692.32    ,  227769.54    ,  231904.36    ,
     *   236097.39    ,  240349.24    ,  244660.52    ,  249031.87    ,
     *   253463.95    ,
     *   221245.87    ,  225266.53    ,  229344.25    ,  233479.62    ,
     *   237673.24    ,  241925.71    ,  246237.66    ,  250609.72    ,
     *   255042.54    ,
     *   222819.18    ,  226840.31    ,  230918.54    ,  235054.46    ,
     *   239248.67    ,  243501.77    ,  247814.40    ,  252187.17    ,
     *   256620.74    ,
     *   224392.06    ,  228413.66    ,  232492.40    ,  236628.87    ,
     *   240823.68    ,  245077.42    ,  249390.72    ,  253764.21    ,
     *   258198.54    ,
     *   225964.50    ,  229986.57    ,  234065.83    ,  238202.86    ,
     *   242398.26    ,  246652.65    ,  250966.63    ,  255340.85    ,
     *   259775.93    ,
     *   227536.49    ,  231559.04    ,  235638.82    ,  239776.41    ,
     *   243972.42    ,  248227.45    ,  252542.12    ,  256917.06    ,
     *   261352.91    ,
     *   229108.03    ,  233131.06    ,  237211.36    ,  241349.53    ,
     *   245546.14    ,  249801.82    ,  254117.18    ,  258492.85    ,
     *   262929.48    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   178260.46    ,  181351.68    ,  184496.41    ,  187695.59    ,
     *   190950.16    ,  194261.08    ,  197629.33    ,  201055.90    ,
     *   204541.79    ,
     *   178258.30    ,  181349.58    ,  184494.38    ,  187693.62    ,
     *   190948.25    ,  194259.22    ,  197627.53    ,  201054.15    ,
     *   204540.10    ,
     *   178253.98    ,  181345.38    ,  184490.30    ,  187689.66    ,
     *   190944.41    ,  194255.50    ,  197623.92    ,  201050.65    ,
     *   204536.70    ,
     *   178245.33    ,  181336.99    ,  184482.16    ,  187681.76    ,
     *   190936.74    ,  194248.06    ,  197616.70    ,  201043.64    ,
     *   204529.91    ,
     *   178228.02    ,  181320.19    ,  184465.86    ,  187665.95    ,
     *   190921.40    ,  194233.18    ,  197602.26    ,  201029.64    ,
     *   204516.33    ,
     *   178193.41    ,  181286.60    ,  184433.26    ,  187634.32    ,
     *   190890.71    ,  194203.41    ,  197573.38    ,  201001.63    ,
     *   204489.16    ,
     *   178124.15    ,  181219.40    ,  184368.05    ,  187571.04    ,
     *   190829.32    ,  194143.85    ,  197515.61    ,  200945.59    ,
     *   204434.81    ,
     *   177985.54    ,  181084.90    ,  184237.54    ,  187444.42    ,
     *   190706.48    ,  194024.68    ,  197400.01    ,  200833.48    ,
     *   204326.09    ,
     *   177707.91    ,  180815.53    ,  183976.21    ,  187190.89    ,
     *   190460.54    ,  193786.13    ,  197168.64    ,  200609.09    ,
     *   204108.50    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   177150.98    ,  180275.32    ,  183452.23    ,  186682.69    ,
     *   189967.66    ,  193308.15    ,  196705.14    ,  200159.67    ,
     *   203672.78    ,
     *   176030.42    ,  179188.97    ,  182399.06    ,  185661.71    ,
     *   188977.91    ,  192348.72    ,  195775.15    ,  199258.28    ,
     *   202799.16    ,
     *   173762.07    ,  176992.29    ,  180271.68    ,  183601.34    ,
     *   186982.41    ,  190416.01    ,  193903.28    ,  197445.36    ,
     *   201043.40    ,
     *   169113.52    ,  172501.14    ,  175931.71    ,  179406.72    ,
     *   182927.65    ,  186495.94    ,  190113.03    ,  193780.33    ,
     *   197499.24    ,
     *   159352.53    ,  163120.47    ,  166910.95    ,  170727.29    ,
     *   174572.55    ,  178449.59    ,  182361.07    ,  186309.50    ,
     *   190297.27    ,
     *   145351.42    ,  149789.40    ,  154198.28    ,  158587.97    ,
     *   162966.96    ,  167342.68    ,  171721.62    ,  176109.57    ,
     *   180511.71    ,
     *   130657.43    ,  135926.92    ,  141086.93    ,  146159.58    ,
     *   151163.23    ,  156113.25    ,  161022.71    ,  165902.80    ,
     *   170763.26    ,
     *   116398.04    ,  122464.36    ,  128355.91    ,  134100.70    ,
     *   139723.05    ,  145244.01    ,  150681.80    ,  156052.25    ,
     *   161369.12    ,
     *   104162.00    ,  110691.85    ,  117059.72    ,  123279.41    ,
     *   129366.34    ,  135336.28    ,  141204.61    ,  146985.87    ,
     *   152693.59    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   94802.860    ,  101409.05    ,  107921.20    ,  114335.12    ,
     *   120651.28    ,  126873.54    ,  133008.10    ,  139062.59    ,
     *   145045.48    ,
     *   88067.101    ,  94535.010    ,  100974.76    ,  107374.21    ,
     *   113724.95    ,  120022.02    ,  126263.42    ,  132449.56    ,
     *   138582.72    ,
     *   83303.632    ,  89566.934    ,  95845.909    ,  102128.22    ,
     *   108403.36    ,  114662.90    ,  120900.60    ,  127112.35    ,
     *   133295.92    ,
     *   79936.445    ,  85997.572    ,  92099.269    ,  98231.683    ,
     *   104385.55    ,  110552.52    ,  116725.40    ,  122898.32    ,
     *   129066.81    ,
     *   77556.861    ,  83439.709    ,  89376.596    ,  95360.134    ,
     *   101383.05    ,  107438.35    ,  113519.56    ,  119620.86    ,
     *   125737.23    ,
     *   75891.838    ,  81622.724    ,  87415.003    ,  93263.146    ,
     *   99161.570    ,  105104.76    ,  111087.36    ,  117104.34    ,
     *   123151.07    ,
     *   74758.999    ,  80361.075    ,  86028.644    ,  91757.522    ,
     *   97543.407    ,  103381.97    ,  109268.92    ,  115200.12    ,
     *   121171.60    ,
     *   74033.674    ,  79526.101    ,  85086.305    ,  90711.098    ,
     *   96397.145    ,  102141.04    ,  107939.35    ,  113788.70    ,
     *   119685.82    ,
     *   73628.093    ,  79026.509    ,  84493.913    ,  90027.881    ,
     *   95625.829    ,  101285.07    ,  107002.86    ,  112776.46    ,
     *   118603.17    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   73478.668    ,  78795.850    ,  84182.580    ,  89637.026    ,
     *   95157.200    ,  100740.99    ,  106386.21    ,  112090.65    ,
     *   117852.09    ,
     *   73538.131    ,  78784.587    ,  84100.747    ,  89485.248    ,
     *   94936.575    ,  100453.09    ,  106033.06    ,  111674.71    ,
     *   117376.23    ,
     *   73770.546    ,  78954.987    ,  84209.042    ,  89531.716    ,
     *   94921.875    ,  100378.27    ,  105899.54    ,  111484.29    ,
     *   117131.05    ,
     *   74148.055    ,  79277.762    ,  84476.844    ,  89744.597    ,
     *   95080.197    ,  100482.71    ,  105951.10    ,  111484.27    ,
     *   117081.06    ,
     *   74648.689    ,  79729.798    ,  84879.955    ,  90098.691    ,
     *   95385.432    ,  100739.50    ,  106160.13    ,  111646.49    ,
     *   117197.68    ,
     *   75254.859    ,  80292.581    ,  85398.976    ,  90573.767    ,
     *   95816.582    ,  101126.96    ,  106504.36    ,  111948.16    ,
     *   117457.70    ,
     *   75952.294    ,  80951.087    ,  86018.157    ,  91153.382    ,
     *   96356.560    ,  101627.40    ,  106965.56    ,  112370.60    ,
     *   117842.05    ,
     *   76729.275    ,  81692.979    ,  86724.559    ,  91824.023    ,
     *   96991.303    ,  102226.26    ,  107528.70    ,  112898.36    ,
     *   118334.92    ,
     *   77576.077    ,  82508.021    ,  87507.447    ,  92574.467    ,
     *   97709.129    ,  102911.42    ,  108181.27    ,  113518.56    ,
     *   118923.11    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   78484.548    ,  83387.639    ,  88357.827    ,  93395.314    ,
     *   98500.243    ,  103672.71    ,  108912.75    ,  114220.37    ,
     *   119595.49    ,
     *   79447.799    ,  84324.585    ,  89268.100    ,  94278.618    ,
     *   99356.367    ,  104501.53    ,  109714.24    ,  114994.58    ,
     *   120342.62    ,
     *   80459.959    ,  85312.688    ,  90231.794    ,  95217.615    ,
     *   100270.45    ,  105390.55    ,  110578.13    ,  115833.38    ,
     *   121156.44    ,
     *   81515.989    ,  86346.654    ,  91243.362    ,  96206.504    ,
     *   101236.44    ,  106333.48    ,  111497.93    ,  116730.02    ,
     *   122029.99    ,
     *   82611.535    ,  87421.910    ,  92298.013    ,  97240.280    ,
     *   102249.12    ,  107324.91    ,  112467.99    ,  117678.69    ,
     *   122957.30    ,
     *   83742.814    ,  88534.486    ,  93391.587    ,  98314.595    ,
     *   103303.96    ,  108360.11    ,  113483.44    ,  118674.33    ,
     *   123933.13    ,
     *   84906.519    ,  89680.912    ,  94520.454    ,  99425.656    ,
     *   104397.01    ,  109434.98    ,  114540.01    ,  119712.53    ,
     *   124952.93    ,
     *   86099.744    ,  90858.141    ,  95681.423    ,  100570.13    ,
     *   105524.79    ,  110545.90    ,  115633.95    ,  120789.40    ,
     *   126012.71    ,
     *   87319.925    ,  92063.486    ,  96871.685    ,  101745.09    ,
     *   106684.25    ,  111689.70    ,  116761.96    ,  121901.54    ,
     *   127108.93    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   88564.787    ,  93294.565    ,  98088.747    ,  102947.92    ,
     *   107872.67    ,  112863.55    ,  117921.12    ,  123045.92    ,
     *   128238.47    ,
     *   89832.306    ,  94549.259    ,  99330.396    ,  104176.33    ,
     *   109087.65    ,  114064.97    ,  119108.84    ,  124219.85    ,
     *   129398.54    ,
     *   91120.673    ,  95825.674    ,  100594.65    ,  105428.24    ,
     *   110327.05    ,  115291.70    ,  120322.80    ,  125420.93    ,
     *   130586.68    ,
     *   92428.265    ,  97122.112    ,  101879.75    ,  106701.81    ,
     *   111588.94    ,  116541.76    ,  121560.91    ,  126647.01    ,
     *   131800.65    ,
     *   93753.622    ,  98437.049    ,  103184.08    ,  107995.37    ,
     *   112871.58    ,  117813.35    ,  122821.33    ,  127896.16    ,
     *   133038.47    ,
     *   95095.425    ,  99769.105    ,  104506.22    ,  109307.44    ,
     *   114173.43    ,  119104.85    ,  124102.37    ,  129166.64    ,
     *   134298.33    ,
     *   96452.481    ,  101117.03    ,  105844.86    ,  110636.65    ,
     *   115493.06    ,  120414.79    ,  125402.51    ,  130456.89    ,
     *   135578.61    ,
     *   97823.707    ,  102479.71    ,  107198.83    ,  111981.77    ,
     *   116829.21    ,  121741.85    ,  126720.38    ,  131765.48    ,
     *   136877.85    ,
     *   99208.116    ,  103856.09    ,  108567.05    ,  113341.70    ,
     *   118180.72    ,  123084.83    ,  128054.72    ,  133091.11    ,
     *   138194.69    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   100604.81    ,  105245.25    ,  109948.55    ,  114715.40    ,
     *   119546.52    ,  124442.62    ,  129404.41    ,  134432.61    ,
     *   139527.93    ,
     *   102012.96    ,  106646.33    ,  111342.42    ,  116101.96    ,
     *   120925.65    ,  125814.22    ,  130768.39    ,  135788.89    ,
     *   140876.45    ,
     *   103431.82    ,  108058.53    ,  112747.86    ,  117500.51    ,
     *   122317.22    ,  127198.72    ,  132145.72    ,  137158.98    ,
     *   142239.24    ,
     *   104860.69    ,  109481.14    ,  114164.10    ,  118910.29    ,
     *   123720.43    ,  128595.26    ,  133535.53    ,  138541.98    ,
     *   143615.35    ,
     *   106298.93    ,  110913.50    ,  115590.47    ,  120330.56    ,
     *   125134.52    ,  130003.09    ,  134937.01    ,  139937.04    ,
     *   145003.94    ,
     *   107745.96    ,  112354.98    ,  117026.31    ,  121760.67    ,
     *   126558.82    ,  131421.48    ,  136349.43    ,  141343.42    ,
     *   146404.21    ,
     *   109201.23    ,  113805.03    ,  118471.05    ,  123200.01    ,
     *   127992.67    ,  132849.78    ,  137772.10    ,  142760.40    ,
     *   147815.44    ,
     *   110664.24    ,  115263.12    ,  119924.13    ,  124648.01    ,
     *   129435.51    ,  134287.38    ,  139204.40    ,  144187.33    ,
     *   149236.96    ,
     *   112134.52    ,  116728.77    ,  121385.06    ,  126104.14    ,
     *   130886.78    ,  135733.72    ,  140645.74    ,  145623.61    ,
     *   150668.14    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   113611.65    ,  118201.52    ,  122853.36    ,  127567.93    ,
     *   132345.98    ,  137188.27    ,  142095.58    ,  147068.69    ,
     *   152108.40    ,
     *   115095.21    ,  119680.96    ,  124328.61    ,  129038.92    ,
     *   133812.65    ,  138650.56    ,  143553.43    ,  148522.05    ,
     *   153557.22    ,
     *   116584.83    ,  121166.70    ,  125810.40    ,  130516.70    ,
     *   135286.35    ,  140120.12    ,  145018.81    ,  149983.19    ,
     *   155014.09    ,
     *   118080.17    ,  122658.37    ,  127298.35    ,  132000.86    ,
     *   136766.67    ,  141596.55    ,  146491.29    ,  151451.69    ,
     *   156478.55    ,
     *   119580.90    ,  124155.64    ,  128792.11    ,  133491.05    ,
     *   138253.24    ,  143079.46    ,  147970.48    ,  152927.11    ,
     *   157950.17    ,
     *   121086.71    ,  125658.19    ,  130291.35    ,  134986.93    ,
     *   139745.71    ,  144568.46    ,  149455.98    ,  154409.07    ,
     *   159428.54    ,
     *   122597.32    ,  127165.73    ,  131795.76    ,  136488.18    ,
     *   141243.74    ,  146063.24    ,  150947.46    ,  155897.20    ,
     *   160913.30    ,
     *   124112.46    ,  128677.97    ,  133305.07    ,  137994.50    ,
     *   142747.03    ,  147563.46    ,  152444.57    ,  157391.17    ,
     *   162404.08    ,
     *   125631.88    ,  130194.67    ,  134818.99    ,  139505.60    ,
     *   144255.29    ,  149068.82    ,  153947.01    ,  158890.65    ,
     *   163900.57    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   127155.35    ,  131715.56    ,  136337.27    ,  141021.24    ,
     *   145768.24    ,  150579.06    ,  155454.49    ,  160395.34    ,
     *   165402.44    ,
     *   128682.64    ,  133240.43    ,  137859.69    ,  142541.16    ,
     *   147285.64    ,  152093.89    ,  156966.73    ,  161904.96    ,
     *   166909.42    ,
     *   130213.55    ,  134769.06    ,  139386.00    ,  144065.14    ,
     *   148807.24    ,  153613.09    ,  158483.49    ,  163419.26    ,
     *   168421.22    ,
     *   131747.87    ,  136301.24    ,  140916.01    ,  145592.95    ,
     *   150332.81    ,  155136.40    ,  160004.51    ,  164937.97    ,
     *   169937.59    ,
     *   133285.44    ,  137836.79    ,  142449.52    ,  147124.38    ,
     *   151862.15    ,  156663.62    ,  161529.58    ,  166460.86    ,
     *   171458.29    ,
     *   134826.06    ,  139375.53    ,  143986.34    ,  148659.26    ,
     *   153395.06    ,  158194.53    ,  163058.48    ,  167987.73    ,
     *   172983.10    ,
     *   136369.59    ,  140917.27    ,  145526.28    ,  150197.38    ,
     *   154931.34    ,  159728.95    ,  164591.01    ,  169518.34    ,
     *   174511.79    ,
     *   137915.85    ,  142461.87    ,  147069.20    ,  151738.59    ,
     *   156470.82    ,  161266.68    ,  166126.97    ,  171052.52    ,
     *   176044.17    ,
     *   139464.71    ,  144009.17    ,  148614.92    ,  153282.71    ,
     *   158013.33    ,  162807.55    ,  167666.20    ,  172590.08    ,
     *   177580.04    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   141016.03    ,  145559.03    ,  150163.30    ,  154829.60    ,
     *   159558.71    ,  164351.41    ,  169208.51    ,  174130.84    ,
     *   179119.23    ,
     *   142569.67    ,  147111.31    ,  151714.20    ,  156379.11    ,
     *   161106.80    ,  165898.09    ,  170753.75    ,  175674.63    ,
     *   180661.55    ,
     *   144125.51    ,  148665.88    ,  153267.48    ,  157931.09    ,
     *   162657.48    ,  167447.44    ,  172301.77    ,  177221.30    ,
     *   182206.86    ,
     *   145683.44    ,  150222.61    ,  154823.02    ,  159485.43    ,
     *   164210.60    ,  168999.33    ,  173852.42    ,  178770.70    ,
     *   183755.00    ,
     *   147243.33    ,  151781.41    ,  156380.71    ,  161041.99    ,
     *   165766.03    ,  170553.62    ,  175405.56    ,  180322.69    ,
     *   185305.82    ,
     *   148805.09    ,  153342.14    ,  157940.41    ,  162600.66    ,
     *   167323.65    ,  172110.19    ,  176961.07    ,  181877.13    ,
     *   186859.19    ,
     *   150368.60    ,  154904.71    ,  159502.03    ,  164161.32    ,
     *   168883.35    ,  173668.92    ,  178518.83    ,  183433.90    ,
     *   188414.97    ,
     *   151933.79    ,  156469.02    ,  161065.46    ,  165723.87    ,
     *   170445.02    ,  175229.69    ,  180078.70    ,  184992.87    ,
     *   189973.04    ,
     *   153500.54    ,  158034.97    ,  162630.61    ,  167288.21    ,
     *   172008.54    ,  176792.40    ,  181640.60    ,  186553.94    ,
     *   191533.28    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   155068.79    ,  159602.48    ,  164197.38    ,  168854.24    ,
     *   173573.83    ,  178356.95    ,  183204.40    ,  188116.99    ,
     *   193095.57    ,
     *   156638.43    ,  161171.46    ,  165765.68    ,  170421.87    ,
     *   175140.79    ,  179923.23    ,  184770.00    ,  189681.92    ,
     *   194659.83    ,
     *   158209.41    ,  162741.82    ,  167335.43    ,  171991.01    ,
     *   176709.33    ,  181491.16    ,  186337.32    ,  191248.63    ,
     *   196225.93    ,
     *   159781.63    ,  164313.48    ,  168906.55    ,  173561.58    ,
     *   178279.35    ,  183060.64    ,  187906.26    ,  192817.03    ,
     *   197793.78    ,
     *   161355.02    ,  165886.38    ,  170478.96    ,  175133.51    ,
     *   179850.79    ,  184631.60    ,  189476.73    ,  194387.02    ,
     *   199363.30    ,
     *   162929.53    ,  167460.45    ,  172052.59    ,  176706.70    ,
     *   181423.56    ,  186203.94    ,  191048.66    ,  195958.53    ,
     *   200934.39    ,
     *   164505.08    ,  169035.61    ,  173627.36    ,  178281.10    ,
     *   182997.58    ,  187777.60    ,  192621.95    ,  197531.46    ,
     *   202506.96    ,
     *   166081.61    ,  170611.80    ,  175203.22    ,  179856.63    ,
     *   184572.79    ,  189352.50    ,  194196.54    ,  199105.75    ,
     *   204080.95    ,
     *   167659.06    ,  172188.95    ,  176780.09    ,  181433.23    ,
     *   186149.12    ,  190928.57    ,  195772.35    ,  200681.31    ,
     *   205656.27    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   169237.37    ,  173767.02    ,  178357.92    ,  183010.83    ,
     *   187726.51    ,  192505.74    ,  197349.32    ,  202258.08    ,
     *   207232.84    ,
     *   170816.49    ,  175345.94    ,  179936.65    ,  184589.38    ,
     *   189304.88    ,  194083.95    ,  198927.38    ,  203835.98    ,
     *   208810.61    ,
     *   172396.37    ,  176925.66    ,  181516.22    ,  186168.81    ,
     *   190884.19    ,  195663.14    ,  200506.46    ,  205414.96    ,
     *   210389.49    ,
     *   173976.95    ,  178506.12    ,  183096.58    ,  187749.08    ,
     *   192464.37    ,  197243.25    ,  202086.50    ,  206994.95    ,
     *   211969.44    ,
     *   175558.20    ,  180087.29    ,  184677.68    ,  189330.12    ,
     *   194045.37    ,  198824.22    ,  203667.45    ,  208575.90    ,
     *   213550.38    ,
     *   177140.05    ,  181669.10    ,  186259.47    ,  190911.89    ,
     *   195627.14    ,  200406.00    ,  205249.26    ,  210157.73    ,
     *   215132.26    ,
     *   178722.48    ,  183251.52    ,  187841.90    ,  192494.35    ,
     *   197209.63    ,  201988.54    ,  206831.86    ,  211740.41    ,
     *   216715.02    ,
     *   180305.43    ,  184834.50    ,  189424.92    ,  194077.43    ,
     *   198792.79    ,  203571.79    ,  208415.21    ,  213323.87    ,
     *   218298.61    ,
     *   181888.86    ,  186418.00    ,  191008.50    ,  195661.11    ,
     *   200376.58    ,  205155.70    ,  209999.26    ,  214908.07    ,
     *   219882.97    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   183472.75    ,  188001.98    ,  192592.59    ,  197245.33    ,
     *   201960.95    ,  206740.23    ,  211583.96    ,  216492.96    ,
     *   221468.06    ,
     *   185057.04    ,  189586.40    ,  194177.16    ,  198830.06    ,
     *   203545.86    ,  208325.33    ,  213169.27    ,  218078.50    ,
     *   223053.83    ,
     *   186641.71    ,  191171.23    ,  195762.16    ,  200415.25    ,
     *   205131.26    ,  209910.96    ,  214755.15    ,  219664.63    ,
     *   224640.24    ,
     *   188226.72    ,  192756.42    ,  197347.56    ,  202000.88    ,
     *   206717.13    ,  211497.09    ,  216341.55    ,  221251.32    ,
     *   226227.24    ,
     *   189812.03    ,  194341.95    ,  198933.33    ,  203586.89    ,
     *   208303.42    ,  213083.67    ,  217928.43    ,  222838.53    ,
     *   227814.78    ,
     *   191397.63    ,  195927.78    ,  200519.42    ,  205173.27    ,
     *   209890.09    ,  214670.66    ,  219515.76    ,  224426.21    ,
     *   229402.83    ,
     *   192983.46    ,  197513.89    ,  202105.81    ,  206759.97    ,
     *   211477.12    ,  216258.04    ,  221103.51    ,  226014.34    ,
     *   230991.36    ,
     *   194569.52    ,  199100.23    ,  203692.47    ,  208346.96    ,
     *   213064.47    ,  217845.76    ,  222691.62    ,  227602.86    ,
     *   232580.31    ,
     *   196155.76    ,  200686.79    ,  205279.36    ,  209934.22    ,
     *   214652.11    ,  219433.80    ,  224280.08    ,  229191.76    ,
     *   234169.66    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   197742.16    ,  202273.53    ,  206866.47    ,  211521.71    ,
     *   216240.00    ,  221022.12    ,  225868.85    ,  230780.99    ,
     *   235759.38    ,
     *   199328.70    ,  203860.43    ,  208453.75    ,  213109.40    ,
     *   217828.12    ,  222610.69    ,  227457.89    ,  232370.53    ,
     *   237349.42    ,
     *   200915.35    ,  205447.46    ,  210041.19    ,  214697.27    ,
     *   219416.44    ,  224199.49    ,  229047.18    ,  233960.33    ,
     *   238939.77    ,
     *   202502.08    ,  207034.60    ,  211628.76    ,  216285.29    ,
     *   221004.94    ,  225788.48    ,  230636.69    ,  235550.39    ,
     *   240530.38    ,
     *   204088.88    ,  208621.82    ,  213216.43    ,  217873.43    ,
     *   222593.58    ,  227377.64    ,  232226.40    ,  237140.65    ,
     *   242121.22    ,
     *   205675.72    ,  210209.11    ,  214804.18    ,  219461.68    ,
     *   224182.34    ,  228966.95    ,  233816.27    ,  238731.10    ,
     *   243712.28    ,
     *   207262.58    ,  211796.43    ,  216391.99    ,  221050.00    ,
     *   225771.21    ,  230556.37    ,  235406.27    ,  240321.72    ,
     *   245303.52    ,
     *   208849.44    ,  213383.76    ,  217979.84    ,  222638.38    ,
     *   227360.14    ,  232145.89    ,  236996.39    ,  241912.47    ,
     *   246894.92    ,
     *   210436.27    ,  214971.10    ,  219567.69    ,  224226.79    ,
     *   228949.13    ,  233735.47    ,  238586.61    ,  243503.33    ,
     *   248486.45    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   212023.07    ,  216558.41    ,  221155.55    ,  225815.21    ,
     *   230538.14    ,  235325.11    ,  240176.89    ,  245094.27    ,
     *   250078.09    ,
     *   213609.81    ,  218145.68    ,  222743.38    ,  227403.63    ,
     *   232127.17    ,  236914.77    ,  241767.21    ,  246685.29    ,
     *   251669.81    ,
     *   215196.47    ,  219732.89    ,  224331.16    ,  228992.01    ,
     *   233716.19    ,  238504.44    ,  243357.56    ,  248276.34    ,
     *   253261.59    ,
     *   216783.04    ,  221320.02    ,  225918.88    ,  230580.35    ,
     *   235305.17    ,  240094.10    ,  244947.92    ,  249867.41    ,
     *   254853.41    ,
     *   218369.50    ,  222907.06    ,  227506.53    ,  232168.63    ,
     *   236894.11    ,  241683.73    ,  246538.26    ,  251458.49    ,
     *   256445.24    ,
     *   219955.84    ,  224493.98    ,  229094.07    ,  233756.82    ,
     *   238482.98    ,  243273.30    ,  248128.56    ,  253049.55    ,
     *   258037.08    ,
     *   221542.03    ,  226080.78    ,  230681.50    ,  235344.92    ,
     *   240071.77    ,  244862.80    ,  249718.81    ,  254640.57    ,
     *   259628.90    ,
     *   223128.07    ,  227667.44    ,  232268.81    ,  236932.90    ,
     *   241660.45    ,  246452.22    ,  251308.99    ,  256231.53    ,
     *   261220.67    ,
     *   224713.94    ,  229253.94    ,  233855.97    ,  238520.75    ,
     *   243249.02    ,  248041.54    ,  252899.08    ,  257822.42    ,
     *   262812.39    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   226299.63    ,  230840.27    ,  235442.97    ,  240108.45    ,
     *   244837.46    ,  249630.74    ,  254489.06    ,  259413.23    ,
     *   264404.03    ,
     *   227885.12    ,  232426.41    ,  237029.79    ,  241696.00    ,
     *   246425.75    ,  251219.80    ,  256078.93    ,  261003.92    ,
     *   265995.58    ,
     *   229470.40    ,  234012.35    ,  238616.44    ,  243283.37    ,
     *   248013.87    ,  252808.72    ,  257668.66    ,  262594.49    ,
     *   267587.02    ,
     *   231055.45    ,  235598.09    ,  240202.88    ,  244870.55    ,
     *   249601.83    ,  254397.47    ,  259258.24    ,  264184.93    ,
     *   269178.34    ,
     *   232640.28    ,  237183.60    ,  241789.11    ,  246457.53    ,
     *   251189.59    ,  255986.04    ,  260847.65    ,  265775.21    ,
     *   270769.51    ,
     *   234224.85    ,  238768.87    ,  243375.12    ,  248044.30    ,
     *   252777.15    ,  257574.42    ,  262436.89    ,  267365.32    ,
     *   272360.54    ,
     *   235809.18    ,  240353.90    ,  244960.89    ,  249630.84    ,
     *   254364.49    ,  259162.60    ,  264025.93    ,  268955.26    ,
     *   273951.39    ,
     *   237393.23    ,  241938.68    ,  246546.41    ,  251217.14    ,
     *   255951.61    ,  260750.57    ,  265614.77    ,  270545.00    ,
     *   275542.06    ,
     *   238977.01    ,  243523.18    ,  248131.67    ,  252803.20    ,
     *   257538.49    ,  262338.30    ,  267203.39    ,  272134.53    ,
     *   277132.54    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   240560.50    ,  245107.40    ,  249716.67    ,  254389.00    ,
     *   259125.12    ,  263925.80    ,  268791.78    ,  273723.85    ,
     *   278722.81    ,
     *   242143.69    ,  246691.34    ,  251301.38    ,  255974.52    ,
     *   260711.49    ,  265513.04    ,  270379.93    ,  275312.93    ,
     *   280312.85    ,
     *   243726.58    ,  248274.98    ,  252885.81    ,  257559.77    ,
     *   262297.59    ,  267100.02    ,  271967.82    ,  276901.77    ,
     *   281902.67    ,
     *   245309.15    ,  249858.31    ,  254469.93    ,  259144.72    ,
     *   263883.41    ,  268686.73    ,  273555.46    ,  278490.36    ,
     *   283492.24    ,
     *   246891.40    ,  251441.33    ,  256053.75    ,  260729.38    ,
     *   265468.93    ,  270273.16    ,  275142.82    ,  280078.69    ,
     *   285081.56    ,
     *   248473.32    ,  253024.02    ,  257637.26    ,  262313.73    ,
     *   267054.16    ,  271859.30    ,  276729.90    ,  281666.74    ,
     *   286670.61    ,
     *   250054.89    ,  254606.38    ,  259220.43    ,  263897.76    ,
     *   268639.07    ,  273445.13    ,  278316.68    ,  283254.50    ,
     *   288259.39    ,
     *   251636.12    ,  256188.40    ,  260803.27    ,  265481.46    ,
     *   270223.67    ,  275030.65    ,  279903.16    ,  284841.97    ,
     *   289847.88    ,
     *   253216.99    ,  257770.07    ,  262385.78    ,  267064.83    ,
     *   271807.94    ,  276615.86    ,  281489.33    ,  286429.14    ,
     *   291436.08    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   254797.50    ,  259351.38    ,  263967.93    ,  268647.85    ,
     *   273391.87    ,  278200.73    ,  283075.18    ,  288016.00    ,
     *   293023.97    ,
     *   256377.64    ,  260932.33    ,  265549.72    ,  270230.53    ,
     *   274975.46    ,  279785.27    ,  284660.70    ,  289602.53    ,
     *   294611.54    ,
     *   257957.40    ,  262512.90    ,  267131.15    ,  271812.84    ,
     *   276558.70    ,  281369.46    ,  286245.88    ,  291188.73    ,
     *   296198.80    ,
     *   259536.78    ,  264093.10    ,  268712.21    ,  273394.79    ,
     *   278141.58    ,  282953.30    ,  287830.72    ,  292774.60    ,
     *   297785.72    ,
     *   261115.77    ,  265672.92    ,  270292.89    ,  274976.37    ,
     *   279724.09    ,  284536.79    ,  289415.20    ,  294360.11    ,
     *   299372.31    ,
     *   262694.36    ,  267252.35    ,  271873.18    ,  276557.57    ,
     *   281306.23    ,  286119.90    ,  290999.33    ,  295945.28    ,
     *   300958.54    ,
     *   264272.55    ,  268831.37    ,  273453.09    ,  278138.39    ,
     *   282888.00    ,  287702.64    ,  292583.08    ,  297530.08    ,
     *   302544.43    ,
     *   265850.34    ,  270410.00    ,  275032.59    ,  279718.81    ,
     *   284469.37    ,  289285.01    ,  294166.47    ,  299114.52    ,
     *   304129.95    ,
     *   267427.71    ,  271988.22    ,  276611.70    ,  281298.84    ,
     *   286050.35    ,  290866.98    ,  295749.47    ,  300698.58    ,
     *   305715.10    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   208088.05    ,  211695.71    ,  215365.84    ,  219099.52    ,
     *   222897.86    ,  226761.98    ,  230693.02    ,  234692.14    ,
     *   238760.53    ,
     *   208086.40    ,  211694.11    ,  215364.29    ,  219098.02    ,
     *   222896.41    ,  226760.57    ,  230691.65    ,  234690.82    ,
     *   238759.25    ,
     *   208083.11    ,  211690.92    ,  215361.19    ,  219095.02    ,
     *   222893.50    ,  226757.75    ,  230688.92    ,  234688.17    ,
     *   238756.69    ,
     *   208076.52    ,  211684.53    ,  215355.00    ,  219089.02    ,
     *   222887.68    ,  226752.12    ,  230683.46    ,  234682.88    ,
     *   238751.56    ,
     *   208063.35    ,  211671.76    ,  215342.62    ,  219077.02    ,
     *   222876.05    ,  226740.84    ,  230672.54    ,  234672.31    ,
     *   238741.32    ,
     *   208037.00    ,  211646.22    ,  215317.86    ,  219053.01    ,
     *   222852.79    ,  226718.30    ,  230650.70    ,  234651.15    ,
     *   238720.83    ,
     *   207984.31    ,  211595.12    ,  215268.32    ,  219005.00    ,
     *   222806.25    ,  226673.21    ,  230607.02    ,  234608.84    ,
     *   238679.86    ,
     *   207878.88    ,  211492.90    ,  215169.23    ,  218908.95    ,
     *   222713.18    ,  226583.03    ,  230519.65    ,  234524.22    ,
     *   238597.91    ,
     *   207667.91    ,  211288.38    ,  214970.98    ,  218716.81    ,
     *   222526.98    ,  226402.62    ,  230344.89    ,  234354.96    ,
     *   238434.02    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   207245.51    ,  210878.94    ,  214574.16    ,  218332.27    ,
     *   222154.40    ,  226041.68    ,  229995.29    ,  234016.41    ,
     *   238106.23    ,
     *   206398.90    ,  210058.57    ,  213779.31    ,  217562.25    ,
     *   221408.52    ,  225319.31    ,  229295.79    ,  233339.16    ,
     *   237450.66    ,
     *   204698.57    ,  208412.04    ,  212184.99    ,  216018.61    ,
     *   219914.13    ,  223872.75    ,  227895.73    ,  231984.31    ,
     *   236139.76    ,
     *   201271.16    ,  205097.47    ,  208979.54    ,  212918.76    ,
     *   216916.51    ,  220974.17    ,  225093.12    ,  229274.75    ,
     *   233520.47    ,
     *   194326.64    ,  198399.79    ,  202518.81    ,  206685.72    ,
     *   210902.48    ,  215171.01    ,  219493.16    ,  223870.78    ,
     *   228305.67    ,
     *   184932.72    ,  189376.86    ,  193848.06    ,  198349.93    ,
     *   202885.85    ,  207458.98    ,  212072.29    ,  216728.62    ,
     *   221430.66    ,
     *   175612.58    ,  180458.28    ,  185307.05    ,  190164.90    ,
     *   195037.28    ,  199929.13    ,  204845.01    ,  209789.12    ,
     *   214765.37    ,
     *   166644.50    ,  171889.01    ,  177112.08    ,  182322.11    ,
     *   187526.62    ,  192732.43    ,  197945.70    ,  203172.08    ,
     *   208416.73    ,
     *   158340.20    ,  163937.08    ,  169494.59    ,  175022.16    ,
     *   180528.40    ,  186021.14    ,  191507.58    ,  196994.30    ,
     *   202487.37    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   150965.57    ,  156831.68    ,  162652.47    ,  168436.25    ,
     *   174190.95    ,  179924.07    ,  185642.68    ,  191353.41    ,
     *   197062.47    ,
     *   144666.53    ,  150705.64    ,  156705.32    ,  162671.23    ,
     *   168609.24    ,  174525.26    ,  180425.16    ,  186314.68    ,
     *   192199.40    ,
     *   139450.75    ,  145577.62    ,  151678.41    ,  157755.83    ,
     *   163813.25    ,  169854.46    ,  175883.58    ,  181904.90    ,
     *   187922.84    ,
     *   135227.78    ,  141379.39    ,  147520.98    ,  153652.84    ,
     *   159776.11    ,  165892.60    ,  172004.65    ,  178115.01    ,
     *   184226.74    ,
     *   131864.57    ,  137999.72    ,  144140.49    ,  150285.55    ,
     *   156434.42    ,  162587.31    ,  168745.10    ,  174909.17    ,
     *   181081.32    ,
     *   129223.42    ,  135317.88    ,  141431.60    ,  147562.41    ,
     *   153708.81    ,  159869.96    ,  166045.64    ,  172236.16    ,
     *   178442.31    ,
     *   127179.69    ,  133221.06    ,  139292.80    ,  145392.45    ,
     *   151518.08    ,  157668.24    ,  163842.01    ,  170038.97    ,
     *   176259.15    ,
     *   125627.58    ,  131611.05    ,  137633.56    ,  143692.73    ,
     *   149786.54    ,  155913.32    ,  162071.80    ,  168261.11    ,
     *   174480.79    ,
     *   124480.38    ,  130405.61    ,  136376.51    ,  142390.96    ,
     *   148447.04    ,  154543.09    ,  160677.75    ,  166849.96    ,
     *   173058.97    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   123668.36    ,  129537.37    ,  135457.14    ,  141425.80    ,
     *   147441.65    ,  153503.18    ,  159609.05    ,  165758.18    ,
     *   171949.71    ,
     *   123135.84    ,  128951.78    ,  134822.39    ,  140746.07    ,
     *   146721.35    ,  152746.88    ,  158821.47    ,  164944.09    ,
     *   171113.89    ,
     *   122838.37    ,  128604.80    ,  134428.94    ,  140309.44    ,
     *   146245.05    ,  152234.61    ,  158277.07    ,  164371.51    ,
     *   170517.15    ,
     *   122740.30    ,  128460.81    ,  134241.43    ,  140081.03    ,
     *   145978.56    ,  151933.04    ,  157943.57    ,  164009.35    ,
     *   170129.69    ,
     *   122812.78    ,  128490.83    ,  134230.89    ,  140032.06    ,
     *   145893.44    ,  151814.21    ,  157793.63    ,  163831.02    ,
     *   169925.79    ,
     *   123032.27    ,  128671.11    ,  134373.50    ,  140138.69    ,
     *   145965.96    ,  151854.65    ,  157804.14    ,  163813.87    ,
     *   169883.36    ,
     *   123379.38    ,  128982.04    ,  134649.46    ,  140381.07    ,
     *   146176.30    ,  152034.62    ,  157955.54    ,  163938.62    ,
     *   169983.47    ,
     *   123838.02    ,  129407.28    ,  135042.27    ,  140742.57    ,
     *   146507.76    ,  152337.45    ,  158231.24    ,  164188.81    ,
     *   170209.86    ,
     *   124394.71    ,  129933.10    ,  135538.01    ,  141209.15    ,
     *   146946.23    ,  152748.97    ,  158617.09    ,  164550.36    ,
     *   170548.58    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   125038.05    ,  130547.90    ,  136124.90    ,  141768.89    ,
     *   147479.67    ,  153257.09    ,  159100.97    ,  165011.18    ,
     *   170987.59    ,
     *   125758.37    ,  131241.81    ,  136792.91    ,  142411.59    ,
     *   148097.79    ,  153851.45    ,  159672.48    ,  165560.83    ,
     *   171516.49    ,
     *   126547.41    ,  132006.37    ,  137533.39    ,  143128.50    ,
     *   148791.72    ,  154523.08    ,  160322.59    ,  166190.28    ,
     *   172126.21    ,
     *   127398.03    ,  132834.29    ,  138338.92    ,  143912.05    ,
     *   149553.79    ,  155264.23    ,  161043.48    ,  166891.65    ,
     *   172808.86    ,
     *   128304.06    ,  133719.24    ,  139203.04    ,  144755.66    ,
     *   150377.30    ,  156068.12    ,  161828.32    ,  167658.06    ,
     *   173557.54    ,
     *   129260.16    ,  134655.72    ,  140120.11    ,  145653.59    ,
     *   151256.41    ,  156928.84    ,  162671.11    ,  168483.47    ,
     *   174366.16    ,
     *   130261.61    ,  135638.92    ,  141085.20    ,  146600.79    ,
     *   152186.01    ,  157841.17    ,  163566.58    ,  169362.53    ,
     *   175229.35    ,
     *   131304.30    ,  136664.59    ,  142093.98    ,  147592.85    ,
     *   153161.57    ,  158800.52    ,  164510.06    ,  170290.55    ,
     *   176142.36    ,
     *   132384.60    ,  137729.01    ,  143142.60    ,  148625.82    ,
     *   154179.08    ,  159802.81    ,  165497.42    ,  171263.33    ,
     *   177100.95    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   133499.28    ,  138828.86    ,  144227.68    ,  149696.24    ,
     *   155235.00    ,  160844.43    ,  166524.99    ,  172277.14    ,
     *   178101.34    ,
     *   134645.48    ,  139961.18    ,  145346.18    ,  150801.00    ,
     *   156326.15    ,  161922.14    ,  167589.47    ,  173328.64    ,
     *   179140.17    ,
     *   135820.63    ,  141123.35    ,  146495.40    ,  151937.33    ,
     *   157449.70    ,  163033.05    ,  168687.92    ,  174414.86    ,
     *   180214.40    ,
     *   137022.45    ,  142313.01    ,  147672.92    ,  153102.76    ,
     *   158603.11    ,  164174.57    ,  169817.70    ,  175533.08    ,
     *   181321.31    ,
     *   138248.89    ,  143528.04    ,  148876.55    ,  154295.03    ,
     *   159784.09    ,  165344.35    ,  170976.42    ,  176680.90    ,
     *   182458.42    ,
     *   139498.07    ,  144766.53    ,  150104.33    ,  155512.14    ,
     *   160990.58    ,  166540.29    ,  172161.93    ,  177856.12    ,
     *   183623.52    ,
     *   140768.34    ,  146026.75    ,  151354.50    ,  156752.26    ,
     *   162220.70    ,  167760.49    ,  173372.28    ,  179056.76    ,
     *   184814.59    ,
     *   142058.17    ,  147307.13    ,  152625.43    ,  158013.74    ,
     *   163472.77    ,  169003.19    ,  174605.71    ,  180281.01    ,
     *   186029.80    ,
     *   143366.17    ,  148606.26    ,  153915.66    ,  159295.08    ,
     *   164745.24    ,  170266.84    ,  175860.59    ,  181527.22    ,
     *   187267.46    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   144691.10    ,  149922.84    ,  155223.87    ,  160594.91    ,
     *   166036.71    ,  171549.98    ,  177135.47    ,  182793.91    ,
     *   188526.05    ,
     *   146031.80    ,  151255.68    ,  156548.83    ,  161911.98    ,
     *   167345.89    ,  172851.31    ,  178428.99    ,  184079.69    ,
     *   189804.18    ,
     *   147387.23    ,  152603.70    ,  157889.42    ,  163245.14    ,
     *   168671.62    ,  174169.63    ,  179739.93    ,  185383.31    ,
     *   191100.56    ,
     *   148756.41    ,  153965.92    ,  159244.64    ,  164593.34    ,
     *   170012.81    ,  175503.82    ,  181067.16    ,  186703.63    ,
     *   192414.03    ,
     *   150138.47    ,  155341.41    ,  160613.53    ,  165955.63    ,
     *   171368.48    ,  176852.88    ,  182409.64    ,  188039.57    ,
     *   193743.49    ,
     *   151532.59    ,  156729.34    ,  161995.25    ,  167331.10    ,
     *   172737.70    ,  178215.87    ,  183766.42    ,  189390.17    ,
     *   195087.95    ,
     *   152938.03    ,  158128.94    ,  163388.98    ,  168718.94    ,
     *   174119.65    ,  179591.93    ,  185136.60    ,  190754.51    ,
     *   196446.50    ,
     *   154354.08    ,  159539.49    ,  164793.99    ,  170118.40    ,
     *   175513.55    ,  180980.27    ,  186519.39    ,  192131.77    ,
     *   197818.27    ,
     *   155780.10    ,  160960.32    ,  166209.61    ,  171528.78    ,
     *   176918.68    ,  182380.14    ,  187914.02    ,  193521.18    ,
     *   199202.49    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   157215.51    ,  162390.83    ,  167635.19    ,  172949.42    ,
     *   178334.36    ,  183790.86    ,  189319.79    ,  194922.01    ,
     *   200598.41    ,
     *   158659.75    ,  163830.45    ,  169070.17    ,  174379.73    ,
     *   179759.99    ,  185211.81    ,  190736.05    ,  196333.61    ,
     *   202005.37    ,
     *   160112.30    ,  165278.65    ,  170513.98    ,  175819.14    ,
     *   181194.99    ,  186642.38    ,  192162.21    ,  197755.36    ,
     *   203422.73    ,
     *   161572.68    ,  166734.93    ,  171966.13    ,  177267.14    ,
     *   182638.82    ,  188082.04    ,  193597.69    ,  199186.68    ,
     *   204849.90    ,
     *   163040.46    ,  168198.84    ,  173426.15    ,  178723.24    ,
     *   184090.98    ,  189530.26    ,  195041.98    ,  200627.03    ,
     *   206286.34    ,
     *   164515.22    ,  169669.95    ,  174893.59    ,  180186.98    ,
     *   185551.02    ,  190986.58    ,  196494.58    ,  202075.92    ,
     *   207731.53    ,
     *   165996.57    ,  171147.86    ,  176368.03    ,  181657.95    ,
     *   187018.49    ,  192450.55    ,  197955.04    ,  203532.88    ,
     *   209185.00    ,
     *   167484.15    ,  172632.20    ,  177849.11    ,  183135.74    ,
     *   188492.99    ,  193921.75    ,  199422.93    ,  204997.46    ,
     *   210646.29    ,
     *   168977.61    ,  174122.61    ,  179336.45    ,  184620.00    ,
     *   189974.14    ,  195399.78    ,  200897.85    ,  206469.27    ,
     *   212114.99    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   170476.64    ,  175618.77    ,  180829.72    ,  186110.36    ,
     *   191461.58    ,  196884.29    ,  202379.42    ,  207947.91    ,
     *   213590.70    ,
     *   171980.94    ,  177120.37    ,  182328.60    ,  187606.50    ,
     *   192954.98    ,  198374.93    ,  203867.30    ,  209433.03    ,
     *   215073.06    ,
     *   173490.22    ,  178627.13    ,  183832.80    ,  189108.13    ,
     *   194454.02    ,  199871.38    ,  205361.15    ,  210924.28    ,
     *   216561.72    ,
     *   175004.23    ,  180138.75    ,  185342.03    ,  190614.94    ,
     *   195958.40    ,  201373.33    ,  206860.66    ,  212421.35    ,
     *   218056.36    ,
     *   176522.72    ,  181655.00    ,  186856.02    ,  192126.67    ,
     *   197467.86    ,  202880.50    ,  208365.54    ,  213923.94    ,
     *   219556.66    ,
     *   178045.45    ,  183175.64    ,  188374.55    ,  193643.07    ,
     *   198982.12    ,  204392.62    ,  209875.51    ,  215431.76    ,
     *   221062.34    ,
     *   179572.19    ,  184700.42    ,  189897.35    ,  195163.89    ,
     *   200500.94    ,  205909.43    ,  211390.32    ,  216944.55    ,
     *   222573.12    ,
     *   181102.75    ,  186229.14    ,  191424.23    ,  196688.90    ,
     *   202024.09    ,  207430.70    ,  212909.71    ,  218462.06    ,
     *   224088.75    ,
     *   182636.92    ,  187761.60    ,  192954.96    ,  198217.90    ,
     *   203551.34    ,  208956.20    ,  214433.45    ,  219984.05    ,
     *   225608.99    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   184174.52    ,  189297.61    ,  194489.36    ,  199750.68    ,
     *   205082.49    ,  210485.72    ,  215961.33    ,  221510.30    ,
     *   227133.59    ,
     *   185715.38    ,  190836.97    ,  196027.23    ,  201287.04    ,
     *   206617.34    ,  212019.05    ,  217493.15    ,  223040.58    ,
     *   228662.36    ,
     *   187259.32    ,  192379.53    ,  197568.40    ,  202826.81    ,
     *   208155.70    ,  213556.01    ,  219028.69    ,  224574.71    ,
     *   230195.08    ,
     *   188806.18    ,  193925.12    ,  199112.69    ,  204369.82    ,
     *   209697.41    ,  215096.41    ,  220567.78    ,  226112.50    ,
     *   231731.56    ,
     *   190355.83    ,  195473.58    ,  200659.97    ,  205915.89    ,
     *   211242.28    ,  216640.08    ,  222110.24    ,  227653.75    ,
     *   233271.61    ,
     *   191908.11    ,  197024.77    ,  202210.06    ,  207464.88    ,
     *   212790.17    ,  218186.85    ,  223655.91    ,  229198.31    ,
     *   234815.05    ,
     *   193462.89    ,  198578.55    ,  203762.83    ,  209016.64    ,
     *   214340.91    ,  219736.58    ,  225204.62    ,  230746.00    ,
     *   236361.73    ,
     *   195020.05    ,  200134.79    ,  205318.15    ,  210571.04    ,
     *   215894.38    ,  221289.12    ,  226756.22    ,  232296.67    ,
     *   237911.48    ,
     *   196579.46    ,  201693.37    ,  206875.89    ,  212127.93    ,
     *   217450.43    ,  222844.32    ,  228310.58    ,  233850.19    ,
     *   239464.15    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   198141.00    ,  203254.15    ,  208435.91    ,  213687.19    ,
     *   219008.93    ,  224402.06    ,  229867.55    ,  235406.40    ,
     *   241019.60    ,
     *   199704.57    ,  204817.04    ,  209998.12    ,  215248.71    ,
     *   220569.76    ,  225962.20    ,  231427.01    ,  236965.18    ,
     *   242577.70    ,
     *   201270.06    ,  206381.92    ,  211562.38    ,  216812.37    ,
     *   222132.80    ,  227524.64    ,  232988.84    ,  238526.39    ,
     *   244138.31    ,
     *   202837.38    ,  207948.69    ,  213128.61    ,  218378.06    ,
     *   223697.95    ,  229089.25    ,  234552.91    ,  240089.93    ,
     *   245701.31    ,
     *   204406.42    ,  209517.25    ,  214696.70    ,  219945.67    ,
     *   225265.09    ,  230655.92    ,  236119.11    ,  241655.67    ,
     *   247266.59    ,
     *   205977.09    ,  211087.52    ,  216266.55    ,  221515.12    ,
     *   226834.13    ,  232224.55    ,  237687.35    ,  243223.50    ,
     *   248834.04    ,
     *   207549.31    ,  212659.39    ,  217838.08    ,  223086.29    ,
     *   228404.97    ,  233795.05    ,  239257.50    ,  244793.33    ,
     *   250403.53    ,
     *   209123.00    ,  214232.79    ,  219411.19    ,  224659.12    ,
     *   229977.51    ,  235367.31    ,  240829.49    ,  246365.05    ,
     *   251974.99    ,
     *   210698.08    ,  215807.63    ,  220985.80    ,  226233.50    ,
     *   231551.67    ,  236941.25    ,  242403.22    ,  247938.56    ,
     *   253548.29    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   212274.47    ,  217383.83    ,  222561.83    ,  227809.36    ,
     *   233127.36    ,  238516.78    ,  243978.59    ,  249513.78    ,
     *   255123.37    ,
     *   213852.10    ,  218961.33    ,  224139.20    ,  229386.62    ,
     *   234704.50    ,  240093.82    ,  245555.52    ,  251090.62    ,
     *   256700.12    ,
     *   215430.90    ,  220540.06    ,  225717.85    ,  230965.20    ,
     *   236283.02    ,  241672.28    ,  247133.94    ,  252669.00    ,
     *   258278.46    ,
     *   217010.81    ,  222119.93    ,  227297.70    ,  232545.03    ,
     *   237862.85    ,  243252.10    ,  248713.77    ,  254248.83    ,
     *   259858.30    ,
     *   218591.76    ,  223700.90    ,  228878.69    ,  234126.05    ,
     *   239443.91    ,  244833.21    ,  250294.92    ,  255830.04    ,
     *   261439.58    ,
     *   220173.69    ,  225282.89    ,  230460.75    ,  235708.19    ,
     *   241026.13    ,  246415.52    ,  251877.34    ,  257412.57    ,
     *   263022.22    ,
     *   221756.54    ,  226865.85    ,  232043.82    ,  237291.38    ,
     *   242609.45    ,  247998.98    ,  253460.94    ,  258996.33    ,
     *   264606.15    ,
     *   223340.26    ,  228449.72    ,  233627.85    ,  238875.57    ,
     *   244193.82    ,  249583.53    ,  255045.68    ,  260581.26    ,
     *   266191.29    ,
     *   224924.80    ,  230034.44    ,  235212.77    ,  240460.70    ,
     *   245779.16    ,  251169.10    ,  256631.48    ,  262167.31    ,
     *   267777.58    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   226510.11    ,  231619.97    ,  236798.54    ,  242046.71    ,
     *   247365.43    ,  252755.63    ,  258218.29    ,  263754.40    ,
     *   269364.97    ,
     *   228096.13    ,  233206.25    ,  238385.09    ,  243633.55    ,
     *   248952.56    ,  254343.07    ,  259806.04    ,  265342.48    ,
     *   270953.38    ,
     *   229682.82    ,  234793.24    ,  239972.39    ,  245221.17    ,
     *   250540.52    ,  255931.37    ,  261394.69    ,  266931.49    ,
     *   272542.77    ,
     *   231270.14    ,  236380.89    ,  241560.38    ,  246809.52    ,
     *   252129.23    ,  257520.47    ,  262984.18    ,  268521.38    ,
     *   274133.07    ,
     *   232858.03    ,  237969.15    ,  243149.03    ,  248398.56    ,
     *   253718.67    ,  259110.32    ,  264574.47    ,  270112.10    ,
     *   275724.23    ,
     *   234446.47    ,  239557.99    ,  244738.27    ,  249988.23    ,
     *   255308.78    ,  260700.88    ,  266165.49    ,  271703.60    ,
     *   277316.21    ,
     *   236035.41    ,  241147.36    ,  246328.09    ,  251578.50    ,
     *   256899.52    ,  262292.10    ,  267757.21    ,  273295.82    ,
     *   278908.96    ,
     *   237624.81    ,  242737.22    ,  247918.42    ,  253169.32    ,
     *   258490.85    ,  263883.94    ,  269349.58    ,  274888.73    ,
     *   280502.42    ,
     *   239214.63    ,  244327.53    ,  249509.24    ,  254760.66    ,
     *   260082.72    ,  265476.36    ,  270942.55    ,  276482.28    ,
     *   282096.55    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   240804.85    ,  245918.26    ,  251100.50    ,  256352.47    ,
     *   261675.10    ,  267069.31    ,  272536.09    ,  278076.42    ,
     *   283691.31    ,
     *   242395.42    ,  247509.38    ,  252692.18    ,  257944.73    ,
     *   263267.94    ,  268662.76    ,  274130.16    ,  279671.12    ,
     *   285286.65    ,
     *   243986.31    ,  249100.84    ,  254284.23    ,  259537.38    ,
     *   264861.22    ,  270256.67    ,  275724.72    ,  281266.34    ,
     *   286882.54    ,
     *   245577.50    ,  250692.63    ,  255876.63    ,  261130.41    ,
     *   266454.89    ,  271851.00    ,  277319.72    ,  282862.03    ,
     *   288478.94    ,
     *   247168.95    ,  252284.70    ,  257469.34    ,  262723.77    ,
     *   268048.92    ,  273445.73    ,  278915.15    ,  284458.17    ,
     *   290075.81    ,
     *   248760.64    ,  253877.03    ,  259062.33    ,  264317.44    ,
     *   269643.29    ,  275040.80    ,  280510.95    ,  286054.72    ,
     *   291673.11    ,
     *   250352.53    ,  255469.58    ,  260655.57    ,  265911.39    ,
     *   271237.95    ,  276636.20    ,  282107.10    ,  287651.64    ,
     *   293270.81    ,
     *   251944.59    ,  257062.34    ,  262249.03    ,  267505.58    ,
     *   272832.89    ,  278231.90    ,  283703.57    ,  289248.90    ,
     *   294868.88    ,
     *   253536.81    ,  258655.27    ,  263842.69    ,  269099.99    ,
     *   274428.06    ,  279827.86    ,  285300.33    ,  290846.47    ,
     *   296467.28    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   255129.16    ,  260248.35    ,  265436.52    ,  270694.59    ,
     *   276023.45    ,  281424.05    ,  286897.35    ,  292444.32    ,
     *   298065.98    ,
     *   256721.61    ,  261841.55    ,  267030.50    ,  272289.35    ,
     *   277619.02    ,  283020.45    ,  288494.59    ,  294042.43    ,
     *   299664.96    ,
     *   258314.14    ,  263434.85    ,  268624.59    ,  273884.25    ,
     *   279214.75    ,  284617.03    ,  290092.03    ,  295640.75    ,
     *   301264.18    ,
     *   259906.73    ,  265028.22    ,  270218.77    ,  275479.27    ,
     *   280810.62    ,  286213.76    ,  291689.65    ,  297239.27    ,
     *   302863.63    ,
     *   261499.35    ,  266621.66    ,  271813.03    ,  277074.38    ,
     *   282406.60    ,  287810.63    ,  293287.42    ,  298837.97    ,
     *   304463.26    ,
     *   263091.99    ,  268215.12    ,  273407.34    ,  278669.55    ,
     *   284002.66    ,  289407.60    ,  294885.32    ,  300436.81    ,
     *   306063.05    ,
     *   264684.62    ,  269808.60    ,  275001.68    ,  280264.78    ,
     *   285598.79    ,  291004.65    ,  296483.32    ,  302035.76    ,
     *   307662.99    ,
     *   266277.23    ,  271402.06    ,  276596.03    ,  281860.03    ,
     *   287194.97    ,  292601.77    ,  298081.40    ,  303634.82    ,
     *   309263.05    ,
     *   267869.80    ,  272995.51    ,  278190.37    ,  283455.29    ,
     *   288791.16    ,  294198.93    ,  299679.53    ,  305233.95    ,
     *   310863.19    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   269462.31    ,  274588.90    ,  279784.68    ,  285050.53    ,
     *   290387.36    ,  295796.10    ,  301277.70    ,  306833.14    ,
     *   312463.41    ,
     *   271054.74    ,  276182.24    ,  281378.94    ,  286645.74    ,
     *   291983.54    ,  297393.28    ,  302875.89    ,  308432.36    ,
     *   314063.68    ,
     *   272647.07    ,  277775.49    ,  282973.14    ,  288240.90    ,
     *   293579.69    ,  298990.43    ,  304474.07    ,  310031.59    ,
     *   315663.97    ,
     *   274239.30    ,  279368.65    ,  284567.25    ,  289836.00    ,
     *   295175.79    ,  300587.55    ,  306072.23    ,  311630.81    ,
     *   317264.28    ,
     *   275831.39    ,  280961.69    ,  286161.27    ,  291431.00    ,
     *   296771.81    ,  302184.61    ,  307670.35    ,  313230.01    ,
     *   318864.57    ,
     *   277423.35    ,  282554.60    ,  287755.16    ,  293025.91    ,
     *   298367.75    ,  303781.60    ,  309268.41    ,  314829.16    ,
     *   320464.84    ,
     *   279015.15    ,  284147.38    ,  289348.93    ,  294620.70    ,
     *   299963.58    ,  305378.50    ,  310866.40    ,  316428.25    ,
     *   322065.06    ,
     *   280606.78    ,  285739.99    ,  290942.55    ,  296215.35    ,
     *   301559.29    ,  306975.29    ,  312464.29    ,  318027.27    ,
     *   323665.21    ,
     *   282198.22    ,  287332.43    ,  292536.02    ,  297809.86    ,
     *   303154.87    ,  308571.96    ,  314062.07    ,  319626.18    ,
     *   325265.28    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   283789.47    ,  288924.69    ,  294129.31    ,  299404.21    ,
     *   304750.30    ,  310168.49    ,  315659.73    ,  321224.99    ,
     *   326865.26    ,
     *   285380.51    ,  290516.75    ,  295722.41    ,  300998.38    ,
     *   306345.56    ,  311764.87    ,  317257.25    ,  322823.67    ,
     *   328465.12    ,
     *   286971.33    ,  292108.59    ,  297315.31    ,  302592.36    ,
     *   307940.65    ,  313361.08    ,  318854.62    ,  324422.21    ,
     *   330064.85    ,
     *   288561.92    ,  293700.22    ,  298908.00    ,  304186.14    ,
     *   309535.54    ,  314957.12    ,  320451.82    ,  326020.59    ,
     *   331664.44    ,
     *   290152.25    ,  295291.60    ,  300500.46    ,  305779.71    ,
     *   311130.24    ,  316552.97    ,  322048.83    ,  327618.81    ,
     *   333263.87    ,
     *   291742.34    ,  296882.75    ,  302092.69    ,  307373.05    ,
     *   312724.72    ,  318148.61    ,  323645.66    ,  329216.84    ,
     *   334863.13    ,
     *   293332.16    ,  298473.63    ,  303684.67    ,  308966.15    ,
     *   314318.97    ,  319744.03    ,  325242.28    ,  330814.67    ,
     *   336462.20    ,
     *   294921.70    ,  300064.25    ,  305276.40    ,  310559.01    ,
     *   315912.98    ,  321339.22    ,  326838.67    ,  332412.30    ,
     *   338061.08    ,
     *   296510.95    ,  301654.59    ,  306867.85    ,  312151.60    ,
     *   317506.74    ,  322934.17    ,  328434.84    ,  334009.71    ,
     *   339659.75    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   298099.91    ,  303244.64    ,  308459.03    ,  313743.93    ,
     *   319100.24    ,  324528.87    ,  330030.77    ,  335606.88    ,
     *   341258.19    ,
     *   299688.56    ,  304834.40    ,  310049.91    ,  315335.97    ,
     *   320693.47    ,  326123.31    ,  331626.44    ,  337203.81    ,
     *   342856.40    ,
     *   301276.89    ,  306423.84    ,  311640.50    ,  316927.73    ,
     *   322286.42    ,  327717.48    ,  333221.85    ,  338800.49    ,
     *   344454.37    ,
     *   302864.91    ,  308012.98    ,  313230.78    ,  318519.18    ,
     *   323879.07    ,  329311.36    ,  334816.99    ,  340396.90    ,
     *   346052.08    ,
     *   304452.59    ,  309601.78    ,  314820.74    ,  320110.33    ,
     *   325471.43    ,  330904.95    ,  336411.84    ,  341993.04    ,
     *   347649.52    ,
     *   306039.93    ,  311190.26    ,  316410.38    ,  321701.15    ,
     *   327063.47    ,  332498.24    ,  338006.40    ,  343588.89    ,
     *   349246.69    ,
     *   307626.92    ,  312778.39    ,  317999.68    ,  323291.66    ,
     *   328655.20    ,  334091.22    ,  339600.65    ,  345184.45    ,
     *   350843.58    ,
     *   309213.56    ,  314366.18    ,  319588.64    ,  324881.82    ,
     *   330246.60    ,  335683.88    ,  341194.60    ,  346779.70    ,
     *   352440.16    ,
     *   310799.84    ,  315953.61    ,  321177.26    ,  326471.65    ,
     *   331837.66    ,  337276.21    ,  342788.22    ,  348374.64    ,
     *   354036.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   242899.39    ,  247109.94    ,  251393.45    ,  255751.18    ,
     *   260184.42    ,  264694.50    ,  269282.76    ,  273950.57    ,
     *   278699.34    ,
     *   242898.15    ,  247108.74    ,  251392.29    ,  255750.05    ,
     *   260183.33    ,  264693.44    ,  269281.74    ,  273949.59    ,
     *   278698.39    ,
     *   242895.67    ,  247106.34    ,  251389.97    ,  255747.80    ,
     *   260181.16    ,  264691.34    ,  269279.71    ,  273947.63    ,
     *   278696.50    ,
     *   242890.71    ,  247101.54    ,  251385.32    ,  255743.31    ,
     *   260176.81    ,  264687.14    ,  269275.65    ,  273943.70    ,
     *   278692.70    ,
     *   242880.79    ,  247091.94    ,  251376.03    ,  255734.32    ,
     *   260168.12    ,  264678.73    ,  269267.52    ,  273935.85    ,
     *   278685.12    ,
     *   242860.96    ,  247072.74    ,  251357.45    ,  255716.35    ,
     *   260150.73    ,  264661.92    ,  269251.27    ,  273920.14    ,
     *   278669.95    ,
     *   242821.29    ,  247034.35    ,  251320.29    ,  255680.40    ,
     *   260115.96    ,  264628.30    ,  269218.77    ,  273888.74    ,
     *   278639.61    ,
     *   242741.95    ,  246957.55    ,  251245.98    ,  255608.50    ,
     *   260046.42    ,  264561.07    ,  269153.78    ,  273825.94    ,
     *   278578.95    ,
     *   242583.28    ,  246803.98    ,  251097.37    ,  255464.74    ,
     *   259907.38    ,  264426.64    ,  269023.85    ,  273700.39    ,
     *   278457.68    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   242265.97    ,  246496.89    ,  250800.25    ,  255177.33    ,
     *   259629.44    ,  264157.93    ,  268764.15    ,  273449.48    ,
     *   278215.34    ,
     *   241631.52    ,  245883.00    ,  250206.38    ,  254602.98    ,
     *   259074.12    ,  263621.15    ,  268245.44    ,  272948.40    ,
     *   277731.44    ,
     *   240363.38    ,  244656.46    ,  249020.33    ,  253456.34    ,
     *   257965.85    ,  262550.25    ,  267210.95    ,  271949.37    ,
     *   276766.97    ,
     *   237831.68    ,  242209.80    ,  246656.26    ,  251172.50    ,
     *   255759.99    ,  260420.19    ,  265154.60    ,  269964.73    ,
     *   274852.11    ,
     *   232799.61    ,  237354.36    ,  241971.66    ,  246653.26    ,
     *   251400.87    ,  256216.22    ,  261101.05    ,  266057.07    ,
     *   271086.01    ,
     *   226180.97    ,  230982.04    ,  235836.27    ,  240745.97    ,
     *   245713.42    ,  250740.82    ,  255830.36    ,  260984.15    ,
     *   266204.32    ,
     *   219777.41    ,  224828.69    ,  229922.45    ,  235061.78    ,
     *   240249.65    ,  245488.87    ,  250782.18    ,  256132.23    ,
     *   261541.59    ,
     *   213684.45    ,  218979.67    ,  224306.55    ,  229668.98    ,
     *   235070.63    ,  240515.00    ,  246005.40    ,  251545.01    ,
     *   257136.87    ,
     *   207992.40    ,  213514.60    ,  219058.83    ,  224629.62    ,
     *   230231.25    ,  235867.75    ,  241542.93    ,  247260.43    ,
     *   253023.72    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   202775.71    ,  208498.61    ,  214236.31    ,  219993.68    ,
     *   225775.29    ,  231585.50    ,  237428.42    ,  243307.99    ,
     *   249227.96    ,
     *   198084.70    ,  203975.77    ,  209877.58    ,  215794.87    ,
     *   221732.20    ,  227693.92    ,  233684.22    ,  239707.10    ,
     *   245766.41    ,
     *   193941.84    ,  199966.31    ,  206000.63    ,  212049.10    ,
     *   218115.90    ,  224205.13    ,  230320.77    ,  236466.69    ,
     *   242646.64    ,
     *   190343.14    ,  196467.66    ,  202603.83    ,  208755.26    ,
     *   214925.59    ,  221118.41    ,  227337.33    ,  233585.89    ,
     *   239867.61    ,
     *   187263.74    ,  193458.87    ,  199669.39    ,  205898.12    ,
     *   212148.03    ,  218422.15    ,  224723.58    ,  231055.45    ,
     *   237420.90    ,
     *   184665.29    ,  190906.68    ,  197168.31    ,  203452.29    ,
     *   209760.91    ,  216096.60    ,  222461.95    ,  228859.62    ,
     *   235292.34    ,
     *   182502.99    ,  188771.33    ,  195065.32    ,  201386.41    ,
     *   207736.27    ,  214116.80    ,  220530.06    ,  226978.27    ,
     *   233463.74    ,
     *   180730.75    ,  187011.25    ,  193322.91    ,  199666.63    ,
     *   206043.57    ,  212455.14    ,  218902.94    ,  225388.77    ,
     *   231914.54    ,
     *   179304.35    ,  185586.00    ,  191904.12    ,  198259.20    ,
     *   204651.98    ,  211083.46    ,  217554.86    ,  224067.59    ,
     *   230623.23    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   178183.06    ,  184457.89    ,  190774.12    ,  197131.95    ,
     *   203531.83    ,  209974.41    ,  216460.60    ,  222991.49    ,
     *   229568.36    ,
     *   177330.22    ,  183592.65    ,  189900.96    ,  196255.14    ,
     *   202655.42    ,  209102.24    ,  215596.24    ,  222138.25    ,
     *   228729.32    ,
     *   176713.37    ,  182959.69    ,  189255.85    ,  195601.73    ,
     *   201997.43    ,  208443.22    ,  214939.56    ,  221487.11    ,
     *   228086.68    ,
     *   176304.03    ,  182531.94    ,  188813.13    ,  195147.46    ,
     *   201534.94    ,  207975.75    ,  214470.25    ,  221018.93    ,
     *   227622.47    ,
     *   176077.46    ,  182285.66    ,  188550.12    ,  194870.70    ,
     *   201247.41    ,  207680.36    ,  214169.84    ,  220716.27    ,
     *   227320.20    ,
     *   176012.21    ,  182200.11    ,  188446.85    ,  194752.33    ,
     *   201116.53    ,  207539.59    ,  214021.73    ,  220563.33    ,
     *   227164.89    ,
     *   176089.77    ,  182257.29    ,  188485.88    ,  194775.47    ,
     *   201126.08    ,  207537.84    ,  214010.99    ,  220545.87    ,
     *   227142.93    ,
     *   176294.17    ,  182441.56    ,  188651.94    ,  194925.30    ,
     *   201261.70    ,  207661.28    ,  214124.29    ,  220651.07    ,
     *   227242.05    ,
     *   176611.60    ,  182739.33    ,  188931.72    ,  195188.82    ,
     *   201510.72    ,  207897.60    ,  214349.73    ,  220867.46    ,
     *   227451.22    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   177030.15    ,  183138.81    ,  189313.60    ,  195554.60    ,
     *   201861.97    ,  208235.92    ,  214676.73    ,  221184.78    ,
     *   227760.50    ,
     *   177539.43    ,  183629.71    ,  189787.40    ,  196012.64    ,
     *   202305.62    ,  208666.59    ,  215095.87    ,  221593.85    ,
     *   228160.99    ,
     *   178130.43    ,  184203.05    ,  190344.21    ,  196554.11    ,
     *   202832.96    ,  209181.07    ,  215598.78    ,  222086.49    ,
     *   228644.70    ,
     *   178795.24    ,  184850.97    ,  190976.22    ,  197171.25    ,
     *   203436.32    ,  209771.78    ,  216177.98    ,  222655.39    ,
     *   229204.49    ,
     *   179526.96    ,  185566.53    ,  191676.52    ,  197857.20    ,
     *   204108.90    ,  210431.98    ,  216826.86    ,  223294.00    ,
     *   229833.92    ,
     *   180319.46    ,  186343.64    ,  192439.00    ,  198605.88    ,
     *   204844.64    ,  211155.69    ,  217539.47    ,  223996.47    ,
     *   230527.25    ,
     *   181167.35    ,  187176.87    ,  193258.26    ,  199411.89    ,
     *   205638.18    ,  211937.56    ,  218310.52    ,  224757.57    ,
     *   231279.30    ,
     *   182065.85    ,  188061.42    ,  194129.47    ,  200270.41    ,
     *   206484.70    ,  212772.80    ,  219135.25    ,  225572.58    ,
     *   232085.40    ,
     *   183010.69    ,  188993.01    ,  195048.33    ,  201177.13    ,
     *   207379.89    ,  213657.14    ,  220009.40    ,  226437.27    ,
     *   232941.37    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   183998.07    ,  189967.79    ,  196011.00    ,  202128.19    ,
     *   208319.91    ,  214586.70    ,  220929.13    ,  227347.82    ,
     *   233843.41    ,
     *   185024.56    ,  190982.33    ,  197014.00    ,  203120.13    ,
     *   209301.27    ,  215558.01    ,  221890.96    ,  228300.77    ,
     *   234788.09    ,
     *   186087.11    ,  192033.53    ,  198054.23    ,  204149.80    ,
     *   210320.83    ,  216567.94    ,  222891.77    ,  229292.99    ,
     *   235772.29    ,
     *   187182.95    ,  193118.61    ,  199128.88    ,  205214.39    ,
     *   211375.76    ,  217613.64    ,  223928.70    ,  230321.64    ,
     *   236793.18    ,
     *   188309.59    ,  194235.04    ,  200235.41    ,  206311.33    ,
     *   212463.48    ,  218692.52    ,  224999.17    ,  231384.14    ,
     *   237848.19    ,
     *   189464.78    ,  195380.55    ,  201371.49    ,  207438.29    ,
     *   213581.64    ,  219802.24    ,  226100.83    ,  232478.14    ,
     *   238934.96    ,
     *   190646.46    ,  196553.05    ,  202535.05    ,  208593.17    ,
     *   214728.13    ,  220940.66    ,  227231.52    ,  233601.48    ,
     *   240051.34    ,
     *   191852.77    ,  197750.66    ,  203724.16    ,  209774.03    ,
     *   215900.99    ,  222105.82    ,  228389.29    ,  234752.20    ,
     *   241195.37    ,
     *   193082.02    ,  198971.65    ,  204937.09    ,  210979.10    ,
     *   217098.46    ,  223295.93    ,  229572.34    ,  235928.49    ,
     *   242365.23    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   194332.64    ,  200214.45    ,  206172.24    ,  212206.79    ,
     *   218318.89    ,  224509.36    ,  230779.01    ,  237128.69    ,
     *   243559.27    ,
     *   195603.23    ,  201477.61    ,  207428.14    ,  213455.59    ,
     *   219560.80    ,  225744.59    ,  232007.79    ,  238351.29    ,
     *   244775.96    ,
     *   196892.46    ,  202759.82    ,  208703.45    ,  214724.17    ,
     *   220822.81    ,  227000.23    ,  233257.29    ,  239594.87    ,
     *   246013.88    ,
     *   198199.16    ,  204059.86    ,  209996.95    ,  216011.26    ,
     *   222103.67    ,  228275.02    ,  234526.21    ,  240858.14    ,
     *   247271.74    ,
     *   199522.22    ,  205376.60    ,  211307.48    ,  217315.72    ,
     *   223402.19    ,  229567.77    ,  235813.37    ,  242139.91    ,
     *   248548.33    ,
     *   200860.62    ,  206709.02    ,  212634.01    ,  218636.48    ,
     *   224717.31    ,  230877.40    ,  237117.67    ,  243439.07    ,
     *   249842.53    ,
     *   202213.42    ,  208056.15    ,  213975.56    ,  219972.55    ,
     *   226048.02    ,  232202.89    ,  238438.09    ,  244754.58    ,
     *   251153.33    ,
     *   203579.76    ,  209417.12    ,  215331.24    ,  221323.03    ,
     *   227393.41    ,  233543.31    ,  239773.69    ,  246085.50    ,
     *   252479.74    ,
     *   204958.83    ,  210791.10    ,  216700.21    ,  222687.07    ,
     *   228752.62    ,  234897.80    ,  241123.59    ,  247430.95    ,
     *   253820.89    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   206349.89    ,  212177.34    ,  218081.70    ,  224063.89    ,
     *   230124.85    ,  236265.55    ,  242486.97    ,  248790.09    ,
     *   255175.95    ,
     *   207752.24    ,  213575.14    ,  219474.99    ,  225452.75    ,
     *   231509.36    ,  237645.80    ,  243863.07    ,  250162.17    ,
     *   256544.13    ,
     *   209165.24    ,  214983.83    ,  220879.42    ,  226852.97    ,
     *   232905.46    ,  239037.87    ,  245251.20    ,  251546.47    ,
     *   257924.72    ,
     *   210588.30    ,  216402.80    ,  222294.35    ,  228263.93    ,
     *   234312.51    ,  240441.09    ,  246650.68    ,  252942.31    ,
     *   259317.04    ,
     *   212020.84    ,  217831.48    ,  223719.22    ,  229685.03    ,
     *   235729.91    ,  241854.86    ,  248060.90    ,  254349.08    ,
     *   260720.46    ,
     *   213462.35    ,  219269.35    ,  225153.47    ,  231115.72    ,
     *   237157.10    ,  243278.61    ,  249481.29    ,  255766.19    ,
     *   262134.40    ,
     *   214912.35    ,  220715.89    ,  226596.61    ,  232555.49    ,
     *   238593.55    ,  244711.80    ,  250911.30    ,  257193.10    ,
     *   263558.29    ,
     *   216370.36    ,  222170.65    ,  228048.15    ,  234003.85    ,
     *   240038.77    ,  246153.94    ,  252350.43    ,  258629.29    ,
     *   264991.62    ,
     *   217835.97    ,  223633.19    ,  229507.64    ,  235460.34    ,
     *   241492.30    ,  247604.56    ,  253798.20    ,  260074.28    ,
     *   266433.91    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   219308.77    ,  225103.10    ,  230974.68    ,  236924.54    ,
     *   242953.70    ,  249063.22    ,  255254.17    ,  261527.62    ,
     *   267884.70    ,
     *   220788.39    ,  226579.99    ,  232448.87    ,  238396.05    ,
     *   244422.58    ,  250529.51    ,  256717.91    ,  262988.89    ,
     *   269343.55    ,
     *   222274.47    ,  228063.50    ,  233929.83    ,  239874.50    ,
     *   245898.54    ,  252003.03    ,  258189.04    ,  264457.68    ,
     *   270810.06    ,
     *   223766.67    ,  229553.29    ,  235417.23    ,  241359.53    ,
     *   247381.24    ,  253483.42    ,  259667.18    ,  265933.61    ,
     *   272283.85    ,
     *   225264.69    ,  231049.05    ,  236910.74    ,  242850.81    ,
     *   248870.32    ,  254970.35    ,  261151.98    ,  267416.34    ,
     *   273764.57    ,
     *   226768.23    ,  232550.46    ,  238410.04    ,  244348.03    ,
     *   250365.47    ,  256463.47    ,  262643.11    ,  268905.53    ,
     *   275251.86    ,
     *   228277.01    ,  234057.25    ,  239914.85    ,  245850.88    ,
     *   251866.40    ,  257962.49    ,  264140.27    ,  270400.86    ,
     *   276745.41    ,
     *   229790.77    ,  235569.14    ,  241424.90    ,  247359.09    ,
     *   253372.80    ,  259467.12    ,  265643.15    ,  271902.03    ,
     *   278244.92    ,
     *   231309.26    ,  237085.89    ,  242939.92    ,  248872.40    ,
     *   254884.42    ,  260977.07    ,  267151.47    ,  273408.76    ,
     *   279750.09    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   232832.24    ,  238607.25    ,  244459.66    ,  250390.56    ,
     *   256401.00    ,  262492.10    ,  268664.98    ,  274920.78    ,
     *   281260.67    ,
     *   234359.49    ,  240132.99    ,  245983.91    ,  251913.32    ,
     *   257922.30    ,  264011.96    ,  270183.43    ,  276437.85    ,
     *   282776.39    ,
     *   235890.80    ,  241662.90    ,  247512.43    ,  253440.47    ,
     *   259448.09    ,  265536.42    ,  271706.57    ,  277959.71    ,
     *   284297.01    ,
     *   237425.97    ,  243196.78    ,  249045.03    ,  254971.79    ,
     *   260978.16    ,  267065.25    ,  273234.19    ,  279486.14    ,
     *   285822.29    ,
     *   238964.82    ,  244734.43    ,  250581.49    ,  256507.08    ,
     *   262512.29    ,  268598.24    ,  274766.07    ,  281016.94    ,
     *   287352.02    ,
     *   240507.16    ,  246275.67    ,  252121.65    ,  258046.16    ,
     *   264050.31    ,  270135.21    ,  276302.01    ,  282551.88    ,
     *   288885.99    ,
     *   242052.83    ,  247820.33    ,  253665.31    ,  259588.83    ,
     *   265592.01    ,  271675.96    ,  277841.82    ,  284090.78    ,
     *   290424.01    ,
     *   243601.65    ,  249368.24    ,  255212.31    ,  261134.94    ,
     *   267137.23    ,  273220.31    ,  279385.32    ,  285633.45    ,
     *   291965.88    ,
     *   245153.49    ,  250919.25    ,  256762.49    ,  262684.30    ,
     *   268685.79    ,  274768.09    ,  280932.34    ,  287179.72    ,
     *   293511.42    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   246708.18    ,  252473.19    ,  258315.70    ,  264236.78    ,
     *   270237.55    ,  276319.14    ,  282482.70    ,  288729.41    ,
     *   295060.47    ,
     *   248265.61    ,  254029.94    ,  259871.78    ,  265792.21    ,
     *   271792.34    ,  277873.30    ,  284036.25    ,  290282.37    ,
     *   296612.86    ,
     *   249825.62    ,  255589.36    ,  261430.62    ,  267350.47    ,
     *   273350.03    ,  279430.44    ,  285592.85    ,  291838.45    ,
     *   298168.44    ,
     *   251388.09    ,  257151.32    ,  262992.06    ,  268911.41    ,
     *   274910.48    ,  280990.40    ,  287152.35    ,  293397.50    ,
     *   299727.07    ,
     *   252952.92    ,  258715.69    ,  264555.99    ,  270474.90    ,
     *   276473.55    ,  282553.07    ,  288714.62    ,  294959.39    ,
     *   301288.59    ,
     *   254519.97    ,  260282.36    ,  266122.29    ,  272040.83    ,
     *   278039.12    ,  284118.30    ,  290279.52    ,  296523.98    ,
     *   302852.88    ,
     *   256089.15    ,  261851.22    ,  267690.84    ,  273609.08    ,
     *   279607.08    ,  285685.98    ,  291846.93    ,  298091.14    ,
     *   304419.82    ,
     *   257660.34    ,  263422.16    ,  269261.53    ,  275179.54    ,
     *   281177.31    ,  287255.99    ,  293416.74    ,  299660.76    ,
     *   305989.26    ,
     *   259233.45    ,  264995.08    ,  270834.26    ,  276752.09    ,
     *   282749.70    ,  288828.22    ,  294988.83    ,  301232.73    ,
     *   307561.11    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   260808.38    ,  266569.88    ,  272408.93    ,  278326.65    ,
     *   284324.15    ,  290402.57    ,  296563.10    ,  302806.92    ,
     *   309135.25    ,
     *   262385.05    ,  268146.47    ,  273985.45    ,  279903.11    ,
     *   285900.55    ,  291978.94    ,  298139.44    ,  304383.24    ,
     *   310711.57    ,
     *   263963.36    ,  269724.75    ,  275563.73    ,  281481.37    ,
     *   287478.82    ,  293557.22    ,  299717.75    ,  305961.59    ,
     *   312289.98    ,
     *   265543.23    ,  271304.65    ,  277143.67    ,  283061.36    ,
     *   289058.87    ,  295137.33    ,  301297.94    ,  307541.87    ,
     *   313870.36    ,
     *   267124.58    ,  272886.09    ,  278725.19    ,  284642.98    ,
     *   290640.60    ,  296719.18    ,  302879.91    ,  309123.99    ,
     *   315452.63    ,
     *   268707.34    ,  274468.98    ,  280308.22    ,  286226.16    ,
     *   292223.93    ,  298302.68    ,  304463.59    ,  310707.86    ,
     *   317036.71    ,
     *   270291.43    ,  276053.25    ,  281892.68    ,  287810.81    ,
     *   293808.79    ,  299887.76    ,  306048.89    ,  312293.39    ,
     *   318622.49    ,
     *   271876.79    ,  277638.83    ,  283478.49    ,  289396.87    ,
     *   295395.09    ,  301474.32    ,  307635.73    ,  313880.52    ,
     *   320209.91    ,
     *   273463.35    ,  279225.65    ,  285065.59    ,  290984.25    ,
     *   296982.77    ,  303062.31    ,  309224.03    ,  315469.15    ,
     *   321798.88    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   275051.03    ,  280813.65    ,  286653.90    ,  292572.90    ,
     *   298571.76    ,  304651.64    ,  310813.72    ,  317059.21    ,
     *   323389.33    ,
     *   276639.79    ,  282402.76    ,  288243.37    ,  294162.74    ,
     *   300161.98    ,  306242.25    ,  312404.74    ,  318650.64    ,
     *   324981.18    ,
     *   278229.56    ,  283992.92    ,  289833.94    ,  295753.71    ,
     *   301753.38    ,  307834.08    ,  313997.01    ,  320243.36    ,
     *   326574.37    ,
     *   279820.28    ,  285584.07    ,  291425.53    ,  297345.76    ,
     *   303345.88    ,  309427.06    ,  315590.46    ,  321837.31    ,
     *   328168.83    ,
     *   281411.90    ,  287176.17    ,  293018.10    ,  298938.82    ,
     *   304939.44    ,  311021.12    ,  317185.05    ,  323432.43    ,
     *   329764.48    ,
     *   283004.38    ,  288769.14    ,  294611.59    ,  300532.83    ,
     *   306533.99    ,  312616.22    ,  318780.70    ,  325028.65    ,
     *   331361.28    ,
     *   284597.65    ,  290362.96    ,  296205.96    ,  302127.75    ,
     *   308129.48    ,  314212.29    ,  320377.37    ,  326625.91    ,
     *   332959.17    ,
     *   286191.67    ,  291957.55    ,  297801.13    ,  303723.53    ,
     *   309725.86    ,  315809.29    ,  321974.99    ,  328224.17    ,
     *   334558.07    ,
     *   287786.40    ,  293552.88    ,  299397.08    ,  305320.10    ,
     *   311323.08    ,  317407.15    ,  323573.51    ,  329823.37    ,
     *   336157.95    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   289381.78    ,  295148.90    ,  300993.75    ,  306917.44    ,
     *   312921.08    ,  319005.84    ,  325172.89    ,  331423.45    ,
     *   337758.75    ,
     *   290977.78    ,  296745.57    ,  302591.10    ,  308515.48    ,
     *   314519.82    ,  320605.29    ,  326773.07    ,  333024.36    ,
     *   339360.41    ,
     *   292574.36    ,  298342.85    ,  304189.09    ,  310114.18    ,
     *   316119.26    ,  322205.47    ,  328374.01    ,  334626.07    ,
     *   340962.89    ,
     *   294171.47    ,  299940.69    ,  305787.67    ,  311713.51    ,
     *   317719.35    ,  323806.34    ,  329975.65    ,  336228.51    ,
     *   342566.14    ,
     *   295769.08    ,  301539.05    ,  307386.80    ,  313313.42    ,
     *   319320.05    ,  325407.84    ,  331577.97    ,  337831.65    ,
     *   344170.12    ,
     *   297367.15    ,  303137.90    ,  308986.44    ,  314913.87    ,
     *   320921.32    ,  327009.94    ,  333180.91    ,  339435.45    ,
     *   345774.77    ,
     *   298965.65    ,  304737.21    ,  310586.57    ,  316514.83    ,
     *   322523.12    ,  328612.60    ,  334784.44    ,  341039.85    ,
     *   347380.07    ,
     *   300564.53    ,  306336.93    ,  312187.14    ,  318116.26    ,
     *   324125.42    ,  330215.78    ,  336388.51    ,  342644.83    ,
     *   348985.97    ,
     *   302163.78    ,  307937.03    ,  313788.11    ,  319718.12    ,
     *   325728.18    ,  331819.44    ,  337993.10    ,  344250.35    ,
     *   350592.43    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   303763.35    ,  309537.49    ,  315389.46    ,  321320.37    ,
     *   327331.35    ,  333423.55    ,  339598.15    ,  345856.36    ,
     *   352199.41    ,
     *   305363.22    ,  311138.26    ,  316991.15    ,  322923.00    ,
     *   328934.92    ,  335028.08    ,  341203.65    ,  347462.84    ,
     *   353806.88    ,
     *   306963.36    ,  312739.32    ,  318593.16    ,  324525.96    ,
     *   330538.85    ,  336632.99    ,  342809.55    ,  349069.74    ,
     *   355414.80    ,
     *   308563.73    ,  314340.65    ,  320195.44    ,  326129.22    ,
     *   332143.10    ,  338238.24    ,  344415.82    ,  350677.04    ,
     *   357023.13    ,
     *   310164.32    ,  315942.20    ,  321797.98    ,  327732.76    ,
     *   333747.65    ,  339843.82    ,  346022.43    ,  352284.70    ,
     *   358631.85    ,
     *   311765.09    ,  317543.97    ,  323400.75    ,  329336.55    ,
     *   335352.47    ,  341449.68    ,  347629.35    ,  353892.69    ,
     *   360240.93    ,
     *   313366.02    ,  319145.91    ,  325003.72    ,  330940.55    ,
     *   336957.53    ,  343055.81    ,  349236.56    ,  355500.99    ,
     *   361850.33    ,
     *   314967.09    ,  320748.00    ,  326606.86    ,  332544.75    ,
     *   338562.80    ,  344662.16    ,  350844.01    ,  357109.56    ,
     *   363460.02    ,
     *   316568.27    ,  322350.23    ,  328210.15    ,  334149.12    ,
     *   340168.26    ,  346268.73    ,  352451.70    ,  358718.37    ,
     *   365069.98    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   318169.54    ,  323952.56    ,  329813.56    ,  335753.63    ,
     *   341773.88    ,  347875.48    ,  354059.58    ,  360327.41    ,
     *   366680.18    ,
     *   319770.87    ,  325554.98    ,  331417.08    ,  337358.26    ,
     *   343379.64    ,  349482.38    ,  355667.64    ,  361936.63    ,
     *   368290.59    ,
     *   321372.25    ,  327157.46    ,  333020.68    ,  338962.99    ,
     *   344985.52    ,  351089.41    ,  357275.85    ,  363546.03    ,
     *   369901.19    ,
     *   322973.66    ,  328759.98    ,  334624.33    ,  340567.79    ,
     *   346591.48    ,  352696.56    ,  358884.19    ,  365155.57    ,
     *   371511.95    ,
     *   324575.07    ,  330362.53    ,  336228.02    ,  342172.65    ,
     *   348197.52    ,  354303.79    ,  360492.63    ,  366765.23    ,
     *   373122.84    ,
     *   326176.46    ,  331965.07    ,  337831.73    ,  343777.54    ,
     *   349803.61    ,  355911.09    ,  362101.15    ,  368375.00    ,
     *   374733.86    ,
     *   327777.82    ,  333567.60    ,  339435.44    ,  345382.44    ,
     *   351409.72    ,  357518.43    ,  363709.73    ,  369984.83    ,
     *   376344.96    ,
     *   329379.14    ,  335170.09    ,  341039.12    ,  346987.34    ,
     *   353015.85    ,  359125.80    ,  365318.36    ,  371594.73    ,
     *   377956.14    ,
     *   330980.38    ,  336772.52    ,  342642.77    ,  348592.21    ,
     *   354621.96    ,  360733.17    ,  366927.00    ,  373204.66    ,
     *   379567.37    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   332581.54    ,  338374.89    ,  344246.36    ,  350197.04    ,
     *   356228.05    ,  362340.53    ,  368535.65    ,  374814.60    ,
     *   381178.63    ,
     *   334182.60    ,  339977.17    ,  345849.88    ,  351801.81    ,
     *   357834.09    ,  363947.85    ,  370144.27    ,  376424.55    ,
     *   382789.90    ,
     *   335783.55    ,  341579.35    ,  347453.30    ,  353406.51    ,
     *   359440.07    ,  365555.13    ,  371752.87    ,  378034.47    ,
     *   384401.17    ,
     *   337384.36    ,  343181.40    ,  349056.62    ,  355011.11    ,
     *   361045.97    ,  367162.34    ,  373361.41    ,  379644.35    ,
     *   386012.40    ,
     *   338985.03    ,  344783.33    ,  350659.82    ,  356615.60    ,
     *   362651.77    ,  368769.47    ,  374969.88    ,  381254.18    ,
     *   387623.60    ,
     *   340585.54    ,  346385.11    ,  352262.89    ,  358219.97    ,
     *   364257.46    ,  370376.50    ,  376578.26    ,  382863.93    ,
     *   389234.74    ,
     *   342185.87    ,  347986.72    ,  353865.80    ,  359824.20    ,
     *   365863.02    ,  371983.42    ,  378186.54    ,  384473.59    ,
     *   390845.80    ,
     *   343786.02    ,  349588.16    ,  355468.55    ,  361428.28    ,
     *   367468.45    ,  373590.20    ,  379794.71    ,  386083.15    ,
     *   392456.76    ,
     *   345385.97    ,  351189.41    ,  357071.12    ,  363032.19    ,
     *   369073.72    ,  375196.85    ,  381402.74    ,  387692.59    ,
     *   394067.62    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   346985.71    ,  352790.46    ,  358673.50    ,  364635.92    ,
     *   370678.82    ,  376803.33    ,  383010.63    ,  389301.90    ,
     *   395678.36    ,
     *   348585.22    ,  354391.30    ,  360275.68    ,  366239.46    ,
     *   372283.74    ,  378409.65    ,  384618.36    ,  390911.05    ,
     *   397288.96    ,
     *   350184.50    ,  355991.91    ,  361877.64    ,  367842.79    ,
     *   373888.46    ,  380015.78    ,  386225.91    ,  392520.05    ,
     *   398899.41    ,
     *   351783.53    ,  357592.28    ,  363479.38    ,  369445.91    ,
     *   375492.98    ,  381621.71    ,  387833.28    ,  394128.87    ,
     *   400509.69    ,
     *   353382.31    ,  359192.41    ,  365080.88    ,  371048.80    ,
     *   377097.28    ,  383227.44    ,  389440.45    ,  395737.50    ,
     *   402119.80    ,
     *   354980.81    ,  360792.27    ,  366682.13    ,  372651.45    ,
     *   378701.35    ,  384832.95    ,  391047.41    ,  397345.93    ,
     *   403729.72    ,
     *   356579.04    ,  362391.87    ,  368283.12    ,  374253.85    ,
     *   380305.17    ,  386438.22    ,  392654.15    ,  398954.15    ,
     *   405339.43    ,
     *   358176.99    ,  363991.19    ,  369883.83    ,  375855.99    ,
     *   381908.75    ,  388043.25    ,  394260.65    ,  400562.14    ,
     *   406948.93    ,
     *   359774.63    ,  365590.22    ,  371484.27    ,  377457.85    ,
     *   383512.06    ,  389648.03    ,  395866.91    ,  402169.90    ,
     *   408558.20    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   283530.49    ,  288445.47    ,  293445.77    ,  298532.91    ,
     *   303708.43    ,  308973.91    ,  314330.97    ,  319781.27    ,
     *   325326.49    ,
     *   283529.57    ,  288444.58    ,  293444.92    ,  298532.08    ,
     *   303707.63    ,  308973.15    ,  314330.24    ,  319780.56    ,
     *   325325.81    ,
     *   283527.74    ,  288442.82    ,  293443.21    ,  298530.44    ,
     *   303706.05    ,  308971.62    ,  314328.77    ,  319779.15    ,
     *   325324.45    ,
     *   283524.08    ,  288439.28    ,  293439.80    ,  298527.15    ,
     *   303702.88    ,  308968.56    ,  314325.82    ,  319776.31    ,
     *   325321.72    ,
     *   283516.75    ,  288432.21    ,  293432.98    ,  298520.57    ,
     *   303696.53    ,  308962.45    ,  314319.94    ,  319770.65    ,
     *   325316.27    ,
     *   283502.11    ,  288418.07    ,  293419.34    ,  298507.41    ,
     *   303683.85    ,  308950.23    ,  314308.17    ,  319759.32    ,
     *   325305.37    ,
     *   283472.81    ,  288389.80    ,  293392.05    ,  298481.10    ,
     *   303658.48    ,  308925.79    ,  314284.63    ,  319736.66    ,
     *   325283.58    ,
     *   283414.24    ,  288333.26    ,  293337.50    ,  298428.49    ,
     *   303607.77    ,  308876.92    ,  314237.57    ,  319691.37    ,
     *   325240.01    ,
     *   283297.14    ,  288220.24    ,  293228.46    ,  298323.33    ,
     *   303506.40    ,  308779.25    ,  314143.51    ,  319600.84    ,
     *   325152.92    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   283063.16    ,  287994.41    ,  293010.60    ,  298113.23    ,
     *   303303.89    ,  308584.14    ,  313955.63    ,  319420.02    ,
     *   324978.99    ,
     *   282596.03    ,  287543.64    ,  292575.77    ,  297693.97    ,
     *   302899.81    ,  308194.89    ,  313580.85    ,  319059.35    ,
     *   324632.11    ,
     *   281665.23    ,  286645.67    ,  291709.82    ,  296859.23    ,
     *   302095.51    ,  307420.28    ,  312835.21    ,  318341.97    ,
     *   323942.31    ,
     *   279818.29    ,  284864.84    ,  289993.37    ,  295205.49    ,
     *   300502.87    ,  305887.17    ,  311360.11    ,  316923.44    ,
     *   322578.93    ,
     *   276189.63    ,  281369.66    ,  286627.88    ,  291966.06    ,
     *   297385.99    ,  302889.51    ,  308478.44    ,  314154.66    ,
     *   319920.05    ,
     *   271492.94    ,  276852.10    ,  282283.83    ,  287790.21    ,
     *   293373.27    ,  299035.08    ,  304777.68    ,  310603.14    ,
     *   316513.56    ,
     *   267012.77    ,  272548.21    ,  278150.32    ,  283821.50    ,
     *   289564.07    ,  295380.36    ,  301272.69    ,  307243.36    ,
     *   313294.66    ,
     *   262783.94    ,  268489.07    ,  274255.04    ,  280084.54    ,
     *   285980.25    ,  291944.75    ,  297980.63    ,  304090.42    ,
     *   310276.64    ,
     *   258836.14    ,  264700.89    ,  270621.07    ,  276599.69    ,
     *   282639.69    ,  288743.92    ,  294915.19    ,  301156.26    ,
     *   307469.86    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   255191.94    ,  261203.37    ,  267265.62    ,  273381.90    ,
     *   279555.37    ,  285789.08    ,  292086.04    ,  298449.17    ,
     *   304881.36    ,
     *   251865.86    ,  258009.04    ,  264199.41    ,  270440.32    ,
     *   276735.04    ,  283086.77    ,  289498.61    ,  295973.61    ,
     *   302514.77    ,
     *   248864.27    ,  255123.15    ,  261426.71    ,  267778.35    ,
     *   274181.34    ,  280638.92    ,  287154.23    ,  293730.38    ,
     *   300370.42    ,
     *   246185.93    ,  252544.25    ,  258945.89    ,  265394.15    ,
     *   271892.24    ,  278443.34    ,  285050.57    ,  291717.01    ,
     *   298445.71    ,
     *   243823.10    ,  250265.16    ,  256750.22    ,  263281.38    ,
     *   269861.72    ,  276494.29    ,  283182.12    ,  289928.22    ,
     *   296735.56    ,
     *   241762.91    ,  248274.16    ,  254828.94    ,  261430.11    ,
     *   268080.57    ,  274783.19    ,  281540.85    ,  288356.44    ,
     *   295232.84    ,
     *   239988.90    ,  246556.24    ,  253168.32    ,  259827.75    ,
     *   266537.19    ,  273299.30    ,  280116.81    ,  286992.43    ,
     *   293928.92    ,
     *   238482.33    ,  245094.31    ,  251752.74    ,  258459.96    ,
     *   265218.38    ,  272030.46    ,  278898.73    ,  285825.73    ,
     *   292814.06    ,
     *   237223.51    ,  243870.30    ,  250565.58    ,  257311.44    ,
     *   264110.04    ,  270963.64    ,  277874.55    ,  284845.15    ,
     *   291877.86    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   236192.66    ,  242865.96    ,  249590.01    ,  256366.63    ,
     *   263197.78    ,  270085.49    ,  277031.89    ,  284039.18    ,
     *   291109.63    ,
     *   235370.62    ,  242063.51    ,  248809.49    ,  255610.18    ,
     *   262467.31    ,  269382.73    ,  276358.39    ,  283396.31    ,
     *   290498.61    ,
     *   234739.26    ,  241446.01    ,  248208.21    ,  255027.30    ,
     *   261904.83    ,  268842.47    ,  275841.99    ,  282905.27    ,
     *   290034.28    ,
     *   234281.69    ,  240997.59    ,  247771.28    ,  254604.04    ,
     *   261497.24    ,  268452.41    ,  275471.17    ,  282555.25    ,
     *   289706.46    ,
     *   233982.35    ,  240703.58    ,  247484.86    ,  254327.33    ,
     *   261232.24    ,  268200.97    ,  275235.00    ,  282335.94    ,
     *   289505.49    ,
     *   233827.02    ,  240550.48    ,  247336.17    ,  254185.09    ,
     *   261098.39    ,  268077.32    ,  275123.26    ,  282237.70    ,
     *   289422.21    ,
     *   233802.74    ,  240525.99    ,  247313.51    ,  254166.20    ,
     *   261085.13    ,  268071.45    ,  275126.44    ,  282251.49    ,
     *   289448.09    ,
     *   233897.78    ,  240618.90    ,  247406.17    ,  254260.46    ,
     *   261182.74    ,  268174.10    ,  275235.74    ,  282368.95    ,
     *   289575.16    ,
     *   234101.53    ,  240819.02    ,  247604.42    ,  254458.54    ,
     *   261382.32    ,  268376.77    ,  275443.03    ,  282582.34    ,
     *   289796.02    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   234404.41    ,  241117.14    ,  247899.39    ,  254751.95    ,
     *   261675.70    ,  268671.64    ,  275740.84    ,  282884.49    ,
     *   290103.86    ,
     *   234797.81    ,  241504.93    ,  248283.04    ,  255132.92    ,
     *   262055.45    ,  269051.56    ,  276122.31    ,  283268.83    ,
     *   290492.35    ,
     *   235273.94    ,  241974.84    ,  248748.08    ,  255594.43    ,
     *   262514.75    ,  269509.98    ,  276581.12    ,  283729.30    ,
     *   290955.69    ,
     *   235825.84    ,  242520.07    ,  249287.89    ,  256130.06    ,
     *   263047.43    ,  270040.91    ,  277111.52    ,  284260.33    ,
     *   291488.50    ,
     *   236447.21    ,  243134.50    ,  249896.51    ,  256734.00    ,
     *   263647.82    ,  270638.89    ,  277708.19    ,  284856.80    ,
     *   292085.86    ,
     *   237132.40    ,  243812.58    ,  250568.50    ,  257400.96    ,
     *   264310.78    ,  271298.90    ,  278366.30    ,  285514.03    ,
     *   292743.23    ,
     *   237876.31    ,  244549.29    ,  251298.97    ,  258126.13    ,
     *   265031.64    ,  272016.40    ,  279081.40    ,  286227.69    ,
     *   293456.41    ,
     *   238674.35    ,  245340.12    ,  252083.46    ,  258905.17    ,
     *   265806.10    ,  272787.19    ,  279849.42    ,  286993.84    ,
     *   294221.56    ,
     *   239522.37    ,  246180.97    ,  252917.94    ,  259734.09    ,
     *   266630.30    ,  273607.49    ,  280666.65    ,  287808.83    ,
     *   295035.15    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   240416.60    ,  247068.12    ,  253798.74    ,  260609.30    ,
     *   267500.67    ,  274473.79    ,  281529.66    ,  288669.33    ,
     *   295893.92    ,
     *   241353.65    ,  247998.20    ,  254722.53    ,  261527.49    ,
     *   268413.97    ,  275382.92    ,  282435.34    ,  289572.28    ,
     *   296794.88    ,
     *   242330.42    ,  248968.14    ,  255686.27    ,  262485.67    ,
     *   269367.25    ,  276331.96    ,  283380.81    ,  290514.86    ,
     *   297735.25    ,
     *   243344.09    ,  249975.15    ,  256687.19    ,  263481.10    ,
     *   270357.79    ,  277318.23    ,  284363.43    ,  291494.48    ,
     *   298712.50    ,
     *   244392.09    ,  251016.66    ,  257722.75    ,  264511.25    ,
     *   271383.10    ,  278339.27    ,  285380.80    ,  292508.76    ,
     *   299724.29    ,
     *   245472.09    ,  252090.36    ,  258790.64    ,  265573.84    ,
     *   272440.91    ,  279392.84    ,  286430.67    ,  293555.50    ,
     *   300768.45    ,
     *   246581.93    ,  253194.09    ,  259888.72    ,  266666.74    ,
     *   273529.12    ,  280476.86    ,  287511.00    ,  294632.66    ,
     *   301842.98    ,
     *   247719.64    ,  254325.90    ,  261015.04    ,  267788.01    ,
     *   274645.79    ,  281589.40    ,  288619.90    ,  295738.39    ,
     *   302946.03    ,
     *   248883.43    ,  255483.98    ,  262167.81    ,  268935.87    ,
     *   275789.16    ,  282728.71    ,  289755.60    ,  296870.94    ,
     *   304075.90    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   250071.63    ,  256666.68    ,  263345.36    ,  270108.66    ,
     *   276957.58    ,  283893.16    ,  290916.50    ,  298028.72    ,
     *   305230.99    ,
     *   251282.70    ,  257872.45    ,  264546.18    ,  271304.86    ,
     *   278149.53    ,  285081.24    ,  292101.10    ,  299210.23    ,
     *   306409.84    ,
     *   252515.24    ,  259099.90    ,  265768.84    ,  272523.06    ,
     *   279363.61    ,  286291.55    ,  293308.00    ,  300414.11    ,
     *   307611.08    ,
     *   253767.93    ,  260347.70    ,  267012.03    ,  273761.95    ,
     *   280598.50    ,  287522.79    ,  294535.92    ,  301639.07    ,
     *   308833.43    ,
     *   255039.58    ,  261614.65    ,  268274.55    ,  275020.32    ,
     *   281853.02    ,  288773.75    ,  295783.66    ,  302883.91    ,
     *   310075.72    ,
     *   256329.05    ,  262899.62    ,  269555.27    ,  276297.04    ,
     *   283126.02    ,  290043.33    ,  297050.10    ,  304147.53    ,
     *   311336.84    ,
     *   257635.32    ,  264201.58    ,  270853.15    ,  277591.08    ,
     *   284416.48    ,  291330.46    ,  298334.20    ,  305428.89    ,
     *   312615.76    ,
     *   258957.42    ,  265519.55    ,  272167.20    ,  278901.45    ,
     *   285723.40    ,  292634.19    ,  299635.00    ,  306727.03    ,
     *   313911.53    ,
     *   260294.44    ,  266852.64    ,  273496.54    ,  280227.25    ,
     *   287045.89    ,  293953.61    ,  300951.58    ,  308041.04    ,
     *   315223.24    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   261645.56    ,  268199.99    ,  274840.31    ,  281567.64    ,
     *   288383.10    ,  295287.86    ,  302283.11    ,  309370.08    ,
     *   316550.05    ,
     *   263009.99    ,  269560.82    ,  276197.73    ,  282921.81    ,
     *   289734.23    ,  296636.15    ,  303628.78    ,  310713.36    ,
     *   317891.17    ,
     *   264387.01    ,  270934.42    ,  277568.05    ,  284289.04    ,
     *   291098.54    ,  297997.74    ,  304987.86    ,  312070.14    ,
     *   319245.87    ,
     *   265775.93    ,  272320.08    ,  278950.60    ,  285668.63    ,
     *   292475.35    ,  299371.95    ,  306359.65    ,  313439.72    ,
     *   320613.45    ,
     *   267176.12    ,  273717.16    ,  280344.72    ,  287059.94    ,
     *   293864.00    ,  300758.10    ,  307743.50    ,  314821.45    ,
     *   321993.27    ,
     *   268586.99    ,  275125.08    ,  281749.81    ,  288462.35    ,
     *   295263.87    ,  302155.61    ,  309138.80    ,  316214.72    ,
     *   323384.70    ,
     *   270007.97    ,  276543.26    ,  283165.31    ,  289875.29    ,
     *   296674.40    ,  303563.87    ,  310544.96    ,  317618.95    ,
     *   324787.17    ,
     *   271438.54    ,  277971.17    ,  284590.68    ,  291298.23    ,
     *   298095.05    ,  304982.37    ,  311961.45    ,  319033.60    ,
     *   326200.14    ,
     *   272878.21    ,  279408.33    ,  286025.41    ,  292730.67    ,
     *   299525.31    ,  306410.59    ,  313387.77    ,  320458.16    ,
     *   327623.10    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   274326.52    ,  280854.25    ,  287469.05    ,  294172.13    ,
     *   300964.71    ,  307848.04    ,  314823.41    ,  321892.14    ,
     *   329055.57    ,
     *   275783.04    ,  282308.51    ,  288921.15    ,  295622.16    ,
     *   302412.79    ,  309294.28    ,  316267.94    ,  323335.09    ,
     *   330497.08    ,
     *   277247.34    ,  283770.69    ,  290381.29    ,  297080.35    ,
     *   303869.13    ,  310748.89    ,  317720.93    ,  324786.59    ,
     *   331947.22    ,
     *   278719.06    ,  285240.39    ,  291849.07    ,  298546.30    ,
     *   305333.33    ,  312211.45    ,  319181.97    ,  326246.21    ,
     *   333405.57    ,
     *   280197.81    ,  286717.26    ,  293324.12    ,  300019.62    ,
     *   306805.02    ,  313681.60    ,  320650.67    ,  327713.60    ,
     *   334871.74    ,
     *   281683.27    ,  288200.94    ,  294806.10    ,  301499.97    ,
     *   308283.83    ,  315158.96    ,  322126.69    ,  329188.37    ,
     *   336345.38    ,
     *   283175.09    ,  289691.11    ,  296294.67    ,  302987.02    ,
     *   309769.43    ,  316643.20    ,  323609.67    ,  330670.18    ,
     *   337826.14    ,
     *   284672.99    ,  291187.44    ,  297789.51    ,  304480.43    ,
     *   311261.50    ,  318134.00    ,  325099.29    ,  332158.72    ,
     *   339313.69    ,
     *   286176.66    ,  292689.66    ,  299290.33    ,  305979.93    ,
     *   312759.73    ,  319631.06    ,  326595.24    ,  333653.67    ,
     *   340807.73    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   287685.83    ,  294197.48    ,  300796.85    ,  307485.21    ,
     *   314263.85    ,  321134.07    ,  328097.24    ,  335154.73    ,
     *   342307.95    ,
     *   289200.25    ,  295710.64    ,  302308.81    ,  308996.02    ,
     *   315773.57    ,  322642.78    ,  329605.01    ,  336661.64    ,
     *   343814.09    ,
     *   290719.66    ,  297228.89    ,  303825.94    ,  310512.09    ,
     *   317288.64    ,  324156.92    ,  331118.28    ,  338174.12    ,
     *   345325.86    ,
     *   292243.83    ,  298751.98    ,  305348.01    ,  312033.18    ,
     *   318808.81    ,  325676.23    ,  332636.81    ,  339691.93    ,
     *   346843.03    ,
     *   293772.53    ,  300279.70    ,  306874.79    ,  313559.07    ,
     *   320333.86    ,  327200.50    ,  334160.35    ,  341214.83    ,
     *   348365.35    ,
     *   295305.57    ,  301811.84    ,  308406.06    ,  315089.53    ,
     *   321863.56    ,  328729.49    ,  335688.69    ,  342742.58    ,
     *   349892.60    ,
     *   296842.73    ,  303348.18    ,  309941.62    ,  316624.35    ,
     *   323397.69    ,  330262.98    ,  337221.61    ,  344274.98    ,
     *   351424.54    ,
     *   298383.82    ,  304888.53    ,  311481.27    ,  318163.34    ,
     *   324936.06    ,  331800.79    ,  338758.90    ,  345811.82    ,
     *   352960.99    ,
     *   299928.67    ,  306432.72    ,  313024.83    ,  319706.31    ,
     *   326478.49    ,  333342.71    ,  340300.38    ,  347352.90    ,
     *   354501.74    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   301477.10    ,  307980.56    ,  314572.12    ,  321253.08    ,
     *   328024.77    ,  334888.57    ,  341845.85    ,  348898.04    ,
     *   356046.60    ,
     *   303028.95    ,  309531.89    ,  316122.96    ,  322803.47    ,
     *   329574.75    ,  336438.18    ,  343395.13    ,  350447.05    ,
     *   357595.40    ,
     *   304584.06    ,  311086.55    ,  317677.20    ,  324357.33    ,
     *   331128.26    ,  337991.38    ,  344948.07    ,  351999.77    ,
     *   359147.95    ,
     *   306142.27    ,  312644.39    ,  319234.69    ,  325914.49    ,
     *   332685.14    ,  339548.01    ,  346504.50    ,  353556.04    ,
     *   360704.11    ,
     *   307703.46    ,  314205.26    ,  320795.27    ,  327474.81    ,
     *   334245.24    ,  341107.92    ,  348064.26    ,  355115.70    ,
     *   362263.71    ,
     *   309267.48    ,  315769.02    ,  322358.81    ,  329038.15    ,
     *   335808.41    ,  342670.96    ,  349627.20    ,  356678.59    ,
     *   363826.60    ,
     *   310834.20    ,  317335.55    ,  323925.17    ,  330604.38    ,
     *   337374.52    ,  344237.00    ,  351193.20    ,  358244.59    ,
     *   365392.64    ,
     *   312403.49    ,  318904.71    ,  325494.22    ,  332173.35    ,
     *   338943.44    ,  345805.89    ,  352762.11    ,  359813.55    ,
     *   366961.69    ,
     *   313975.25    ,  320476.39    ,  327065.85    ,  333744.95    ,
     *   340515.05    ,  347377.52    ,  354333.81    ,  361385.34    ,
     *   368533.62    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   315549.35    ,  322050.47    ,  328639.94    ,  335319.06    ,
     *   342089.21    ,  348951.77    ,  355908.16    ,  362959.85    ,
     *   370108.31    ,
     *   317125.68    ,  323626.85    ,  330216.36    ,  336895.57    ,
     *   343665.82    ,  350528.51    ,  357485.07    ,  364536.94    ,
     *   371685.63    ,
     *   318704.16    ,  325205.40    ,  331795.03    ,  338474.36    ,
     *   345244.77    ,  352107.64    ,  359064.40    ,  366116.52    ,
     *   373265.48    ,
     *   320284.66    ,  326786.05    ,  333375.83    ,  340055.34    ,
     *   346825.94    ,  353689.04    ,  360646.06    ,  367698.46    ,
     *   374847.74    ,
     *   321867.10    ,  328368.68    ,  334958.66    ,  341638.40    ,
     *   348409.25    ,  355272.62    ,  362229.94    ,  369282.66    ,
     *   376432.30    ,
     *   323451.40    ,  329953.20    ,  336543.44    ,  343223.45    ,
     *   349994.60    ,  356858.28    ,  363815.94    ,  370869.03    ,
     *   378019.07    ,
     *   325037.45    ,  331539.54    ,  338130.07    ,  344810.40    ,
     *   351581.88    ,  358445.92    ,  365403.96    ,  372457.47    ,
     *   379607.95    ,
     *   326625.18    ,  333127.59    ,  339718.47    ,  346399.15    ,
     *   353171.02    ,  360035.46    ,  366993.93    ,  374047.88    ,
     *   381198.84    ,
     *   328214.50    ,  334717.29    ,  341308.55    ,  347989.64    ,
     *   354761.92    ,  361626.81    ,  368585.74    ,  375640.18    ,
     *   382791.65    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   329805.35    ,  336308.54    ,  342900.23    ,  349581.76    ,
     *   356354.51    ,  363219.88    ,  370179.31    ,  377234.28    ,
     *   384386.30    ,
     *   331397.64    ,  337901.29    ,  344493.44    ,  351175.45    ,
     *   357948.70    ,  364814.59    ,  371774.56    ,  378830.10    ,
     *   385982.71    ,
     *   332991.30    ,  339495.44    ,  346088.10    ,  352770.64    ,
     *   359544.43    ,  366410.87    ,  373371.42    ,  380427.56    ,
     *   387580.79    ,
     *   334586.27    ,  341090.94    ,  347684.15    ,  354367.25    ,
     *   361141.61    ,  368008.65    ,  374969.81    ,  382026.58    ,
     *   389180.48    ,
     *   336182.49    ,  342687.72    ,  349281.51    ,  355965.20    ,
     *   362740.18    ,  369607.85    ,  376569.66    ,  383627.10    ,
     *   390781.68    ,
     *   337779.88    ,  344285.72    ,  350880.13    ,  357564.45    ,
     *   364340.07    ,  371208.41    ,  378170.90    ,  385229.04    ,
     *   392384.35    ,
     *   339378.39    ,  345884.87    ,  352479.93    ,  359164.92    ,
     *   365941.22    ,  372810.25    ,  379773.47    ,  386832.34    ,
     *   393988.40    ,
     *   340977.96    ,  347485.11    ,  354080.85    ,  360766.54    ,
     *   367543.56    ,  374413.33    ,  381377.29    ,  388436.93    ,
     *   395593.77    ,
     *   342578.53    ,  349086.39    ,  355682.85    ,  362369.27    ,
     *   369147.04    ,  376017.57    ,  382982.31    ,  390042.75    ,
     *   397200.41    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   344180.05    ,  350688.65    ,  357285.86    ,  363973.05    ,
     *   370751.60    ,  377622.92    ,  384588.47    ,  391649.73    ,
     *   398808.24    ,
     *   345782.47    ,  352291.84    ,  358889.84    ,  365577.82    ,
     *   372357.18    ,  379229.32    ,  386195.71    ,  393257.83    ,
     *   400417.21    ,
     *   347385.74    ,  353895.91    ,  360494.72    ,  367183.53    ,
     *   373963.72    ,  380836.72    ,  387803.98    ,  394866.99    ,
     *   402027.27    ,
     *   348989.81    ,  355500.81    ,  362100.46    ,  368790.13    ,
     *   375571.19    ,  382445.07    ,  389413.23    ,  396477.14    ,
     *   403638.35    ,
     *   350594.63    ,  357106.49    ,  363707.01    ,  370397.56    ,
     *   377179.52    ,  384054.31    ,  391023.39    ,  398088.25    ,
     *   405250.42    ,
     *   352200.16    ,  358712.91    ,  365314.33    ,  372005.79    ,
     *   378788.68    ,  385664.41    ,  392634.44    ,  399700.26    ,
     *   406863.41    ,
     *   353806.37    ,  360320.02    ,  366922.37    ,  373614.77    ,
     *   380398.61    ,  387275.30    ,  394246.31    ,  401313.12    ,
     *   408477.28    ,
     *   355413.19    ,  361927.79    ,  368531.09    ,  375224.46    ,
     *   382009.27    ,  388886.95    ,  395858.96    ,  402926.79    ,
     *   410091.98    ,
     *   357020.60    ,  363536.17    ,  370140.45    ,  376834.80    ,
     *   383620.62    ,  390499.31    ,  397472.35    ,  404541.22    ,
     *   411707.47    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   358628.56    ,  365145.12    ,  371750.40    ,  378445.77    ,
     *   385232.61    ,  392112.35    ,  399086.44    ,  406156.38    ,
     *   413323.70    ,
     *   360237.04    ,  366754.61    ,  373360.92    ,  380057.32    ,
     *   386845.21    ,  393726.01    ,  400701.18    ,  407772.21    ,
     *   414940.63    ,
     *   361845.98    ,  368364.59    ,  374971.95    ,  381669.42    ,
     *   388458.38    ,  395340.27    ,  402316.53    ,  409388.67    ,
     *   416558.22    ,
     *   363455.37    ,  369975.04    ,  376583.48    ,  383282.03    ,
     *   390072.09    ,  396955.08    ,  403932.47    ,  411005.74    ,
     *   418176.43    ,
     *   365065.16    ,  371585.92    ,  378195.45    ,  384895.11    ,
     *   391686.29    ,  398570.41    ,  405548.94    ,  412623.37    ,
     *   419795.23    ,
     *   366675.33    ,  373197.20    ,  379807.84    ,  386508.63    ,
     *   393300.95    ,  400186.23    ,  407165.92    ,  414241.52    ,
     *   421414.57    ,
     *   368285.85    ,  374808.84    ,  381420.62    ,  388122.56    ,
     *   394916.04    ,  401802.49    ,  408783.36    ,  415860.17    ,
     *   423034.43    ,
     *   369896.68    ,  376420.81    ,  383033.76    ,  389736.87    ,
     *   396531.53    ,  403419.17    ,  410401.25    ,  417479.27    ,
     *   424654.76    ,
     *   371507.79    ,  378033.10    ,  384647.22    ,  391351.52    ,
     *   398147.38    ,  405036.24    ,  412019.54    ,  419098.79    ,
     *   426275.53    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   373119.17    ,  379645.66    ,  386260.98    ,  392966.49    ,
     *   399763.57    ,  406653.66    ,  413638.21    ,  420718.71    ,
     *   427896.72    ,
     *   374730.77    ,  381258.47    ,  387875.00    ,  394581.74    ,
     *   401380.07    ,  408271.40    ,  415257.21    ,  422339.00    ,
     *   429518.29    ,
     *   376342.58    ,  382871.50    ,  389489.27    ,  396197.26    ,
     *   402996.84    ,  409889.45    ,  416876.54    ,  423959.61    ,
     *   431140.21    ,
     *   377954.57    ,  384484.73    ,  391103.76    ,  397813.01    ,
     *   404613.87    ,  411507.76    ,  418496.15    ,  425580.53    ,
     *   432762.45    ,
     *   379566.71    ,  386098.14    ,  392718.43    ,  399428.96    ,
     *   406231.12    ,  413126.32    ,  420116.02    ,  427201.73    ,
     *   434384.99    ,
     *   381178.99    ,  387711.69    ,  394333.28    ,  401045.11    ,
     *   407848.57    ,  414745.09    ,  421736.13    ,  428823.18    ,
     *   436007.79    ,
     *   382791.38    ,  389325.37    ,  395948.26    ,  402661.41    ,
     *   409466.20    ,  416364.06    ,  423356.44    ,  430444.86    ,
     *   437630.84    ,
     *   384403.85    ,  390939.15    ,  397563.36    ,  404277.84    ,
     *   411083.98    ,  417983.19    ,  424976.94    ,  432066.73    ,
     *   439254.10    ,
     *   386016.39    ,  392553.02    ,  399178.57    ,  405894.39    ,
     *   412701.89    ,  419602.47    ,  426597.60    ,  433688.79    ,
     *   440877.55    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   387628.98    ,  394166.94    ,  400793.84    ,  407511.03    ,
     *   414319.90    ,  421221.87    ,  428218.40    ,  435310.99    ,
     *   442501.18    ,
     *   389241.59    ,  395780.91    ,  402409.18    ,  409127.75    ,
     *   415938.00    ,  422841.37    ,  429839.32    ,  436933.33    ,
     *   444124.94    ,
     *   390854.21    ,  397394.90    ,  404024.55    ,  410744.51    ,
     *   417556.17    ,  424460.96    ,  431460.32    ,  438555.77    ,
     *   445748.83    ,
     *   392466.82    ,  399008.89    ,  405639.94    ,  412361.30    ,
     *   419174.38    ,  426080.60    ,  433081.40    ,  440178.30    ,
     *   447372.83    ,
     *   394079.40    ,  400622.87    ,  407255.32    ,  413978.11    ,
     *   420792.62    ,  427700.28    ,  434702.54    ,  441800.90    ,
     *   448996.90    ,
     *   395691.94    ,  402236.81    ,  408870.69    ,  415594.91    ,
     *   422410.87    ,  429319.98    ,  436323.71    ,  443423.55    ,
     *   450621.04    ,
     *   397304.41    ,  403850.70    ,  410486.01    ,  417211.68    ,
     *   424029.10    ,  430939.68    ,  437944.89    ,  445046.22    ,
     *   452245.21    ,
     *   398916.79    ,  405464.53    ,  412101.29    ,  418828.42    ,
     *   425647.30    ,  432559.37    ,  439566.07    ,  446668.91    ,
     *   453869.41    ,
     *   400529.09    ,  407078.27    ,  413716.49    ,  420445.09    ,
     *   427265.46    ,  434179.02    ,  441187.23    ,  448291.58    ,
     *   455493.61    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   402141.27    ,  408691.91    ,  415331.60    ,  422061.69    ,
     *   428883.56    ,  435798.62    ,  442808.35    ,  449914.23    ,
     *   457117.80    ,
     *   403753.33    ,  410305.44    ,  416946.62    ,  423678.20    ,
     *   430501.57    ,  437418.16    ,  444429.42    ,  451536.84    ,
     *   458741.96    ,
     *   405365.25    ,  411918.84    ,  418561.51    ,  425294.60    ,
     *   432119.50    ,  439037.61    ,  446050.41    ,  453159.39    ,
     *   460366.07    ,
     *   406977.01    ,  413532.10    ,  420176.27    ,  426910.88    ,
     *   433737.31    ,  440656.97    ,  447671.32    ,  454781.86    ,
     *   461990.11    ,
     *   408588.61    ,  415145.20    ,  421790.89    ,  428527.03    ,
     *   435355.00    ,  442276.21    ,  449292.13    ,  456404.24    ,
     *   463614.08    ,
     *   410200.02    ,  416758.13    ,  423405.35    ,  430143.03    ,
     *   436972.55    ,  443895.33    ,  450912.82    ,  458026.52    ,
     *   465237.95    ,
     *   411811.25    ,  418370.88    ,  425019.64    ,  431758.87    ,
     *   438589.95    ,  445514.31    ,  452533.38    ,  459648.68    ,
     *   466861.72    ,
     *   413422.27    ,  419983.43    ,  426633.74    ,  433374.53    ,
     *   440207.19    ,  447133.13    ,  454153.80    ,  461270.70    ,
     *   468485.36    ,
     *   415033.07    ,  421595.78    ,  428247.65    ,  434990.01    ,
     *   441824.25    ,  448751.78    ,  455774.06    ,  462892.58    ,
     *   470108.86    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   330968.36    ,  336708.66    ,  342549.20    ,  348491.82    ,
     *   354538.45    ,  360691.04    ,  366951.58    ,  373322.15    ,
     *   379804.85    ,
     *   330967.71    ,  336708.03    ,  342548.59    ,  348491.24    ,
     *   354537.90    ,  360690.51    ,  366951.07    ,  373321.66    ,
     *   379804.38    ,
     *   330966.40    ,  336706.77    ,  342547.38    ,  348490.08    ,
     *   354536.79    ,  360689.44    ,  366950.06    ,  373320.69    ,
     *   379803.45    ,
     *   330963.78    ,  336704.26    ,  342544.97    ,  348487.77    ,
     *   354534.56    ,  360687.31    ,  366948.02    ,  373318.74    ,
     *   379801.59    ,
     *   330958.54    ,  336699.22    ,  342540.13    ,  348483.13    ,
     *   354530.12    ,  360683.05    ,  366943.94    ,  373314.84    ,
     *   379797.87    ,
     *   330948.06    ,  336689.15    ,  342530.47    ,  348473.85    ,
     *   354521.23    ,  360674.54    ,  366935.79    ,  373307.05    ,
     *   379790.42    ,
     *   330927.11    ,  336669.02    ,  342511.14    ,  348455.31    ,
     *   354503.45    ,  360657.51    ,  366919.49    ,  373291.46    ,
     *   379775.53    ,
     *   330885.22    ,  336628.77    ,  342472.49    ,  348418.23    ,
     *   354467.90    ,  360623.46    ,  366886.91    ,  373260.31    ,
     *   379745.78    ,
     *   330801.50    ,  336548.34    ,  342395.27    ,  348344.14    ,
     *   354396.88    ,  360555.43    ,  366821.80    ,  373198.06    ,
     *   379686.32    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   330634.30    ,  336387.71    ,  342241.06    ,  348196.21    ,
     *   354255.06    ,  360419.60    ,  366691.81    ,  373073.78    ,
     *   379567.63    ,
     *   330300.88    ,  336067.43    ,  341933.62    ,  347901.30    ,
     *   353972.40    ,  360148.88    ,  366432.78    ,  372826.16    ,
     *   379331.15    ,
     *   329637.99    ,  335430.82    ,  341322.65    ,  347315.37    ,
     *   353410.91    ,  359611.27    ,  365918.48    ,  372334.63    ,
     *   378861.86    ,
     *   328328.39    ,  334173.67    ,  340116.67    ,  346159.31    ,
     *   352303.57    ,  358551.47    ,  364905.09    ,  371366.54    ,
     *   377937.99    ,
     *   325776.53    ,  331726.06    ,  337770.63    ,  343912.25    ,
     *   350153.00    ,  356494.97    ,  362940.32    ,  369491.24    ,
     *   376149.98    ,
     *   322511.02    ,  328597.65    ,  334775.58    ,  341047.00    ,
     *   347414.10    ,  353879.11    ,  360444.31    ,  367112.01    ,
     *   373884.57    ,
     *   319428.90    ,  325648.38    ,  331955.41    ,  338352.33    ,
     *   344841.50    ,  351425.28    ,  358106.08    ,  364886.35    ,
     *   371768.54    ,
     *   316541.79    ,  322888.38    ,  329318.89    ,  335835.82    ,
     *   342441.67    ,  349138.96    ,  355930.23    ,  362818.04    ,
     *   369804.97    ,
     *   313858.67    ,  320325.36    ,  326872.59    ,  333503.01    ,
     *   340219.26    ,  347023.99    ,  353919.87    ,  360909.56    ,
     *   367995.77    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   311385.46    ,  317964.29    ,  324620.63    ,  331357.25    ,
     *   338176.94    ,  345082.43    ,  352076.52    ,  359161.95    ,
     *   366341.54    ,
     *   309125.05    ,  315807.36    ,  322564.60    ,  329399.64    ,
     *   336315.33    ,  343314.52    ,  350400.06    ,  357574.80    ,
     *   364841.60    ,
     *   307077.35    ,  313854.16    ,  320703.79    ,  327629.17    ,
     *   334633.20    ,  341718.81    ,  348888.88    ,  356146.33    ,
     *   363494.07    ,
     *   305239.68    ,  312101.90    ,  319035.34    ,  326042.94    ,
     *   333127.63    ,  340292.36    ,  347540.03    ,  354873.60    ,
     *   362296.00    ,
     *   303607.11    ,  310545.83    ,  317554.65    ,  324636.49    ,
     *   331794.28    ,  339030.94    ,  346349.41    ,  353752.62    ,
     *   361243.52    ,
     *   302172.93    ,  309179.57    ,  316255.65    ,  323404.05    ,
     *   330627.65    ,  337929.34    ,  345312.02    ,  352778.61    ,
     *   360332.05    ,
     *   300929.02    ,  307995.53    ,  315131.21    ,  322338.89    ,
     *   329621.37    ,  336981.50    ,  344422.13    ,  351946.14    ,
     *   359556.44    ,
     *   299866.33    ,  306985.21    ,  314173.38    ,  321433.54    ,
     *   328768.44    ,  336180.84    ,  343673.52    ,  351249.33    ,
     *   358911.11    ,
     *   298975.17    ,  306139.60    ,  313373.71    ,  320680.11    ,
     *   328061.43    ,  335520.37    ,  343059.64    ,  350682.00    ,
     *   358390.24    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   298245.56    ,  305449.37    ,  312723.49    ,  320070.42    ,
     *   327492.71    ,  334992.93    ,  342573.73    ,  350237.80    ,
     *   357987.84    ,
     *   297667.47    ,  304905.15    ,  312213.96    ,  319596.29    ,
     *   327054.57    ,  334591.29    ,  342209.01    ,  349910.34    ,
     *   357697.91    ,
     *   297231.05    ,  304497.71    ,  311836.46    ,  319249.58    ,
     *   326739.38    ,  334308.28    ,  341958.74    ,  349693.27    ,
     *   357514.46    ,
     *   296926.74    ,  304218.08    ,  311582.57    ,  319022.37    ,
     *   326539.71    ,  334136.90    ,  341816.31    ,  349580.38    ,
     *   357431.62    ,
     *   296745.44    ,  304057.68    ,  311444.20    ,  318907.04    ,
     *   326448.35    ,  334070.35    ,  341775.31    ,  349565.62    ,
     *   357443.69    ,
     *   296678.50    ,  304008.35    ,  311413.63    ,  318896.31    ,
     *   326458.43    ,  334102.13    ,  341829.62    ,  349643.18    ,
     *   357545.17    ,
     *   296717.83    ,  304062.40    ,  311483.59    ,  318983.27    ,
     *   326563.42    ,  334226.07    ,  341973.36    ,  349807.51    ,
     *   357730.80    ,
     *   296855.85    ,  304212.65    ,  311647.25    ,  319161.45    ,
     *   326757.14    ,  334436.29    ,  342200.97    ,  350053.32    ,
     *   357995.57    ,
     *   297085.52    ,  304452.38    ,  311898.21    ,  319424.75    ,
     *   327033.81    ,  334727.30    ,  342507.22    ,  350375.64    ,
     *   358334.73    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   297400.32    ,  304775.36    ,  312230.53    ,  319767.50    ,
     *   327388.01    ,  335093.92    ,  342887.16    ,  350769.74    ,
     *   358743.79    ,
     *   297794.21    ,  305175.81    ,  312638.67    ,  320184.39    ,
     *   327814.68    ,  335531.31    ,  343336.17    ,  351231.23    ,
     *   359218.55    ,
     *   298261.59    ,  305648.36    ,  313117.49    ,  320670.51    ,
     *   328309.09    ,  336034.95    ,  343849.94    ,  351755.96    ,
     *   359755.03    ,
     *   298797.31    ,  306188.07    ,  313662.22    ,  321221.29    ,
     *   328866.86    ,  336600.64    ,  344424.41    ,  352340.06    ,
     *   360349.53    ,
     *   299396.61    ,  306790.34    ,  314268.47    ,  321832.47    ,
     *   329483.91    ,  337224.44    ,  345055.83    ,  352979.90    ,
     *   360998.57    ,
     *   300055.10    ,  307450.95    ,  314932.13    ,  322500.11    ,
     *   330156.43    ,  337902.71    ,  345740.67    ,  353672.10    ,
     *   361698.91    ,
     *   300768.74    ,  308165.96    ,  315649.43    ,  323220.58    ,
     *   330880.92    ,  338632.05    ,  346475.66    ,  354413.52    ,
     *   362447.49    ,
     *   301533.79    ,  308931.77    ,  316416.86    ,  323990.47    ,
     *   331654.08    ,  339409.29    ,  347257.75    ,  355201.21    ,
     *   363241.49    ,
     *   302346.81    ,  309745.04    ,  317231.18    ,  324806.64    ,
     *   332472.89    ,  340231.49    ,  348084.09    ,  356032.40    ,
     *   364078.24    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   303204.62    ,  310602.67    ,  318089.39    ,  325666.18    ,
     *   333334.51    ,  341095.92    ,  348952.03    ,  356904.56    ,
     *   364955.28    ,
     *   304104.30    ,  311501.81    ,  318988.71    ,  326566.39    ,
     *   334236.32    ,  342000.02    ,  349859.10    ,  357815.27    ,
     *   365870.28    ,
     *   305043.15    ,  312439.82    ,  319926.56    ,  327504.76    ,
     *   335175.87    ,  342941.42    ,  350803.00    ,  358762.30    ,
     *   366821.07    ,
     *   306018.68    ,  313414.26    ,  320900.57    ,  328478.97    ,
     *   336150.91    ,  343917.92    ,  351781.58    ,  359743.57    ,
     *   367805.63    ,
     *   307028.58    ,  314422.88    ,  321908.51    ,  329486.84    ,
     *   337159.32    ,  344927.46    ,  352792.84    ,  360757.13    ,
     *   368822.07    ,
     *   308070.73    ,  315463.59    ,  322948.36    ,  330526.39    ,
     *   338199.14    ,  345968.13    ,  353834.92    ,  361801.17    ,
     *   369868.62    ,
     *   309143.16    ,  316534.46    ,  324018.19    ,  331595.75    ,
     *   339268.56    ,  347038.13    ,  354906.06    ,  362873.98    ,
     *   370943.61    ,
     *   310244.04    ,  317633.68    ,  325116.26    ,  332693.17    ,
     *   340365.86    ,  348135.82    ,  356004.64    ,  363973.96    ,
     *   372045.51    ,
     *   311371.69    ,  318759.59    ,  326240.92    ,  333817.07    ,
     *   341489.47    ,  349259.64    ,  357129.15    ,  365099.65    ,
     *   373172.85    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   312524.55    ,  319910.66    ,  327390.65    ,  334965.93    ,
     *   342637.92    ,  350408.14    ,  358278.17    ,  366249.65    ,
     *   374324.28    ,
     *   313701.14    ,  321085.43    ,  328564.04    ,  336138.35    ,
     *   343809.83    ,  351579.97    ,  359450.37    ,  367422.65    ,
     *   375498.53    ,
     *   314900.14    ,  322282.58    ,  329759.75    ,  337333.04    ,
     *   345003.91    ,  352773.88    ,  360644.50    ,  368617.44    ,
     *   376694.40    ,
     *   316120.26    ,  323500.86    ,  330976.56    ,  338548.79    ,
     *   346218.98    ,  353988.67    ,  361859.42    ,  369832.88    ,
     *   377910.77    ,
     *   317360.35    ,  324739.10    ,  332213.33    ,  339784.44    ,
     *   347453.91    ,  355223.24    ,  363094.02    ,  371067.90    ,
     *   379146.59    ,
     *   318619.30    ,  325996.22    ,  333468.97    ,  341038.95    ,
     *   348707.64    ,  356476.56    ,  364347.30    ,  372321.50    ,
     *   380400.87    ,
     *   319896.09    ,  327271.21    ,  334742.48    ,  342311.32    ,
     *   349979.21    ,  357747.67    ,  365618.29    ,  373592.73    ,
     *   381672.70    ,
     *   321189.78    ,  328563.12    ,  336032.92    ,  343600.62    ,
     *   351267.68    ,  359035.64    ,  366906.10    ,  374880.71    ,
     *   382961.18    ,
     *   322499.46    ,  329871.06    ,  337339.42    ,  344905.97    ,
     *   352572.20    ,  360339.63    ,  368209.89    ,  376184.60    ,
     *   384265.51    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   323824.31    ,  331194.21    ,  338661.15    ,  346226.56    ,
     *   353891.95    ,  361658.84    ,  369528.85    ,  377503.63    ,
     *   385584.91    ,
     *   325163.52    ,  332531.77    ,  339997.33    ,  347561.63    ,
     *   355226.17    ,  362992.51    ,  370862.25    ,  378837.06    ,
     *   386918.66    ,
     *   326516.38    ,  333883.03    ,  341347.23    ,  348910.43    ,
     *   356574.15    ,  364339.93    ,  372209.38    ,  380184.18    ,
     *   388266.06    ,
     *   327882.18    ,  335247.28    ,  342710.17    ,  350272.31    ,
     *   357935.21    ,  365700.43    ,  373569.59    ,  381544.36    ,
     *   389626.48    ,
     *   329260.29    ,  336623.89    ,  344085.51    ,  351646.61    ,
     *   359308.72    ,  367073.38    ,  374942.24    ,  382916.96    ,
     *   390999.29    ,
     *   330650.08    ,  338012.25    ,  345472.64    ,  353032.74    ,
     *   360694.07    ,  368458.19    ,  376326.75    ,  384301.41    ,
     *   392383.93    ,
     *   332050.98    ,  339411.77    ,  346870.99    ,  354430.13    ,
     *   362090.70    ,  369854.30    ,  377722.56    ,  385697.15    ,
     *   393779.84    ,
     *   333462.45    ,  340821.93    ,  348280.02    ,  355838.23    ,
     *   363498.09    ,  371261.18    ,  379129.14    ,  387103.67    ,
     *   395186.52    ,
     *   334883.98    ,  342242.20    ,  349699.22    ,  357256.55    ,
     *   364915.71    ,  372678.32    ,  380546.00    ,  388520.47    ,
     *   396603.47    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   336315.09    ,  343672.11    ,  351128.11    ,  358684.59    ,
     *   366343.11    ,  374105.25    ,  381972.67    ,  389947.07    ,
     *   398030.22    ,
     *   337755.31    ,  345111.21    ,  352566.24    ,  360121.92    ,
     *   367779.82    ,  375541.52    ,  383408.70    ,  391383.05    ,
     *   399466.35    ,
     *   339204.23    ,  346559.05    ,  354013.17    ,  361568.11    ,
     *   369225.42    ,  376986.71    ,  384853.66    ,  392827.98    ,
     *   400911.43    ,
     *   340661.43    ,  348015.25    ,  355468.51    ,  363022.73    ,
     *   370679.50    ,  378440.42    ,  386307.17    ,  394281.46    ,
     *   402365.06    ,
     *   342126.53    ,  349479.40    ,  356931.86    ,  364485.42    ,
     *   372141.69    ,  379902.26    ,  387768.83    ,  395743.11    ,
     *   403826.88    ,
     *   343599.16    ,  350951.15    ,  358402.85    ,  365955.81    ,
     *   373611.61    ,  381371.87    ,  389238.29    ,  397212.58    ,
     *   405296.53    ,
     *   345078.97    ,  352430.14    ,  359881.15    ,  367433.55    ,
     *   375088.93    ,  382848.91    ,  390715.20    ,  398689.52    ,
     *   406773.66    ,
     *   346565.65    ,  353916.06    ,  361366.43    ,  368918.31    ,
     *   376573.31    ,  384333.05    ,  392199.24    ,  400173.61    ,
     *   408257.96    ,
     *   348058.88    ,  355408.58    ,  362858.37    ,  370409.78    ,
     *   378064.44    ,  385823.98    ,  393690.10    ,  401664.54    ,
     *   409749.11    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   349558.36    ,  356907.42    ,  364356.67    ,  371907.67    ,
     *   379562.03    ,  387321.40    ,  395187.48    ,  403162.02    ,
     *   411246.83    ,
     *   351063.81    ,  358412.29    ,  365861.06    ,  373411.69    ,
     *   381065.80    ,  388825.03    ,  396691.10    ,  404665.77    ,
     *   412750.84    ,
     *   352574.97    ,  359922.92    ,  367371.27    ,  374921.58    ,
     *   382575.47    ,  390334.61    ,  398200.70    ,  406175.52    ,
     *   414260.86    ,
     *   354091.58    ,  361439.06    ,  368887.04    ,  376437.07    ,
     *   384090.79    ,  391849.87    ,  399716.02    ,  407691.01    ,
     *   415776.66    ,
     *   355613.40    ,  362960.47    ,  370408.12    ,  377957.93    ,
     *   385611.52    ,  393370.58    ,  401236.82    ,  409212.01    ,
     *   417297.99    ,
     *   357140.20    ,  364486.92    ,  371934.30    ,  379483.93    ,
     *   387137.43    ,  394896.50    ,  402762.86    ,  410738.29    ,
     *   418824.61    ,
     *   358671.77    ,  366018.19    ,  373465.34    ,  381014.83    ,
     *   388668.30    ,  396427.42    ,  404293.93    ,  412269.62    ,
     *   420356.30    ,
     *   360207.90    ,  367554.06    ,  375001.05    ,  382550.45    ,
     *   390203.91    ,  397963.12    ,  405829.82    ,  413805.79    ,
     *   421892.87    ,
     *   361748.38    ,  369094.35    ,  376541.21    ,  384090.56    ,
     *   391744.06    ,  399503.40    ,  407370.31    ,  415346.60    ,
     *   423434.10    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   363293.03    ,  370638.85    ,  378085.63    ,  385634.98    ,
     *   393288.56    ,  401048.06    ,  408915.23    ,  416891.86    ,
     *   424979.80    ,
     *   364841.66    ,  372187.39    ,  379634.14    ,  387183.54    ,
     *   394837.23    ,  402596.93    ,  410464.38    ,  418441.39    ,
     *   426529.79    ,
     *   366394.11    ,  373739.79    ,  381186.56    ,  388736.04    ,
     *   396389.89    ,  404149.83    ,  412017.60    ,  419995.00    ,
     *   428083.90    ,
     *   367950.21    ,  375295.89    ,  382742.72    ,  390292.33    ,
     *   397946.38    ,  405706.58    ,  413574.70    ,  421552.54    ,
     *   429641.95    ,
     *   369509.80    ,  376855.53    ,  384302.46    ,  391852.24    ,
     *   399506.53    ,  407267.04    ,  415135.54    ,  423113.83    ,
     *   431203.78    ,
     *   371072.73    ,  378418.55    ,  385865.64    ,  393415.62    ,
     *   401070.18    ,  408831.04    ,  416699.95    ,  424678.73    ,
     *   432769.25    ,
     *   372638.86    ,  379984.82    ,  387432.10    ,  394982.33    ,
     *   402637.20    ,  410398.43    ,  418267.79    ,  426247.08    ,
     *   434338.20    ,
     *   374208.05    ,  381554.19    ,  389001.70    ,  396552.23    ,
     *   404207.44    ,  411969.08    ,  419838.91    ,  427818.75    ,
     *   435910.49    ,
     *   375780.16    ,  383126.53    ,  390574.32    ,  398125.17    ,
     *   405780.77    ,  413542.85    ,  421413.19    ,  429393.60    ,
     *   437485.98    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   377355.08    ,  384701.71    ,  392149.81    ,  399701.03    ,
     *   407357.05    ,  415119.61    ,  422990.48    ,  430971.50    ,
     *   439064.54    ,
     *   378932.67    ,  386279.61    ,  393728.07    ,  401279.69    ,
     *   408936.17    ,  416699.23    ,  424570.67    ,  432552.32    ,
     *   440646.05    ,
     *   380512.83    ,  387860.12    ,  395308.97    ,  402861.04    ,
     *   410518.00    ,  418281.60    ,  426153.64    ,  434135.94    ,
     *   442230.39    ,
     *   382095.44    ,  389443.12    ,  396892.41    ,  404444.94    ,
     *   412102.43    ,  419866.61    ,  427739.27    ,  435722.25    ,
     *   443817.44    ,
     *   383680.39    ,  391028.51    ,  398478.26    ,  406031.30    ,
     *   413689.35    ,  421454.13    ,  429327.44    ,  437311.13    ,
     *   445407.10    ,
     *   385267.59    ,  392616.17    ,  400066.43    ,  407620.02    ,
     *   415278.65    ,  423044.06    ,  430918.06    ,  438902.49    ,
     *   446999.24    ,
     *   386856.94    ,  394206.02    ,  401656.82    ,  409210.99    ,
     *   416870.23    ,  424636.31    ,  432511.02    ,  440496.21    ,
     *   448593.78    ,
     *   388448.34    ,  395797.96    ,  403249.33    ,  410804.11    ,
     *   418464.01    ,  426230.78    ,  434106.23    ,  442092.21    ,
     *   450190.61    ,
     *   390041.69    ,  397391.89    ,  404843.87    ,  412399.29    ,
     *   420059.87    ,  427827.37    ,  435703.58    ,  443690.37    ,
     *   451789.64    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   391636.92    ,  398987.73    ,  406440.35    ,  413996.45    ,
     *   421657.74    ,  429425.99    ,  437303.00    ,  445290.62    ,
     *   453390.78    ,
     *   393233.94    ,  400585.39    ,  408038.69    ,  415595.49    ,
     *   423257.53    ,  431026.55    ,  438904.38    ,  446892.87    ,
     *   454993.93    ,
     *   394832.68    ,  402184.80    ,  409638.80    ,  417196.34    ,
     *   424859.15    ,  432628.98    ,  440507.65    ,  448497.03    ,
     *   456599.02    ,
     *   396433.04    ,  403785.87    ,  411240.61    ,  418798.91    ,
     *   426462.52    ,  434233.19    ,  442112.73    ,  450103.02    ,
     *   458205.97    ,
     *   398034.96    ,  405388.53    ,  412844.03    ,  420403.14    ,
     *   428067.57    ,  435839.10    ,  443719.54    ,  451710.76    ,
     *   459814.68    ,
     *   399638.37    ,  406992.71    ,  414449.01    ,  422008.94    ,
     *   429674.23    ,  437446.64    ,  445328.00    ,  453320.18    ,
     *   461425.10    ,
     *   401243.20    ,  408598.34    ,  416055.46    ,  423616.25    ,
     *   431282.41    ,  439055.74    ,  446938.05    ,  454931.21    ,
     *   463037.14    ,
     *   402849.38    ,  410205.35    ,  417663.33    ,  425224.99    ,
     *   432892.06    ,  440666.33    ,  448549.60    ,  456543.77    ,
     *   464650.74    ,
     *   404456.85    ,  411813.68    ,  419272.54    ,  426835.10    ,
     *   434503.11    ,  442278.34    ,  450162.61    ,  458157.79    ,
     *   466265.83    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   406065.55    ,  413423.26    ,  420883.03    ,  428446.53    ,
     *   436115.49    ,  443891.71    ,  451776.99    ,  459773.22    ,
     *   467882.34    ,
     *   407675.41    ,  415034.04    ,  422494.74    ,  430059.20    ,
     *   437729.15    ,  445506.37    ,  453392.69    ,  461389.99    ,
     *   469500.21    ,
     *   409286.39    ,  416645.96    ,  424107.62    ,  431673.06    ,
     *   439344.01    ,  447122.27    ,  455009.65    ,  463008.04    ,
     *   471119.38    ,
     *   410898.42    ,  418258.96    ,  425721.60    ,  433288.05    ,
     *   440960.04    ,  448739.35    ,  456627.81    ,  464627.31    ,
     *   472739.79    ,
     *   412511.46    ,  419872.98    ,  427336.64    ,  434904.12    ,
     *   442577.16    ,  450357.55    ,  458247.12    ,  466247.75    ,
     *   474361.39    ,
     *   414125.45    ,  421487.99    ,  428952.68    ,  436521.22    ,
     *   444195.33    ,  451976.82    ,  459867.51    ,  467869.30    ,
     *   475984.11    ,
     *   415740.34    ,  423103.92    ,  430569.67    ,  438139.29    ,
     *   445814.50    ,  453597.11    ,  461488.95    ,  469491.90    ,
     *   477607.91    ,
     *   417356.09    ,  424720.74    ,  432187.57    ,  439758.28    ,
     *   447434.62    ,  455218.37    ,  463111.37    ,  471115.51    ,
     *   479232.74    ,
     *   418972.65    ,  426338.38    ,  433806.32    ,  441378.15    ,
     *   449055.63    ,  456840.55    ,  464734.73    ,  472740.09    ,
     *   480858.55    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   420589.97    ,  427956.82    ,  435425.88    ,  442998.86    ,
     *   450677.50    ,  458463.60    ,  466358.99    ,  474365.57    ,
     *   482485.28    ,
     *   422208.02    ,  429576.00    ,  437046.21    ,  444620.35    ,
     *   452300.18    ,  460087.48    ,  467984.09    ,  475991.92    ,
     *   484112.90    ,
     *   423826.75    ,  431195.88    ,  438667.26    ,  446242.59    ,
     *   453923.62    ,  461712.14    ,  469610.00    ,  477619.09    ,
     *   485741.35    ,
     *   425446.13    ,  432816.43    ,  440289.00    ,  447865.54    ,
     *   455547.79    ,  463337.55    ,  471236.67    ,  479247.04    ,
     *   487370.60    ,
     *   427066.10    ,  434437.60    ,  441911.38    ,  449489.14    ,
     *   457172.64    ,  464963.66    ,  472864.06    ,  480875.72    ,
     *   489000.61    ,
     *   428686.65    ,  436059.36    ,  443534.37    ,  451113.38    ,
     *   458798.13    ,  466590.43    ,  474492.12    ,  482505.11    ,
     *   490631.33    ,
     *   430307.72    ,  437681.67    ,  445157.93    ,  452738.20    ,
     *   460424.24    ,  468217.83    ,  476120.84    ,  484135.15    ,
     *   492262.73    ,
     *   431929.30    ,  439304.50    ,  446782.02    ,  454363.58    ,
     *   462050.91    ,  469845.82    ,  477750.15    ,  485765.82    ,
     *   493894.76    ,
     *   433551.33    ,  440927.81    ,  448406.62    ,  455989.47    ,
     *   463678.12    ,  471474.36    ,  479380.04    ,  487397.07    ,
     *   495527.39    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   435173.80    ,  442551.56    ,  450031.68    ,  457615.85    ,
     *   465305.83    ,  473103.42    ,  481010.46    ,  489028.87    ,
     *   497160.59    ,
     *   436796.66    ,  444175.74    ,  451657.18    ,  459242.68    ,
     *   466934.01    ,  474732.96    ,  482641.39    ,  490661.19    ,
     *   498794.32    ,
     *   438419.90    ,  445800.30    ,  453283.08    ,  460869.94    ,
     *   468562.63    ,  476362.96    ,  484272.78    ,  492293.99    ,
     *   500428.55    ,
     *   440043.47    ,  447425.22    ,  454909.35    ,  462497.58    ,
     *   470191.66    ,  477993.38    ,  485904.61    ,  493927.25    ,
     *   502063.25    ,
     *   441667.36    ,  449050.46    ,  456535.97    ,  464125.59    ,
     *   471821.06    ,  479624.20    ,  487536.85    ,  495560.93    ,
     *   503698.39    ,
     *   443291.53    ,  450676.01    ,  458162.91    ,  465753.92    ,
     *   473450.81    ,  481255.37    ,  489169.47    ,  497195.00    ,
     *   505333.93    ,
     *   444915.95    ,  452301.83    ,  459790.13    ,  467382.56    ,
     *   475080.88    ,  482886.88    ,  490802.43    ,  498829.43    ,
     *   506969.84    ,
     *   446540.61    ,  453927.90    ,  461417.62    ,  469011.48    ,
     *   476711.24    ,  484518.70    ,  492435.72    ,  500464.20    ,
     *   508606.11    ,
     *   448165.48    ,  455554.19    ,  463045.35    ,  470640.66    ,
     *   478341.87    ,  486150.80    ,  494069.30    ,  502099.28    ,
     *   510242.70    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   449790.53    ,  457180.68    ,  464673.29    ,  472270.06    ,
     *   479972.75    ,  487783.16    ,  495703.15    ,  503734.64    ,
     *   511879.58    ,
     *   451415.74    ,  458807.35    ,  466301.42    ,  473899.66    ,
     *   481603.84    ,  489415.75    ,  497337.25    ,  505370.26    ,
     *   513516.73    ,
     *   453041.09    ,  460434.16    ,  467929.71    ,  475529.44    ,
     *   483235.12    ,  491048.54    ,  498971.57    ,  507006.11    ,
     *   515154.13    ,
     *   454666.56    ,  462061.11    ,  469558.15    ,  477159.38    ,
     *   484866.57    ,  492681.52    ,  500606.08    ,  508642.17    ,
     *   516791.75    ,
     *   456292.11    ,  463688.16    ,  471186.71    ,  478789.46    ,
     *   486498.17    ,  494314.65    ,  502240.76    ,  510278.41    ,
     *   518429.57    ,
     *   457917.75    ,  465315.30    ,  472815.37    ,  480419.65    ,
     *   488129.90    ,  495947.93    ,  503875.60    ,  511914.82    ,
     *   520067.56    ,
     *   459543.43    ,  466942.51    ,  474444.11    ,  482049.93    ,
     *   489761.73    ,  497581.33    ,  505510.57    ,  513551.37    ,
     *   521705.70    ,
     *   461169.16    ,  468569.77    ,  476072.91    ,  483680.28    ,
     *   491393.65    ,  499214.82    ,  507145.64    ,  515188.04    ,
     *   523343.98    ,
     *   462794.90    ,  470197.05    ,  477701.75    ,  485310.69    ,
     *   493025.63    ,  500848.39    ,  508780.81    ,  516824.81    ,
     *   524982.37    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   464420.63    ,  471824.35    ,  479330.61    ,  486941.13    ,
     *   494657.66    ,  502482.01    ,  510416.04    ,  518461.66    ,
     *   526620.84    ,
     *   466046.35    ,  473451.64    ,  480959.48    ,  488571.59    ,
     *   496289.72    ,  504115.68    ,  512051.33    ,  520098.58    ,
     *   528259.40    ,
     *   467672.03    ,  475078.90    ,  482588.34    ,  490202.04    ,
     *   497921.79    ,  505749.36    ,  513686.64    ,  521735.53    ,
     *   529898.00    ,
     *   469297.66    ,  476706.13    ,  484217.16    ,  491832.48    ,
     *   499553.84    ,  507383.05    ,  515321.97    ,  523372.51    ,
     *   531536.64    ,
     *   470923.23    ,  478333.29    ,  485845.94    ,  493462.89    ,
     *   501185.88    ,  509016.73    ,  516957.30    ,  525009.50    ,
     *   533175.29    ,
     *   472548.70    ,  479960.39    ,  487474.66    ,  495093.24    ,
     *   502817.87    ,  510650.38    ,  518592.60    ,  526646.47    ,
     *   534813.95    ,
     *   474174.08    ,  481587.39    ,  489103.30    ,  496723.52    ,
     *   504449.81    ,  512283.97    ,  520227.87    ,  528283.42    ,
     *   536452.59    ,
     *   475799.35    ,  483214.29    ,  490731.85    ,  498353.72    ,
     *   506081.68    ,  513917.51    ,  521863.09    ,  529920.33    ,
     *   538091.19    ,
     *   477424.49    ,  484841.08    ,  492360.29    ,  499983.83    ,
     *   507713.45    ,  515550.97    ,  523498.24    ,  531557.18    ,
     *   539729.75    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   386401.85    ,  393115.39    ,  399947.77    ,  406901.35    ,
     *   413978.55    ,  421181.88    ,  428513.91    ,  435977.30    ,
     *   443574.76    ,
     *   386401.41    ,  393114.97    ,  399947.37    ,  406900.96    ,
     *   413978.19    ,  421181.54    ,  428513.59    ,  435976.99    ,
     *   443574.48    ,
     *   386400.52    ,  393114.12    ,  399946.56    ,  406900.20    ,
     *   413977.46    ,  421180.85    ,  428512.94    ,  435976.37    ,
     *   443573.90    ,
     *   386398.74    ,  393112.43    ,  399944.95    ,  406898.67    ,
     *   413976.01    ,  421179.47    ,  428511.63    ,  435975.14    ,
     *   443572.74    ,
     *   386395.19    ,  393109.05    ,  399941.73    ,  406895.60    ,
     *   413973.10    ,  421176.71    ,  428509.03    ,  435972.68    ,
     *   443570.42    ,
     *   386388.09    ,  393102.28    ,  399935.29    ,  406889.48    ,
     *   413967.28    ,  421171.20    ,  428503.81    ,  435967.76    ,
     *   443565.78    ,
     *   386373.88    ,  393088.74    ,  399922.40    ,  406877.23    ,
     *   413955.66    ,  421160.19    ,  428493.39    ,  435957.92    ,
     *   443556.51    ,
     *   386345.49    ,  393061.68    ,  399896.64    ,  406852.75    ,
     *   413932.42    ,  421138.17    ,  428472.56    ,  435938.26    ,
     *   443537.98    ,
     *   386288.76    ,  393007.61    ,  399845.19    ,  406803.84    ,
     *   413886.00    ,  421094.18    ,  428430.95    ,  435898.97    ,
     *   443500.97    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   386175.52    ,  392899.71    ,  399742.49    ,  406706.23    ,
     *   413793.37    ,  421006.41    ,  428347.94    ,  435820.60    ,
     *   443427.14    ,
     *   385949.94    ,  392684.77    ,  399537.95    ,  406511.85    ,
     *   413608.93    ,  420831.68    ,  428182.69    ,  435664.63    ,
     *   443280.24    ,
     *   385502.37    ,  392258.42    ,  399132.34    ,  406126.50    ,
     *   413243.37    ,  420485.46    ,  427855.38    ,  435355.80    ,
     *   442989.46    ,
     *   384621.69    ,  391419.91    ,  398335.01    ,  405369.40    ,
     *   412525.56    ,  419806.05    ,  427213.47    ,  434750.53    ,
     *   442420.00    ,
     *   382918.84    ,  389800.17    ,  396796.38    ,  403909.96    ,
     *   411143.42    ,  418499.39    ,  425980.52    ,  433589.58    ,
     *   441329.37    ,
     *   380764.38    ,  387753.90    ,  394855.64    ,  402072.15    ,
     *   409406.05    ,  416860.03    ,  424436.84    ,  432139.29    ,
     *   439970.28    ,
     *   378755.18    ,  385848.81    ,  393052.04    ,  400367.53    ,
     *   407797.98    ,  415346.15    ,  423014.87    ,  430807.04    ,
     *   438725.61    ,
     *   376893.66    ,  384086.75    ,  391386.94    ,  398796.99    ,
     *   406319.67    ,  413957.84    ,  421714.40    ,  429592.32    ,
     *   437594.61    ,
     *   375181.22    ,  382468.65    ,  389860.87    ,  397360.68    ,
     *   404970.98    ,  412694.68    ,  420534.75    ,  428494.22    ,
     *   436576.19    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   373618.09    ,  380994.43    ,  388473.43    ,  396057.99    ,
     *   403751.05    ,  411555.61    ,  419474.70    ,  427511.40    ,
     *   435668.87    ,
     *   372203.36    ,  379662.96    ,  387223.34    ,  394887.46    ,
     *   402658.33    ,  410538.98    ,  418532.50    ,  426642.03    ,
     *   434870.77    ,
     *   370935.04    ,  378472.18    ,  386108.47    ,  393846.92    ,
     *   401690.57    ,  409642.52    ,  417705.87    ,  425883.82    ,
     *   434179.60    ,
     *   369810.20    ,  377419.17    ,  385125.93    ,  392933.51    ,
     *   400844.98    ,  408863.45    ,  416992.09    ,  425234.10    ,
     *   433592.73    ,
     *   368825.08    ,  376500.30    ,  384272.18    ,  392143.79    ,
     *   400118.21    ,  408198.56    ,  416388.03    ,  424689.82    ,
     *   433107.23    ,
     *   367975.30    ,  375711.34    ,  383543.19    ,  391473.89    ,
     *   399506.54    ,  407644.26    ,  415890.23    ,  424247.68    ,
     *   432719.89    ,
     *   367255.94    ,  375047.63    ,  382934.49    ,  390919.56    ,
     *   399005.92    ,  407196.68    ,  415495.01    ,  423904.14    ,
     *   432427.35    ,
     *   366661.74    ,  374504.17    ,  382441.35    ,  390476.30    ,
     *   398612.06    ,  406851.74    ,  415198.49    ,  423655.52    ,
     *   432226.09    ,
     *   366187.20    ,  374075.76    ,  382058.85    ,  390139.43    ,
     *   398320.54    ,  406605.25    ,  414996.67    ,  423498.01    ,
     *   432112.51    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   365826.66    ,  373757.07    ,  381781.94    ,  389904.21    ,
     *   398126.86    ,  406452.94    ,  414885.52    ,  423427.79    ,
     *   432082.96    ,
     *   365574.46    ,  373542.74    ,  381605.58    ,  389765.85    ,
     *   398026.50    ,  406390.52    ,  414860.99    ,  423441.01    ,
     *   432133.80    ,
     *   365424.95    ,  373427.45    ,  381524.73    ,  389719.60    ,
     *   398014.96    ,  406413.76    ,  414919.03    ,  423533.86    ,
     *   432261.41    ,
     *   365372.61    ,  373405.99    ,  381534.45    ,  389760.78    ,
     *   398087.81    ,  406518.46    ,  415055.70    ,  423702.58    ,
     *   432462.23    ,
     *   365412.04    ,  373473.24    ,  381629.94    ,  389884.85    ,
     *   398240.76    ,  406700.54    ,  415267.12    ,  423943.50    ,
     *   432732.79    ,
     *   365538.04    ,  373624.29    ,  381806.52    ,  390087.38    ,
     *   398469.61    ,  406956.03    ,  415549.52    ,  424253.06    ,
     *   433069.69    ,
     *   365745.62    ,  373854.42    ,  382059.72    ,  390364.13    ,
     *   398770.33    ,  407281.11    ,  415899.29    ,  424627.81    ,
     *   433469.67    ,
     *   366030.03    ,  374159.10    ,  382385.24    ,  390711.01    ,
     *   399139.06    ,  407672.09    ,  416312.92    ,  425064.42    ,
     *   433929.56    ,
     *   366386.75    ,  374534.03    ,  382779.00    ,  391124.15    ,
     *   399572.09    ,  408125.47    ,  416787.06    ,  425559.71    ,
     *   434446.35    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   366811.50    ,  374975.15    ,  383237.12    ,  391599.85    ,
     *   400065.90    ,  408637.89    ,  417318.54    ,  426110.65    ,
     *   435017.12    ,
     *   367300.26    ,  375478.62    ,  383755.93    ,  392134.61    ,
     *   400617.15    ,  409206.16    ,  417904.29    ,  426714.32    ,
     *   435639.11    ,
     *   367849.25    ,  376040.80    ,  384331.96    ,  392725.11    ,
     *   401222.69    ,  409827.25    ,  418541.44    ,  427367.98    ,
     *   436309.69    ,
     *   368454.90    ,  376658.29    ,  384961.96    ,  393368.23    ,
     *   401879.51    ,  410498.31    ,  419227.25    ,  428069.00    ,
     *   437026.36    ,
     *   369113.87    ,  377327.90    ,  385642.86    ,  394061.03    ,
     *   402584.80    ,  411216.64    ,  419959.12    ,  428814.90    ,
     *   437786.74    ,
     *   369823.05    ,  378046.62    ,  386371.77    ,  394800.75    ,
     *   403335.91    ,  411979.69    ,  420734.62    ,  429603.34    ,
     *   438588.57    ,
     *   370579.51    ,  378811.63    ,  387145.98    ,  395584.77    ,
     *   404130.32    ,  412785.04    ,  421551.43    ,  430432.10    ,
     *   439429.74    ,
     *   371380.52    ,  379620.31    ,  387962.96    ,  396410.66    ,
     *   404965.69    ,  413630.44    ,  422407.38    ,  431299.09    ,
     *   440308.22    ,
     *   372223.50    ,  380470.17    ,  388820.32    ,  397276.11    ,
     *   405839.80    ,  414513.76    ,  423300.42    ,  432202.32    ,
     *   441222.13    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   373106.08    ,  381358.91    ,  389715.83    ,  398178.97    ,
     *   406750.58    ,  415432.98    ,  424228.60    ,  433139.95    ,
     *   442169.65    ,
     *   374025.99    ,  382284.35    ,  390647.39    ,  399117.22    ,
     *   407696.07    ,  416386.23    ,  425190.10    ,  434110.20    ,
     *   443149.10    ,
     *   374981.15    ,  383244.46    ,  391613.03    ,  400088.95    ,
     *   408674.42    ,  417371.71    ,  426183.22    ,  435111.42    ,
     *   444158.88    ,
     *   375969.59    ,  384237.35    ,  392610.92    ,  401092.38    ,
     *   409683.91    ,  418387.77    ,  427206.33    ,  436142.04    ,
     *   445197.47    ,
     *   376989.46    ,  385261.22    ,  393639.32    ,  402125.83    ,
     *   410722.92    ,  419432.83    ,  428257.91    ,  437200.60    ,
     *   446263.44    ,
     *   378039.06    ,  386314.40    ,  394696.60    ,  403187.72    ,
     *   411789.91    ,  420505.40    ,  429336.52    ,  438285.70    ,
     *   447355.46    ,
     *   379116.77    ,  387395.32    ,  395781.24    ,  404276.57    ,
     *   412883.44    ,  421604.08    ,  430440.81    ,  439396.03    ,
     *   448472.25    ,
     *   380221.07    ,  388502.52    ,  396891.81    ,  405390.99    ,
     *   414002.17    ,  422727.57    ,  431569.49    ,  440530.34    ,
     *   449612.61    ,
     *   381350.54    ,  389634.60    ,  398026.96    ,  406529.66    ,
     *   415144.81    ,  423874.62    ,  432721.38    ,  441687.48    ,
     *   450775.40    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   382503.87    ,  390790.27    ,  399185.42    ,  407691.35    ,
     *   416310.17    ,  425044.07    ,  433895.33    ,  442866.34    ,
     *   451959.56    ,
     *   383679.80    ,  391968.32    ,  400366.01    ,  408874.91    ,
     *   417497.11    ,  426234.81    ,  435090.27    ,  444065.86    ,
     *   453164.06    ,
     *   384877.16    ,  393167.59    ,  401567.61    ,  410079.24    ,
     *   418704.58    ,  427445.80    ,  436305.18    ,  445285.08    ,
     *   454387.95    ,
     *   386094.86    ,  394387.02    ,  402789.17    ,  411303.31    ,
     *   419931.56    ,  428676.07    ,  437539.12    ,  446523.06    ,
     *   455630.33    ,
     *   387331.87    ,  395625.59    ,  404029.69    ,  412546.16    ,
     *   421177.10    ,  429924.69    ,  438791.17    ,  447778.91    ,
     *   456890.33    ,
     *   388587.21    ,  396882.35    ,  405288.24    ,  413806.87    ,
     *   422440.33    ,  431190.78    ,  440060.49    ,  449051.80    ,
     *   458167.14    ,
     *   389859.97    ,  398156.41    ,  406563.94    ,  415084.57    ,
     *   423720.38    ,  432473.53    ,  441346.27    ,  450340.95    ,
     *   459459.99    ,
     *   391149.30    ,  399446.92    ,  407855.98    ,  416378.47    ,
     *   425016.47    ,  433772.15    ,  442647.75    ,  451645.61    ,
     *   460768.16    ,
     *   392454.39    ,  400753.09    ,  409163.56    ,  417687.78    ,
     *   426327.84    ,  435085.90    ,  443964.20    ,  452965.08    ,
     *   462090.95    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   393774.47    ,  402074.17    ,  410485.95    ,  419011.79    ,
     *   427653.78    ,  436414.08    ,  445294.94    ,  454298.68    ,
     *   463427.72    ,
     *   395108.84    ,  403409.46    ,  411822.45    ,  420349.81    ,
     *   428993.62    ,  437756.05    ,  446639.32    ,  455645.78    ,
     *   464777.83    ,
     *   396456.80    ,  404758.27    ,  413172.40    ,  421701.19    ,
     *   430346.73    ,  439111.16    ,  447996.74    ,  457005.78    ,
     *   466140.70    ,
     *   397817.73    ,  406119.99    ,  414535.19    ,  423065.33    ,
     *   431712.50    ,  440478.84    ,  449366.60    ,  458378.11    ,
     *   467515.78    ,
     *   399191.02    ,  407494.03    ,  415910.23    ,  424441.65    ,
     *   433090.36    ,  441858.52    ,  450748.37    ,  459762.23    ,
     *   468902.52    ,
     *   400576.10    ,  408879.80    ,  417296.96    ,  425829.59    ,
     *   434479.77    ,  443249.67    ,  452141.51    ,  461157.63    ,
     *   470300.44    ,
     *   401972.43    ,  410276.79    ,  418694.85    ,  427228.64    ,
     *   435880.23    ,  444651.78    ,  453545.54    ,  462563.82    ,
     *   471709.04    ,
     *   403379.50    ,  411684.48    ,  420103.41    ,  428638.30    ,
     *   437291.24    ,  446064.38    ,  454959.97    ,  463980.33    ,
     *   473127.87    ,
     *   404796.82    ,  413102.40    ,  421522.16    ,  430058.12    ,
     *   438712.35    ,  447487.02    ,  456384.37    ,  465406.73    ,
     *   474556.51    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   406223.94    ,  414530.10    ,  422950.66    ,  431487.63    ,
     *   440143.11    ,  448919.25    ,  457818.31    ,  466842.60    ,
     *   475994.54    ,
     *   407660.42    ,  415967.14    ,  424388.47    ,  432926.43    ,
     *   441583.11    ,  450360.68    ,  459261.38    ,  468287.54    ,
     *   477441.57    ,
     *   409105.84    ,  417413.11    ,  425835.20    ,  434374.12    ,
     *   443031.96    ,  451810.91    ,  460713.21    ,  469741.17    ,
     *   478897.22    ,
     *   410559.83    ,  418867.63    ,  427290.45    ,  435830.30    ,
     *   444489.29    ,  453269.57    ,  462173.41    ,  471203.13    ,
     *   480361.14    ,
     *   412021.99    ,  420330.33    ,  428753.87    ,  437294.63    ,
     *   445954.72    ,  454736.31    ,  463641.65    ,  472673.07    ,
     *   481832.98    ,
     *   413491.99    ,  421800.85    ,  430225.10    ,  438766.76    ,
     *   447427.93    ,  456210.79    ,  465117.59    ,  474150.67    ,
     *   483312.44    ,
     *   414969.48    ,  423278.87    ,  431703.82    ,  440246.35    ,
     *   448908.58    ,  457692.69    ,  466600.92    ,  475635.62    ,
     *   484799.19    ,
     *   416454.14    ,  424764.06    ,  433189.70    ,  441733.10    ,
     *   450396.38    ,  459181.70    ,  468091.33    ,  477127.61    ,
     *   486292.95    ,
     *   417945.67    ,  426256.12    ,  434682.46    ,  443226.72    ,
     *   451891.01    ,  460677.54    ,  469588.54    ,  478626.37    ,
     *   487793.43    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   419443.77    ,  427754.76    ,  436181.79    ,  444726.90    ,
     *   453392.22    ,  462179.92    ,  471092.27    ,  480131.61    ,
     *   489300.37    ,
     *   420948.18    ,  429259.72    ,  437687.44    ,  446233.40    ,
     *   454899.71    ,  463688.57    ,  472602.25    ,  481643.09    ,
     *   490813.50    ,
     *   422458.62    ,  430770.71    ,  439199.13    ,  447745.93    ,
     *   456413.24    ,  465203.26    ,  474118.24    ,  483160.54    ,
     *   492332.58    ,
     *   423974.85    ,  432287.50    ,  440716.62    ,  449264.27    ,
     *   457932.57    ,  466723.72    ,  475640.00    ,  484683.74    ,
     *   493857.38    ,
     *   425496.62    ,  433809.85    ,  442239.68    ,  450788.17    ,
     *   459457.46    ,  468249.74    ,  477167.29    ,  486212.46    ,
     *   495387.67    ,
     *   427023.70    ,  435337.52    ,  443768.07    ,  452317.41    ,
     *   460987.68    ,  469781.08    ,  478699.89    ,  487746.47    ,
     *   496923.24    ,
     *   428555.88    ,  436870.31    ,  445301.58    ,  453851.77    ,
     *   462523.02    ,  471317.54    ,  480237.61    ,  489285.58    ,
     *   498463.88    ,
     *   430092.95    ,  438407.99    ,  446840.00    ,  455391.05    ,
     *   464063.28    ,  472858.91    ,  481780.22    ,  490829.57    ,
     *   500009.40    ,
     *   431634.70    ,  439950.37    ,  448383.13    ,  456935.04    ,
     *   465608.26    ,  474405.00    ,  483327.55    ,  492378.27    ,
     *   501559.60    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   433180.95    ,  441497.27    ,  449930.78    ,  458483.56    ,
     *   467157.77    ,  475955.62    ,  484879.40    ,  493931.48    ,
     *   503114.30    ,
     *   434731.50    ,  443048.49    ,  451482.77    ,  460036.44    ,
     *   468711.64    ,  477510.60    ,  486435.61    ,  495489.04    ,
     *   504673.33    ,
     *   436286.20    ,  444603.86    ,  453038.93    ,  461593.49    ,
     *   470269.68    ,  479069.75    ,  487995.99    ,  497050.76    ,
     *   506236.52    ,
     *   437844.85    ,  446163.22    ,  454599.09    ,  463154.54    ,
     *   471831.75    ,  480632.93    ,  489560.39    ,  498616.50    ,
     *   507803.72    ,
     *   439407.32    ,  447726.41    ,  456163.08    ,  464719.45    ,
     *   473397.66    ,  482199.96    ,  491128.65    ,  500186.10    ,
     *   509374.76    ,
     *   440973.43    ,  449293.26    ,  457730.76    ,  466288.05    ,
     *   474967.29    ,  483770.71    ,  492700.62    ,  501759.40    ,
     *   510949.50    ,
     *   442543.05    ,  450863.64    ,  459301.98    ,  467860.20    ,
     *   476540.47    ,  485345.01    ,  494276.15    ,  503336.26    ,
     *   512527.80    ,
     *   444116.04    ,  452437.39    ,  460876.60    ,  469435.77    ,
     *   478117.07    ,  486922.74    ,  495855.11    ,  504916.55    ,
     *   514109.53    ,
     *   445692.24    ,  454014.39    ,  462454.48    ,  471014.60    ,
     *   479696.95    ,  488503.76    ,  497437.36    ,  506500.13    ,
     *   515694.54    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   447271.55    ,  455594.51    ,  464035.48    ,  472596.58    ,
     *   481279.99    ,  490087.95    ,  499022.78    ,  508086.88    ,
     *   517282.71    ,
     *   448853.82    ,  457177.62    ,  465619.50    ,  474181.58    ,
     *   482866.06    ,  491675.17    ,  500611.24    ,  509676.67    ,
     *   518873.93    ,
     *   450438.94    ,  458763.59    ,  467206.40    ,  475769.48    ,
     *   484455.04    ,  493265.31    ,  502202.63    ,  511269.39    ,
     *   520468.08    ,
     *   452026.80    ,  460352.32    ,  468796.07    ,  477360.17    ,
     *   486046.81    ,  494858.25    ,  503796.82    ,  512864.93    ,
     *   522065.03    ,
     *   453617.28    ,  461943.69    ,  470388.40    ,  478953.53    ,
     *   487641.27    ,  496453.89    ,  505393.72    ,  514463.16    ,
     *   523664.70    ,
     *   455210.28    ,  463537.60    ,  471983.28    ,  480549.45    ,
     *   489238.31    ,  498052.12    ,  506993.21    ,  516064.00    ,
     *   525266.96    ,
     *   456805.69    ,  465133.94    ,  473580.61    ,  482147.84    ,
     *   490837.83    ,  499652.83    ,  508595.20    ,  517667.33    ,
     *   526871.72    ,
     *   458403.41    ,  466732.61    ,  475180.30    ,  483748.60    ,
     *   492439.72    ,  501255.93    ,  510199.58    ,  519273.07    ,
     *   528478.89    ,
     *   460003.35    ,  468333.52    ,  476782.23    ,  485351.62    ,
     *   494043.90    ,  502861.33    ,  511806.26    ,  520881.11    ,
     *   530088.37    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   461605.42    ,  469936.58    ,  478386.34    ,  486956.83    ,
     *   495650.27    ,  504468.93    ,  513415.16    ,  522491.37    ,
     *   531700.06    ,
     *   463209.54    ,  471541.70    ,  479992.52    ,  488564.13    ,
     *   497258.74    ,  506078.64    ,  515026.17    ,  524103.76    ,
     *   533313.89    ,
     *   464815.60    ,  473148.80    ,  481600.69    ,  490173.43    ,
     *   498869.24    ,  507690.39    ,  516639.23    ,  525718.19    ,
     *   534929.77    ,
     *   466423.54    ,  474757.78    ,  483210.77    ,  491784.66    ,
     *   500481.67    ,  509304.08    ,  518254.24    ,  527334.59    ,
     *   536547.62    ,
     *   468033.28    ,  476368.58    ,  484822.68    ,  493397.73    ,
     *   502095.96    ,  510919.64    ,  519871.13    ,  528952.87    ,
     *   538167.36    ,
     *   469644.73    ,  477981.12    ,  486436.35    ,  495012.58    ,
     *   503712.03    ,  512536.99    ,  521489.83    ,  530572.97    ,
     *   539788.91    ,
     *   471257.84    ,  479595.32    ,  488051.69    ,  496629.12    ,
     *   505329.81    ,  514156.07    ,  523110.25    ,  532194.80    ,
     *   541412.21    ,
     *   472872.51    ,  481211.12    ,  489668.65    ,  498247.28    ,
     *   506949.23    ,  515776.80    ,  524732.34    ,  533818.30    ,
     *   543037.18    ,
     *   474488.70    ,  482828.44    ,  491287.15    ,  499867.00    ,
     *   508570.22    ,  517399.10    ,  526356.01    ,  535443.40    ,
     *   544663.76    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   476106.32    ,  484447.22    ,  492907.13    ,  501488.21    ,
     *   510192.71    ,  519022.93    ,  527981.22    ,  537070.03    ,
     *   546291.88    ,
     *   477725.33    ,  486067.40    ,  494528.51    ,  503110.85    ,
     *   511816.65    ,  520648.20    ,  529607.88    ,  538698.13    ,
     *   547921.47    ,
     *   479345.65    ,  487688.91    ,  496151.25    ,  504734.86    ,
     *   513441.96    ,  522274.87    ,  531235.94    ,  540327.64    ,
     *   549552.48    ,
     *   480967.24    ,  489311.70    ,  497775.29    ,  506360.17    ,
     *   515068.60    ,  523902.86    ,  532865.35    ,  541958.50    ,
     *   551184.84    ,
     *   482590.02    ,  490935.71    ,  499400.55    ,  507986.73    ,
     *   516696.49    ,  525532.13    ,  534496.03    ,  543590.65    ,
     *   552818.50    ,
     *   484213.96    ,  492560.88    ,  501027.00    ,  509614.49    ,
     *   518325.59    ,  527162.62    ,  536127.95    ,  545224.04    ,
     *   554453.41    ,
     *   485838.98    ,  494187.16    ,  502654.57    ,  511243.38    ,
     *   519955.85    ,  528794.27    ,  537761.04    ,  546858.61    ,
     *   556089.51    ,
     *   487465.05    ,  495814.51    ,  504283.22    ,  512873.37    ,
     *   521587.20    ,  530427.04    ,  539395.26    ,  548494.31    ,
     *   557726.74    ,
     *   489092.12    ,  497442.86    ,  505912.89    ,  514504.39    ,
     *   523219.61    ,  532060.87    ,  541030.54    ,  550131.10    ,
     *   559365.07    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   490720.13    ,  499072.18    ,  507543.54    ,  516136.40    ,
     *   524853.02    ,  533695.71    ,  542666.85    ,  551768.92    ,
     *   561004.43    ,
     *   492349.04    ,  500702.41    ,  509175.12    ,  517769.36    ,
     *   526487.39    ,  535331.52    ,  544304.14    ,  553407.72    ,
     *   562644.79    ,
     *   493978.81    ,  502333.51    ,  510807.58    ,  519403.22    ,
     *   528122.66    ,  536968.25    ,  545942.36    ,  555047.46    ,
     *   564286.10    ,
     *   495609.38    ,  503965.43    ,  512440.88    ,  521037.92    ,
     *   529758.81    ,  538605.86    ,  547581.47    ,  556688.10    ,
     *   565928.31    ,
     *   497240.73    ,  505598.15    ,  514074.99    ,  522673.44    ,
     *   531395.77    ,  540244.30    ,  549221.42    ,  558329.60    ,
     *   567571.38    ,
     *   498872.81    ,  507231.60    ,  515709.85    ,  524309.74    ,
     *   533033.52    ,  541883.54    ,  550862.17    ,  559971.90    ,
     *   569215.27    ,
     *   500505.57    ,  508865.77    ,  517345.43    ,  525946.76    ,
     *   534672.02    ,  543523.53    ,  552503.69    ,  561614.98    ,
     *   570859.94    ,
     *   502138.99    ,  510500.59    ,  518981.69    ,  527584.48    ,
     *   536311.21    ,  545164.24    ,  554145.94    ,  563258.80    ,
     *   572505.36    ,
     *   503773.03    ,  512136.05    ,  520618.59    ,  529222.85    ,
     *   537951.08    ,  546805.62    ,  555788.87    ,  564903.30    ,
     *   574151.48    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   505407.65    ,  513772.11    ,  522256.10    ,  530861.84    ,
     *   539591.58    ,  548447.65    ,  557432.45    ,  566548.47    ,
     *   575798.26    ,
     *   507042.81    ,  515408.72    ,  523894.19    ,  532501.42    ,
     *   541232.67    ,  550090.28    ,  559076.65    ,  568194.27    ,
     *   577445.68    ,
     *   508678.48    ,  517045.86    ,  525532.81    ,  534141.54    ,
     *   542874.32    ,  551733.48    ,  560721.44    ,  569840.65    ,
     *   579093.70    ,
     *   510314.64    ,  518683.49    ,  527171.94    ,  535782.19    ,
     *   544516.51    ,  553377.23    ,  562366.77    ,  571487.60    ,
     *   580742.28    ,
     *   511951.25    ,  520321.59    ,  528811.54    ,  537423.32    ,
     *   546159.19    ,  555021.48    ,  564012.61    ,  573135.06    ,
     *   582391.39    ,
     *   513588.27    ,  521960.11    ,  530451.59    ,  539064.91    ,
     *   547802.34    ,  556666.21    ,  565658.95    ,  574783.03    ,
     *   584041.01    ,
     *   515225.69    ,  523599.05    ,  532092.06    ,  540706.92    ,
     *   549445.92    ,  558311.39    ,  567305.74    ,  576431.45    ,
     *   585691.10    ,
     *   516863.47    ,  525238.35    ,  533732.90    ,  542349.33    ,
     *   551089.91    ,  559956.98    ,  568952.95    ,  578080.32    ,
     *   587341.63    ,
     *   518501.58    ,  526878.00    ,  535374.11    ,  543992.11    ,
     *   552734.28    ,  561602.96    ,  570600.57    ,  579729.58    ,
     *   588992.58    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   520140.00    ,  528517.97    ,  537015.65    ,  545635.24    ,
     *   554379.01    ,  563249.31    ,  572248.55    ,  581379.23    ,
     *   590643.91    ,
     *   521778.70    ,  530158.24    ,  538657.49    ,  547278.67    ,
     *   556024.06    ,  564895.99    ,  573896.88    ,  583029.23    ,
     *   592295.60    ,
     *   523417.66    ,  531798.77    ,  540299.62    ,  548922.40    ,
     *   557669.41    ,  566542.98    ,  575545.53    ,  584679.55    ,
     *   593947.62    ,
     *   525056.85    ,  533439.55    ,  541941.99    ,  550566.39    ,
     *   559315.03    ,  568190.25    ,  577194.47    ,  586330.18    ,
     *   595599.95    ,
     *   526696.25    ,  535080.54    ,  543584.60    ,  552210.63    ,
     *   560960.91    ,  569837.78    ,  578843.68    ,  587981.08    ,
     *   597252.57    ,
     *   528335.84    ,  536721.74    ,  545227.42    ,  553855.08    ,
     *   562607.01    ,  571485.55    ,  580493.13    ,  589632.24    ,
     *   598905.45    ,
     *   529975.59    ,  538363.11    ,  546870.42    ,  555499.73    ,
     *   564253.32    ,  573133.54    ,  582142.81    ,  591283.62    ,
     *   600558.56    ,
     *   531615.48    ,  540004.63    ,  548513.58    ,  557144.55    ,
     *   565899.81    ,  574781.71    ,  583792.68    ,  592935.22    ,
     *   602211.89    ,
     *   533255.50    ,  541646.29    ,  550156.89    ,  558789.52    ,
     *   567546.46    ,  576430.06    ,  585442.73    ,  594586.99    ,
     *   603865.41    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   534895.61    ,  543288.06    ,  551800.32    ,  560434.63    ,
     *   569193.25    ,  578078.55    ,  587092.94    ,  596238.94    ,
     *   605519.10    ,
     *   536535.81    ,  544929.92    ,  553443.85    ,  562079.84    ,
     *   570840.16    ,  579727.17    ,  588743.29    ,  597891.02    ,
     *   607172.94    ,
     *   538176.08    ,  546571.85    ,  555087.47    ,  563725.15    ,
     *   572487.18    ,  581375.90    ,  590393.75    ,  599543.23    ,
     *   608826.92    ,
     *   539816.38    ,  548213.83    ,  556731.14    ,  565370.53    ,
     *   574134.27    ,  583024.72    ,  592044.32    ,  601195.55    ,
     *   610481.00    ,
     *   541456.72    ,  549855.86    ,  558374.87    ,  567015.96    ,
     *   575781.43    ,  584673.61    ,  593694.95    ,  602847.95    ,
     *   612135.18    ,
     *   543097.06    ,  551497.90    ,  560018.62    ,  568661.43    ,
     *   577428.63    ,  586322.56    ,  595345.65    ,  604500.42    ,
     *   613789.43    ,
     *   544737.40    ,  553139.94    ,  561662.38    ,  570306.92    ,
     *   579075.86    ,  587971.54    ,  596996.40    ,  606152.94    ,
     *   615443.74    ,
     *   546377.71    ,  554781.97    ,  563306.14    ,  571952.41    ,
     *   580723.10    ,  589620.54    ,  598647.17    ,  607805.49    ,
     *   617098.09    ,
     *   548017.98    ,  556423.97    ,  564949.87    ,  573597.89    ,
     *   582370.33    ,  591269.54    ,  600297.94    ,  609458.06    ,
     *   618752.45    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   451309.12    ,  459183.27    ,  467200.19    ,  475362.94    ,
     *   483674.69    ,  492138.70    ,  500758.32    ,  509536.99    ,
     *   518478.26    ,
     *   451308.85    ,  459183.02    ,  467199.95    ,  475362.72    ,
     *   483674.49    ,  492138.51    ,  500758.14    ,  509536.83    ,
     *   518478.11    ,
     *   451308.31    ,  459182.51    ,  467199.47    ,  475362.27    ,
     *   483674.07    ,  492138.13    ,  500757.79    ,  509536.50    ,
     *   518477.82    ,
     *   451307.22    ,  459181.48    ,  467198.51    ,  475361.38    ,
     *   483673.25    ,  492137.36    ,  500757.09    ,  509535.86    ,
     *   518477.23    ,
     *   451305.04    ,  459179.44    ,  467196.60    ,  475359.60    ,
     *   483671.59    ,  492135.83    ,  500755.68    ,  509534.57    ,
     *   518476.06    ,
     *   451300.68    ,  459175.35    ,  467192.78    ,  475356.04    ,
     *   483668.29    ,  492132.78    ,  500752.86    ,  509531.99    ,
     *   518473.71    ,
     *   451291.96    ,  459167.18    ,  467185.14    ,  475348.92    ,
     *   483661.67    ,  492126.66    ,  500747.23    ,  509526.84    ,
     *   518469.02    ,
     *   451274.55    ,  459150.85    ,  467169.88    ,  475334.69    ,
     *   483648.46    ,  492114.44    ,  500735.98    ,  509516.54    ,
     *   518459.65    ,
     *   451239.76    ,  459118.24    ,  467139.39    ,  475306.28    ,
     *   483622.08    ,  492090.04    ,  500713.53    ,  509495.98    ,
     *   518440.95    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   451170.37    ,  459053.19    ,  467078.58    ,  475249.62    ,
     *   483569.48    ,  492041.41    ,  500668.77    ,  509455.02    ,
     *   518403.70    ,
     *   451032.33    ,  458923.81    ,  466957.67    ,  475136.99    ,
     *   483464.94    ,  491944.79    ,  500579.89    ,  509373.70    ,
     *   518329.77    ,
     *   450759.20    ,  458667.93    ,  466718.65    ,  474914.46    ,
     *   483258.53    ,  491754.13    ,  500404.63    ,  509213.50    ,
     *   518184.30    ,
     *   450224.73    ,  458167.66    ,  466251.80    ,  474480.28    ,
     *   482856.27    ,  491383.08    ,  500064.09    ,  508902.79    ,
     *   517902.75    ,
     *   449202.79    ,  457212.83    ,  465362.56    ,  473655.11    ,
     *   482093.72    ,  490681.73    ,  499422.56    ,  508319.72    ,
     *   517376.83    ,
     *   447932.76    ,  456029.79    ,  464264.47    ,  472640.03    ,
     *   481159.74    ,  489827.00    ,  498645.28    ,  507618.13    ,
     *   516749.23    ,
     *   446773.62    ,  454954.17    ,  463270.43    ,  471725.69    ,
     *   480323.28    ,  489066.64    ,  497959.28    ,  507004.83    ,
     *   516207.00    ,
     *   445724.38    ,  453984.80    ,  462379.10    ,  470910.61    ,
     *   479582.72    ,  488398.92    ,  497362.77    ,  506477.95    ,
     *   515748.19    ,
     *   444783.81    ,  453120.30    ,  461588.97    ,  470193.17    ,
     *   478936.36    ,  487822.08    ,  496853.92    ,  506035.61    ,
     *   515370.92    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   443950.31    ,  452359.01    ,  460898.29    ,  469571.58    ,
     *   478382.37    ,  487334.24    ,  496430.83    ,  505675.89    ,
     *   515073.25    ,
     *   443221.97    ,  451698.94    ,  460305.08    ,  469043.83    ,
     *   477918.74    ,  486933.39    ,  496091.49    ,  505396.81    ,
     *   514853.19    ,
     *   442596.49    ,  451137.85    ,  459807.09    ,  468607.71    ,
     *   477543.25    ,  486617.37    ,  495833.77    ,  505196.25    ,
     *   514708.70    ,
     *   442071.31    ,  450673.20    ,  459401.86    ,  468260.78    ,
     *   477253.57    ,  486383.86    ,  495655.41    ,  505072.04    ,
     *   514637.64    ,
     *   441643.57    ,  450302.24    ,  459086.70    ,  468000.48    ,
     *   477047.17    ,  486230.45    ,  495554.09    ,  505021.90    ,
     *   514637.81    ,
     *   441310.20    ,  450022.01    ,  458858.78    ,  467824.05    ,
     *   476921.43    ,  486154.61    ,  495527.35    ,  505043.49    ,
     *   514706.96    ,
     *   441067.98    ,  449829.41    ,  458715.13    ,  467728.67    ,
     *   476873.64    ,  486153.73    ,  495572.71    ,  505134.42    ,
     *   514842.80    ,
     *   440913.54    ,  449721.27    ,  458652.72    ,  467711.43    ,
     *   476901.02    ,  486225.16    ,  495687.63    ,  505292.26    ,
     *   515043.00    ,
     *   440843.48    ,  449694.30    ,  458668.42    ,  467769.37    ,
     *   477000.74    ,  486366.21    ,  495869.55    ,  505514.58    ,
     *   515305.25    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   440854.32    ,  449745.23    ,  458759.13    ,  467899.52    ,
     *   477169.99    ,  486574.20    ,  496115.90    ,  505798.93    ,
     *   515627.21    ,
     *   440942.61    ,  449870.77    ,  458921.71    ,  468098.91    ,
     *   477405.93    ,  486846.43    ,  496424.15    ,  506142.89    ,
     *   516006.58    ,
     *   441104.91    ,  450067.67    ,  459153.08    ,  468364.61    ,
     *   477705.79    ,  487180.27    ,  496791.76    ,  506544.06    ,
     *   516441.08    ,
     *   441337.86    ,  450332.73    ,  459450.20    ,  468693.73    ,
     *   478066.83    ,  487573.11    ,  497216.27    ,  507000.09    ,
     *   516928.47    ,
     *   441638.14    ,  450662.80    ,  459810.10    ,  469083.45    ,
     *   478486.35    ,  488022.39    ,  497695.24    ,  507508.67    ,
     *   517466.55    ,
     *   442002.55    ,  451054.84    ,  460229.87    ,  469531.01    ,
     *   478961.74    ,  488525.63    ,  498226.32    ,  508067.56    ,
     *   518053.20    ,
     *   442427.97    ,  451505.90    ,  460706.70    ,  470033.75    ,
     *   479490.47    ,  489080.41    ,  498807.20    ,  508674.57    ,
     *   518686.32    ,
     *   442911.42    ,  452013.11    ,  461237.89    ,  470589.07    ,
     *   480070.08    ,  489684.41    ,  499435.68    ,  509327.58    ,
     *   519363.92    ,
     *   443449.99    ,  452573.75    ,  461820.82    ,  471194.51    ,
     *   480698.19    ,  490335.36    ,  500109.59    ,  510024.55    ,
     *   520084.03    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   444040.93    ,  453185.17    ,  462452.99    ,  471847.66    ,
     *   481372.55    ,  491031.10    ,  500826.87    ,  510763.51    ,
     *   520844.78    ,
     *   444681.61    ,  453844.86    ,  463131.99    ,  472546.24    ,
     *   482090.95    ,  491769.54    ,  501585.53    ,  511542.57    ,
     *   521644.37    ,
     *   445369.50    ,  454550.41    ,  463855.53    ,  473288.06    ,
     *   482851.31    ,  492548.68    ,  502383.68    ,  512359.90    ,
     *   522481.06    ,
     *   446102.22    ,  455299.54    ,  464621.42    ,  474071.03    ,
     *   483651.64    ,  493366.63    ,  503219.48    ,  513213.77    ,
     *   523353.18    ,
     *   446877.48    ,  456090.08    ,  465427.59    ,  474893.15    ,
     *   484490.02    ,  494221.55    ,  504091.19    ,  514102.50    ,
     *   524259.14    ,
     *   447693.13    ,  456919.95    ,  466272.04    ,  475752.53    ,
     *   485364.64    ,  495111.70    ,  504997.14    ,  515024.50    ,
     *   525197.42    ,
     *   448547.14    ,  457787.20    ,  467152.91    ,  476647.37    ,
     *   486273.78    ,  496035.44    ,  505935.76    ,  515978.25    ,
     *   526166.55    ,
     *   449437.56    ,  458689.96    ,  468068.40    ,  477575.94    ,
     *   487215.77    ,  496991.17    ,  506905.51    ,  516962.30    ,
     *   527165.14    ,
     *   450362.56    ,  459626.48    ,  469016.82    ,  478536.64    ,
     *   488189.08    ,  497977.40    ,  507904.97    ,  517975.27    ,
     *   528191.87    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   451320.43    ,  460595.10    ,  469996.58    ,  479527.90    ,
     *   489192.20    ,  498992.71    ,  508932.76    ,  519015.83    ,
     *   529245.46    ,
     *   452309.51    ,  461594.23    ,  471006.15    ,  480548.28    ,
     *   490223.74    ,  500035.73    ,  509987.58    ,  520082.73    ,
     *   530324.73    ,
     *   453328.27    ,  462622.39    ,  472044.10    ,  481596.39    ,
     *   491282.35    ,  501105.19    ,  511068.19    ,  521174.79    ,
     *   531428.51    ,
     *   454375.25    ,  463678.17    ,  473109.06    ,  482670.91    ,
     *   492366.78    ,  502199.86    ,  512173.42    ,  522290.87    ,
     *   532555.71    ,
     *   455449.07    ,  464760.23    ,  474199.76    ,  483770.61    ,
     *   493475.82    ,  503318.58    ,  513302.13    ,  523429.88    ,
     *   533705.30    ,
     *   456548.43    ,  465867.32    ,  475314.96    ,  484894.29    ,
     *   494608.34    ,  504460.25    ,  514453.29    ,  524590.80    ,
     *   534876.29    ,
     *   457672.09    ,  466998.24    ,  476453.53    ,  486040.85    ,
     *   495763.25    ,  505623.84    ,  515625.86    ,  525772.67    ,
     *   536067.73    ,
     *   458818.89    ,  468151.87    ,  477614.35    ,  487209.24    ,
     *   496939.53    ,  506808.34    ,  516818.90    ,  526974.55    ,
     *   537278.73    ,
     *   459987.73    ,  469327.13    ,  478796.41    ,  488398.43    ,
     *   498136.21    ,  508012.82    ,  518031.50    ,  528195.56    ,
     *   538508.43    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   461177.56    ,  470523.03    ,  479998.71    ,  489607.50    ,
     *   499352.36    ,  509236.39    ,  519262.79    ,  529434.87    ,
     *   539756.04    ,
     *   462387.42    ,  471738.59    ,  481220.34    ,  490835.52    ,
     *   500587.12    ,  510478.20    ,  520511.96    ,  530691.68    ,
     *   541020.77    ,
     *   463616.35    ,  472972.91    ,  482460.40    ,  492081.66    ,
     *   501839.66    ,  511737.45    ,  521778.21    ,  531965.23    ,
     *   542301.90    ,
     *   464863.48    ,  474225.15    ,  483718.07    ,  493345.10    ,
     *   503109.18    ,  513013.36    ,  523060.81    ,  533254.80    ,
     *   543598.72    ,
     *   466127.97    ,  475494.47    ,  484992.56    ,  494625.07    ,
     *   504394.94    ,  514305.21    ,  524359.05    ,  534559.71    ,
     *   544910.57    ,
     *   467409.04    ,  476780.12    ,  486283.11    ,  495920.83    ,
     *   505696.23    ,  515612.32    ,  525672.27    ,  535879.31    ,
     *   546236.82    ,
     *   468705.92    ,  478081.35    ,  487589.01    ,  497231.71    ,
     *   507012.37    ,  516934.03    ,  526999.81    ,  537212.98    ,
     *   547576.87    ,
     *   470017.91    ,  479397.48    ,  488909.58    ,  498557.02    ,
     *   508342.72    ,  518269.70    ,  528341.09    ,  538560.12    ,
     *   548930.14    ,
     *   471344.34    ,  480727.85    ,  490244.19    ,  499896.16    ,
     *   509686.68    ,  519618.75    ,  529695.51    ,  539920.17    ,
     *   550296.08    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   472684.57    ,  482071.84    ,  491592.22    ,  501248.53    ,
     *   511043.66    ,  520980.62    ,  531062.52    ,  541292.60    ,
     *   551674.18    ,
     *   474037.98    ,  483428.84    ,  492953.10    ,  502613.55    ,
     *   512413.10    ,  522354.75    ,  532441.61    ,  542676.89    ,
     *   553063.93    ,
     *   475404.01    ,  484798.30    ,  494326.26    ,  503990.70    ,
     *   513794.49    ,  523740.65    ,  533832.27    ,  544072.56    ,
     *   554464.85    ,
     *   476782.10    ,  486179.68    ,  495711.20    ,  505379.45    ,
     *   515187.33    ,  525137.82    ,  535234.02    ,  545479.15    ,
     *   555876.51    ,
     *   478171.73    ,  487572.46    ,  497107.40    ,  506779.32    ,
     *   516591.13    ,  526545.79    ,  536646.42    ,  546896.20    ,
     *   557298.46    ,
     *   479572.42    ,  488976.18    ,  498514.40    ,  508189.86    ,
     *   518005.44    ,  527964.13    ,  538069.02    ,  548323.31    ,
     *   558730.29    ,
     *   480983.69    ,  490390.36    ,  499931.74    ,  509610.60    ,
     *   519429.83    ,  529392.41    ,  539501.42    ,  549760.05    ,
     *   560171.61    ,
     *   482405.09    ,  491814.57    ,  501359.00    ,  511041.15    ,
     *   520863.90    ,  530830.22    ,  540943.22    ,  551206.06    ,
     *   561622.05    ,
     *   483836.20    ,  493248.39    ,  502795.76    ,  512481.08    ,
     *   522307.23    ,  532277.19    ,  542394.04    ,  552660.95    ,
     *   563081.23    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   485276.62    ,  494691.42    ,  504241.63    ,  513930.03    ,
     *   523759.47    ,  533732.94    ,  543853.52    ,  554124.38    ,
     *   564548.83    ,
     *   486725.95    ,  496143.29    ,  505696.25    ,  515387.62    ,
     *   525220.25    ,  535197.13    ,  545321.33    ,  555596.02    ,
     *   566024.50    ,
     *   488183.84    ,  497603.63    ,  507159.26    ,  516853.50    ,
     *   526689.23    ,  536669.41    ,  546797.12    ,  557075.54    ,
     *   567507.94    ,
     *   489649.93    ,  499072.10    ,  508630.32    ,  518327.36    ,
     *   528166.09    ,  538149.48    ,  548280.60    ,  558562.63    ,
     *   568998.84    ,
     *   491123.89    ,  500548.37    ,  510109.10    ,  519808.85    ,
     *   529650.50    ,  539637.01    ,  549771.45    ,  560057.00    ,
     *   570496.92    ,
     *   492605.39    ,  502032.12    ,  511595.30    ,  521297.70    ,
     *   531142.19    ,  541131.73    ,  551269.40    ,  561558.37    ,
     *   572001.91    ,
     *   494094.15    ,  503523.06    ,  513088.62    ,  522793.60    ,
     *   532640.85    ,  542633.35    ,  552774.17    ,  563066.47    ,
     *   573513.52    ,
     *   495589.85    ,  505020.91    ,  514588.79    ,  524296.27    ,
     *   534146.22    ,  544141.60    ,  554285.49    ,  564581.04    ,
     *   575031.53    ,
     *   497092.24    ,  506525.38    ,  516095.53    ,  525805.46    ,
     *   535658.04    ,  545656.23    ,  555803.11    ,  566101.83    ,
     *   576555.68    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   498601.04    ,  508036.22    ,  517608.58    ,  527320.90    ,
     *   537176.05    ,  547177.00    ,  557326.79    ,  567628.62    ,
     *   578085.73    ,
     *   500116.00    ,  509553.17    ,  519127.70    ,  528842.37    ,
     *   538700.03    ,  548703.66    ,  558856.31    ,  569161.16    ,
     *   579621.48    ,
     *   501636.87    ,  511076.00    ,  520652.66    ,  530369.61    ,
     *   540229.73    ,  550235.99    ,  560391.44    ,  570699.25    ,
     *   581162.70    ,
     *   503163.43    ,  512604.48    ,  522183.22    ,  531902.42    ,
     *   541764.95    ,  551773.78    ,  561931.97    ,  572242.68    ,
     *   582709.19    ,
     *   504695.45    ,  514138.39    ,  523719.18    ,  533440.58    ,
     *   543305.47    ,  553316.82    ,  563477.69    ,  573791.24    ,
     *   584260.76    ,
     *   506232.73    ,  515677.52    ,  525260.31    ,  534983.88    ,
     *   544851.09    ,  554864.91    ,  565028.41    ,  575344.75    ,
     *   585817.21    ,
     *   507775.05    ,  517221.67    ,  526806.44    ,  536532.13    ,
     *   546401.61    ,  556417.87    ,  566583.95    ,  576903.02    ,
     *   587378.36    ,
     *   509322.22    ,  518770.64    ,  528357.36    ,  538085.14    ,
     *   547956.86    ,  557975.50    ,  568144.11    ,  578465.87    ,
     *   588944.05    ,
     *   510874.06    ,  520324.26    ,  529912.89    ,  539642.73    ,
     *   549516.65    ,  559537.64    ,  569708.74    ,  580033.14    ,
     *   590514.10    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   512430.38    ,  521882.34    ,  531472.86    ,  541204.72    ,
     *   551080.82    ,  561104.11    ,  571277.67    ,  581604.66    ,
     *   592088.35    ,
     *   513991.02    ,  523444.71    ,  533037.09    ,  542770.96    ,
     *   552649.19    ,  562674.76    ,  572850.73    ,  583180.26    ,
     *   593666.65    ,
     *   515555.80    ,  525011.21    ,  534605.44    ,  544341.28    ,
     *   554221.62    ,  564249.42    ,  574427.77    ,  584759.82    ,
     *   595248.84    ,
     *   517124.57    ,  526581.68    ,  536177.73    ,  545915.53    ,
     *   555797.95    ,  565827.96    ,  576008.64    ,  586343.17    ,
     *   596834.80    ,
     *   518697.18    ,  528155.97    ,  537753.83    ,  547493.55    ,
     *   557378.03    ,  567410.22    ,  577593.21    ,  587930.17    ,
     *   598424.37    ,
     *   520273.48    ,  529733.94    ,  539333.59    ,  549075.22    ,
     *   558961.72    ,  568996.07    ,  579181.34    ,  589520.70    ,
     *   600017.43    ,
     *   521853.32    ,  531315.44    ,  540916.86    ,  550660.39    ,
     *   560548.90    ,  570585.37    ,  580772.89    ,  591114.62    ,
     *   601613.85    ,
     *   523436.59    ,  532900.35    ,  542503.53    ,  552248.92    ,
     *   562139.42    ,  572178.00    ,  582367.74    ,  592711.82    ,
     *   603213.51    ,
     *   525023.13    ,  534488.53    ,  544093.46    ,  553840.71    ,
     *   563733.17    ,  573773.83    ,  583965.77    ,  594312.16    ,
     *   604816.28    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   526612.83    ,  536079.86    ,  545686.52    ,  555435.61    ,
     *   565330.02    ,  575372.75    ,  585566.86    ,  595915.53    ,
     *   606422.06    ,
     *   528205.57    ,  537674.22    ,  547282.61    ,  557033.52    ,
     *   566929.87    ,  576974.63    ,  587170.89    ,  597521.83    ,
     *   608030.73    ,
     *   529801.24    ,  539271.50    ,  548881.60    ,  558634.33    ,
     *   568532.59    ,  578579.38    ,  588777.77    ,  599130.94    ,
     *   609642.19    ,
     *   531399.71    ,  540871.58    ,  550483.38    ,  560237.92    ,
     *   570138.08    ,  580186.87    ,  590387.37    ,  600742.77    ,
     *   611256.33    ,
     *   533000.88    ,  542474.36    ,  552087.86    ,  561844.19    ,
     *   571746.24    ,  581797.02    ,  591999.61    ,  602357.20    ,
     *   612873.07    ,
     *   534604.66    ,  544079.74    ,  553694.92    ,  563453.03    ,
     *   573356.97    ,  583409.72    ,  593614.39    ,  603974.15    ,
     *   614492.29    ,
     *   536210.93    ,  545687.61    ,  555304.48    ,  565064.36    ,
     *   574970.16    ,  585024.88    ,  595231.60    ,  605593.52    ,
     *   616113.92    ,
     *   537819.61    ,  547297.88    ,  556916.43    ,  566678.08    ,
     *   576585.74    ,  586642.40    ,  596851.16    ,  607215.22    ,
     *   617737.85    ,
     *   539430.60    ,  548910.46    ,  558530.69    ,  568294.09    ,
     *   578203.60    ,  588262.20    ,  598472.99    ,  608839.17    ,
     *   619364.02    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   541043.81    ,  550525.26    ,  560147.16    ,  569912.32    ,
     *   579823.66    ,  589884.19    ,  600096.99    ,  610465.27    ,
     *   620992.32    ,
     *   542659.15    ,  552142.20    ,  561765.76    ,  571532.67    ,
     *   581445.84    ,  591508.28    ,  601723.09    ,  612093.46    ,
     *   622622.69    ,
     *   544276.55    ,  553761.18    ,  563386.41    ,  573155.06    ,
     *   583070.06    ,  593134.40    ,  603351.20    ,  613723.65    ,
     *   624255.04    ,
     *   545895.92    ,  555382.14    ,  565009.03    ,  574779.42    ,
     *   584696.23    ,  594762.48    ,  604981.26    ,  615355.77    ,
     *   625889.31    ,
     *   547517.18    ,  557004.99    ,  566633.54    ,  576405.67    ,
     *   586324.29    ,  596392.43    ,  606613.17    ,  616989.74    ,
     *   627525.42    ,
     *   549140.26    ,  558629.66    ,  568259.88    ,  578033.74    ,
     *   587954.17    ,  598024.18    ,  608246.89    ,  618625.49    ,
     *   629163.29    ,
     *   550765.08    ,  560256.08    ,  569887.96    ,  579663.55    ,
     *   589585.78    ,  599657.67    ,  609882.33    ,  620262.96    ,
     *   630802.87    ,
     *   552391.59    ,  561884.18    ,  571517.71    ,  581295.03    ,
     *   591219.06    ,  601292.82    ,  611519.42    ,  621902.07    ,
     *   632444.08    ,
     *   554019.70    ,  563513.89    ,  573149.09    ,  582928.13    ,
     *   592853.95    ,  602929.58    ,  613158.11    ,  623542.78    ,
     *   634086.87    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   555649.36    ,  565145.15    ,  574782.00    ,  584562.77    ,
     *   594490.39    ,  604567.87    ,  614798.34    ,  625185.00    ,
     *   635731.17    ,
     *   557280.49    ,  566777.89    ,  576416.41    ,  586198.90    ,
     *   596128.30    ,  606207.64    ,  616440.03    ,  626828.69    ,
     *   637376.92    ,
     *   558913.05    ,  568412.05    ,  578052.24    ,  587836.45    ,
     *   597767.64    ,  607848.83    ,  618083.14    ,  628473.78    ,
     *   639024.07    ,
     *   560546.97    ,  570047.58    ,  579689.43    ,  589475.37    ,
     *   599408.35    ,  609491.38    ,  619727.60    ,  630120.22    ,
     *   640672.55    ,
     *   562182.20    ,  571684.42    ,  581327.94    ,  591115.60    ,
     *   601050.36    ,  611135.24    ,  621373.36    ,  631767.96    ,
     *   642322.33    ,
     *   563818.67    ,  573322.51    ,  582967.70    ,  592757.09    ,
     *   602693.63    ,  612780.35    ,  623020.38    ,  633416.93    ,
     *   643973.34    ,
     *   565456.34    ,  574961.80    ,  584608.66    ,  594399.78    ,
     *   604338.10    ,  614426.66    ,  624668.59    ,  635067.10    ,
     *   645625.53    ,
     *   567095.16    ,  576602.24    ,  586250.78    ,  596043.62    ,
     *   605983.72    ,  616074.12    ,  626317.94    ,  636718.41    ,
     *   647278.86    ,
     *   568735.06    ,  578243.78    ,  587894.00    ,  597688.57    ,
     *   607630.45    ,  617722.68    ,  627968.40    ,  638370.82    ,
     *   648933.28    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   570376.02    ,  579886.37    ,  589538.27    ,  599334.57    ,
     *   609278.24    ,  619372.30    ,  629619.90    ,  640024.27    ,
     *   650588.73    ,
     *   572017.97    ,  581529.97    ,  591183.55    ,  600981.58    ,
     *   610927.03    ,  621022.93    ,  631272.42    ,  641678.73    ,
     *   652245.19    ,
     *   573660.88    ,  583174.52    ,  592829.79    ,  602629.56    ,
     *   612576.79    ,  622674.52    ,  632925.90    ,  643334.14    ,
     *   653902.60    ,
     *   575304.70    ,  584819.99    ,  594476.95    ,  604278.46    ,
     *   614227.47    ,  624327.04    ,  634580.29    ,  644990.48    ,
     *   655560.92    ,
     *   576949.39    ,  586466.33    ,  596124.99    ,  605928.24    ,
     *   615879.04    ,  625980.43    ,  636235.57    ,  646647.69    ,
     *   657220.12    ,
     *   578594.90    ,  588113.51    ,  597773.87    ,  607578.86    ,
     *   617531.44    ,  627634.67    ,  637891.68    ,  648305.73    ,
     *   658880.14    ,
     *   580241.21    ,  589761.47    ,  599423.54    ,  609230.27    ,
     *   619184.64    ,  629289.70    ,  639548.60    ,  649964.57    ,
     *   660540.96    ,
     *   581888.25    ,  591410.19    ,  601073.96    ,  610882.45    ,
     *   620838.61    ,  630945.50    ,  641206.28    ,  651624.18    ,
     *   662202.54    ,
     *   583536.01    ,  593059.63    ,  602725.11    ,  612535.35    ,
     *   622493.30    ,  632602.03    ,  642864.68    ,  653284.50    ,
     *   663864.84    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   585184.45    ,  594709.74    ,  604376.95    ,  614188.94    ,
     *   624148.68    ,  634259.25    ,  644523.78    ,  654945.52    ,
     *   665527.82    ,
     *   586833.52    ,  596360.51    ,  606029.43    ,  615843.18    ,
     *   625804.72    ,  635917.12    ,  646183.53    ,  656607.19    ,
     *   667191.46    ,
     *   588483.20    ,  598011.88    ,  607682.53    ,  617498.04    ,
     *   627461.38    ,  637575.61    ,  647843.90    ,  658269.48    ,
     *   668855.72    ,
     *   590133.45    ,  599663.83    ,  609336.21    ,  619153.48    ,
     *   629118.63    ,  639234.70    ,  649504.86    ,  659932.37    ,
     *   670520.56    ,
     *   591784.24    ,  601316.32    ,  610990.44    ,  620809.48    ,
     *   630776.43    ,  640894.34    ,  651166.38    ,  661595.81    ,
     *   672185.96    ,
     *   593435.54    ,  602969.33    ,  612645.19    ,  622466.01    ,
     *   632434.76    ,  642554.51    ,  652828.43    ,  663259.78    ,
     *   673851.89    ,
     *   595087.32    ,  604622.82    ,  614300.43    ,  624123.02    ,
     *   634093.58    ,  644215.18    ,  654490.98    ,  664924.24    ,
     *   675518.31    ,
     *   596739.54    ,  606276.77    ,  615956.13    ,  625780.50    ,
     *   635752.88    ,  645876.32    ,  656154.00    ,  666589.18    ,
     *   677185.20    ,
     *   598392.19    ,  607931.15    ,  617612.26    ,  627438.42    ,
     *   637412.61    ,  647537.90    ,  657817.46    ,  668254.56    ,
     *   678852.54    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   600045.23    ,  609585.92    ,  619268.79    ,  629096.74    ,
     *   639072.75    ,  649199.89    ,  659481.34    ,  669920.35    ,
     *   680520.28    ,
     *   601698.63    ,  611241.06    ,  620925.70    ,  630755.44    ,
     *   640733.27    ,  650862.27    ,  661145.60    ,  671586.53    ,
     *   682188.42    ,
     *   603352.38    ,  612896.56    ,  622582.96    ,  632414.50    ,
     *   642394.16    ,  652525.01    ,  662810.22    ,  673253.07    ,
     *   683856.91    ,
     *   605006.44    ,  614552.37    ,  624240.55    ,  634073.89    ,
     *   644055.37    ,  654188.08    ,  664475.19    ,  674919.95    ,
     *   685525.75    ,
     *   606660.79    ,  616208.48    ,  625898.44    ,  635733.58    ,
     *   645716.90    ,  655851.47    ,  666140.46    ,  676587.15    ,
     *   687194.90    ,
     *   608315.41    ,  617864.86    ,  627556.61    ,  637393.56    ,
     *   647378.71    ,  657515.14    ,  667806.03    ,  678254.64    ,
     *   688864.34    ,
     *   609970.27    ,  619521.49    ,  629215.03    ,  639053.80    ,
     *   649040.79    ,  659179.08    ,  669471.86    ,  679922.39    ,
     *   690534.04    ,
     *   611625.35    ,  621178.34    ,  630873.68    ,  640714.27    ,
     *   650703.10    ,  660843.26    ,  671137.94    ,  681590.39    ,
     *   692204.00    ,
     *   613280.63    ,  622835.40    ,  632532.54    ,  642374.95    ,
     *   652365.63    ,  662507.67    ,  672804.24    ,  683258.61    ,
     *   693874.17    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   614936.09    ,  624492.65    ,  634191.59    ,  644035.83    ,
     *   654028.36    ,  664172.27    ,  674470.74    ,  684927.04    ,
     *   695544.55    ,
     *   616591.71    ,  626150.05    ,  635850.81    ,  645696.88    ,
     *   655691.26    ,  665837.05    ,  676137.42    ,  686595.65    ,
     *   697215.12    ,
     *   618247.46    ,  627807.60    ,  637510.17    ,  647358.08    ,
     *   657354.32    ,  667501.99    ,  677804.26    ,  688264.42    ,
     *   698885.84    ,
     *   619903.33    ,  629465.28    ,  639169.67    ,  649019.42    ,
     *   659017.52    ,  669167.07    ,  679471.25    ,  689933.34    ,
     *   700556.72    ,
     *   621559.30    ,  631123.06    ,  640829.27    ,  650680.86    ,
     *   660680.83    ,  670832.27    ,  681138.35    ,  691602.38    ,
     *   702227.71    ,
     *   623215.35    ,  632780.92    ,  642488.97    ,  652342.41    ,
     *   662344.24    ,  672497.57    ,  682805.57    ,  693271.52    ,
     *   703898.82    ,
     *   624871.46    ,  634438.85    ,  644148.74    ,  654004.03    ,
     *   664007.74    ,  674162.95    ,  684472.87    ,  694940.76    ,
     *   705570.01    ,
     *   626527.62    ,  636096.83    ,  645808.56    ,  655665.71    ,
     *   665671.30    ,  675828.41    ,  686140.24    ,  696610.07    ,
     *   707241.28    ,
     *   628183.80    ,  637754.85    ,  647468.42    ,  657327.44    ,
     *   667334.90    ,  677493.91    ,  687807.66    ,  698279.43    ,
     *   708912.60    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   527585.79    ,  536863.32    ,  546314.73    ,  555943.97    ,
     *   565755.11    ,  575752.35    ,  585939.97    ,  596322.37    ,
     *   606904.07    ,
     *   527585.66    ,  536863.21    ,  546314.62    ,  555943.88    ,
     *   565755.04    ,  575752.28    ,  585939.91    ,  596322.33    ,
     *   606904.04    ,
     *   527585.39    ,  536862.97    ,  546314.41    ,  555943.69    ,
     *   565754.88    ,  575752.15    ,  585939.81    ,  596322.25    ,
     *   606903.98    ,
     *   527584.86    ,  536862.49    ,  546313.99    ,  555943.33    ,
     *   565754.56    ,  575751.89    ,  585939.59    ,  596322.08    ,
     *   606903.86    ,
     *   527583.80    ,  536861.55    ,  546313.15    ,  555942.59    ,
     *   565753.93    ,  575751.36    ,  585939.16    ,  596321.75    ,
     *   606903.62    ,
     *   527581.68    ,  536859.65    ,  546311.47    ,  555941.13    ,
     *   565752.67    ,  575750.30    ,  585938.31    ,  596321.08    ,
     *   606903.15    ,
     *   527577.45    ,  536855.86    ,  546308.12    ,  555938.19    ,
     *   565750.16    ,  575748.19    ,  585936.59    ,  596319.76    ,
     *   606902.20    ,
     *   527568.98    ,  536848.28    ,  546301.41    ,  555932.34    ,
     *   565745.13    ,  575743.98    ,  585933.17    ,  596317.11    ,
     *   606900.32    ,
     *   527552.10    ,  536833.17    ,  546288.03    ,  555920.65    ,
     *   565735.11    ,  575735.58    ,  585926.36    ,  596311.85    ,
     *   606896.57    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   527518.47    ,  536803.08    ,  546261.41    ,  555897.42    ,
     *   565715.19    ,  575718.90    ,  585912.85    ,  596301.44    ,
     *   606889.19    ,
     *   527451.78    ,  536743.47    ,  546208.71    ,  555851.48    ,
     *   565675.86    ,  575686.04    ,  585886.31    ,  596281.08    ,
     *   606874.88    ,
     *   527320.70    ,  536626.46    ,  546105.47    ,  555761.70    ,
     *   565599.24    ,  575622.28    ,  585835.13    ,  596242.20    ,
     *   606848.03    ,
     *   527067.66    ,  536401.29    ,  545907.55    ,  555590.42    ,
     *   565454.01    ,  575502.53    ,  585740.29    ,  596171.72    ,
     *   606801.36    ,
     *   526597.60    ,  535985.86    ,  545545.51    ,  555280.59    ,
     *   565195.23    ,  575293.65    ,  585580.22    ,  596059.37    ,
     *   606735.68    ,
     *   526042.33    ,  535501.29    ,  545130.07    ,  554932.74    ,
     *   564913.47    ,  575076.52    ,  585426.27    ,  595967.23    ,
     *   606703.97    ,
     *   525569.57    ,  535096.46    ,  544791.67    ,  554659.30    ,
     *   564703.55    ,  574928.74    ,  585339.27    ,  595939.68    ,
     *   606734.58    ,
     *   525177.35    ,  534769.36    ,  544528.27    ,  554458.22    ,
     *   564563.43    ,  574848.27    ,  585317.17    ,  595974.68    ,
     *   606825.48    ,
     *   524863.74    ,  534518.05    ,  544337.93    ,  554327.54    ,
     *   564491.17    ,  574833.17    ,  585358.04    ,  596070.35    ,
     *   606974.79    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   524626.81    ,  534340.60    ,  544218.72    ,  554265.38    ,
     *   564484.87    ,  574881.59    ,  585460.06    ,  596224.87    ,
     *   607180.74    ,
     *   524464.60    ,  534235.07    ,  544168.74    ,  554269.83    ,
     *   564542.68    ,  574991.70    ,  585621.43    ,  596436.49    ,
     *   607441.63    ,
     *   524375.09    ,  534199.49    ,  544186.05    ,  554339.02    ,
     *   564662.76    ,  575161.70    ,  585840.40    ,  596703.51    ,
     *   607755.77    ,
     *   524356.21    ,  534231.83    ,  544268.69    ,  554471.04    ,
     *   564843.25    ,  575389.80    ,  586115.24    ,  597024.23    ,
     *   608121.55    ,
     *   524405.83    ,  534330.05    ,  544414.67    ,  554663.96    ,
     *   565082.31    ,  575674.20    ,  586444.20    ,  597396.98    ,
     *   608537.33    ,
     *   524521.78    ,  534492.05    ,  544621.98    ,  554915.86    ,
     *   565378.08    ,  576013.12    ,  586825.57    ,  597820.11    ,
     *   609001.54    ,
     *   524701.87    ,  534715.74    ,  544888.62    ,  555224.80    ,
     *   565728.69    ,  576404.77    ,  587257.63    ,  598291.97    ,
     *   609512.58    ,
     *   524943.87    ,  534998.98    ,  545212.54    ,  555588.84    ,
     *   566132.28    ,  576847.37    ,  587738.69    ,  598810.94    ,
     *   610068.91    ,
     *   525245.57    ,  535339.66    ,  545591.71    ,  556006.03    ,
     *   566587.02    ,  577339.16    ,  588267.05    ,  599375.39    ,
     *   610668.98    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   525604.76    ,  535735.66    ,  546024.14    ,  556474.47    ,
     *   567091.06    ,  577878.39    ,  588841.06    ,  599983.75    ,
     *   611311.27    ,
     *   526019.22    ,  536184.90    ,  546507.82    ,  556992.26    ,
     *   567642.60    ,  578463.34    ,  589459.06    ,  600634.45    ,
     *   611994.30    ,
     *   526486.80    ,  536685.31    ,  547040.79    ,  557557.51    ,
     *   568239.86    ,  579092.31    ,  590119.44    ,  601325.94    ,
     *   612716.58    ,
     *   527005.37    ,  537234.87    ,  547621.12    ,  558168.41    ,
     *   568881.09    ,  579763.64    ,  590820.62    ,  602056.72    ,
     *   613476.70    ,
     *   527572.84    ,  537831.58    ,  548246.93    ,  558823.15    ,
     *   569564.59    ,  580475.70    ,  591561.05    ,  602825.31    ,
     *   614273.24    ,
     *   528187.17    ,  538473.52    ,  548916.37    ,  559519.98    ,
     *   570288.67    ,  581226.91    ,  592339.22    ,  603630.28    ,
     *   615104.83    ,
     *   528846.39    ,  539158.80    ,  549627.66    ,  560257.19    ,
     *   571051.73    ,  582015.71    ,  593153.66    ,  604470.22    ,
     *   615970.14    ,
     *   529548.59    ,  539885.60    ,  550379.05    ,  561033.14    ,
     *   571852.19    ,  582840.61    ,  594002.93    ,  605343.77    ,
     *   616867.88    ,
     *   530291.90    ,  540652.15    ,  551168.86    ,  561846.21    ,
     *   572688.51    ,  583700.15    ,  594885.65    ,  606249.62    ,
     *   617796.78    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   531074.54    ,  541456.74    ,  551995.46    ,  562694.86    ,
     *   573559.22    ,  584592.93    ,  595800.48    ,  607186.48    ,
     *   618755.62    ,
     *   531894.78    ,  542297.74    ,  552857.30    ,  563577.60    ,
     *   574462.90    ,  585517.59    ,  596746.13    ,  608153.11    ,
     *   619743.23    ,
     *   532750.97    ,  543173.56    ,  553752.85    ,  564492.97    ,
     *   575398.17    ,  586472.81    ,  597721.33    ,  609148.33    ,
     *   620758.47    ,
     *   533641.52    ,  544082.68    ,  554680.67    ,  565439.60    ,
     *   576363.71    ,  587457.32    ,  598724.89    ,  610170.97    ,
     *   621800.24    ,
     *   534564.90    ,  545023.64    ,  555639.36    ,  566416.16    ,
     *   577358.24    ,  588469.92    ,  599755.64    ,  611219.94    ,
     *   622867.47    ,
     *   535519.65    ,  545995.05    ,  556627.59    ,  567421.36    ,
     *   578380.54    ,  589509.44    ,  600812.47    ,  612294.16    ,
     *   623959.15    ,
     *   536504.37    ,  546995.56    ,  557644.08    ,  568453.98    ,
     *   579429.44    ,  590574.74    ,  601894.29    ,  613392.60    ,
     *   625074.30    ,
     *   537517.73    ,  548023.91    ,  558687.60    ,  569512.84    ,
     *   580503.81    ,  591664.76    ,  603000.09    ,  614514.28    ,
     *   626211.96    ,
     *   538558.46    ,  549078.86    ,  559756.98    ,  570596.83    ,
     *   581602.58    ,  592778.46    ,  604128.86    ,  615658.25    ,
     *   627371.24    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   539625.34    ,  550159.25    ,  560851.09    ,  571704.87    ,
     *   582724.71    ,  593914.86    ,  605279.67    ,  616823.60    ,
     *   628551.25    ,
     *   540717.22    ,  551263.98    ,  561968.88    ,  572835.93    ,
     *   583869.23    ,  595073.00    ,  606451.59    ,  618009.46    ,
     *   629751.17    ,
     *   541832.98    ,  552391.96    ,  563109.31    ,  573989.02    ,
     *   585035.17    ,  596251.98    ,  607643.77    ,  619214.99    ,
     *   630970.18    ,
     *   542971.58    ,  553542.20    ,  564271.42    ,  575163.21    ,
     *   586221.65    ,  597450.93    ,  608855.37    ,  620439.39    ,
     *   632207.53    ,
     *   544132.01    ,  554713.72    ,  565454.27    ,  576357.61    ,
     *   587427.80    ,  598669.03    ,  610085.59    ,  621681.89    ,
     *   633462.47    ,
     *   545313.32    ,  555905.61    ,  566656.98    ,  577571.36    ,
     *   588652.80    ,  599905.48    ,  611333.66    ,  622941.76    ,
     *   634734.30    ,
     *   546514.60    ,  557116.99    ,  567878.70    ,  578803.65    ,
     *   589895.87    ,  601159.51    ,  612598.86    ,  624218.30    ,
     *   636022.34    ,
     *   547734.99    ,  558347.03    ,  569118.62    ,  580053.69    ,
     *   591156.24    ,  602430.42    ,  613880.50    ,  625510.84    ,
     *   637325.95    ,
     *   548973.67    ,  559594.92    ,  570375.98    ,  581320.74    ,
     *   592433.20    ,  603717.50    ,  615177.89    ,  626818.73    ,
     *   638644.49    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   550229.84    ,  560859.92    ,  571650.05    ,  582604.10    ,
     *   593726.08    ,  605020.10    ,  616490.41    ,  628141.35    ,
     *   639977.39    ,
     *   551502.76    ,  562141.29    ,  572940.11    ,  583903.09    ,
     *   595034.21    ,  606337.59    ,  617817.44    ,  629478.11    ,
     *   641324.06    ,
     *   552791.73    ,  563438.36    ,  574245.52    ,  585217.06    ,
     *   596356.98    ,  607669.36    ,  619158.41    ,  630828.46    ,
     *   642683.98    ,
     *   554096.07    ,  564750.46    ,  575565.62    ,  586545.41    ,
     *   597693.78    ,  609014.83    ,  620512.74    ,  632191.86    ,
     *   644056.60    ,
     *   555415.12    ,  566076.97    ,  576899.83    ,  587887.54    ,
     *   599044.06    ,  610373.45    ,  621879.92    ,  633567.78    ,
     *   645441.45    ,
     *   556748.29    ,  567417.29    ,  578247.55    ,  589242.89    ,
     *   600407.26    ,  611744.71    ,  623259.44    ,  634955.74    ,
     *   646838.03    ,
     *   558094.97    ,  568770.86    ,  579608.24    ,  590610.93    ,
     *   601782.86    ,  613128.09    ,  624650.79    ,  636355.26    ,
     *   648245.89    ,
     *   559454.62    ,  570137.14    ,  580981.37    ,  591991.15    ,
     *   603170.38    ,  614523.12    ,  626053.53    ,  637765.89    ,
     *   649664.61    ,
     *   560826.70    ,  571515.60    ,  582366.45    ,  593383.05    ,
     *   604569.34    ,  615929.33    ,  627467.20    ,  639187.20    ,
     *   651093.74    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   562210.71    ,  572905.75    ,  583762.98    ,  594786.18    ,
     *   605979.28    ,  617346.30    ,  628891.37    ,  640618.78    ,
     *   652532.91    ,
     *   563606.15    ,  574307.12    ,  585170.51    ,  596200.09    ,
     *   607399.78    ,  618773.58    ,  630325.65    ,  642060.23    ,
     *   653981.71    ,
     *   565012.57    ,  575719.27    ,  586588.61    ,  597624.36    ,
     *   608830.41    ,  620210.80    ,  631769.63    ,  643511.17    ,
     *   655439.79    ,
     *   566429.53    ,  577141.76    ,  588016.85    ,  599058.56    ,
     *   610270.80    ,  621657.55    ,  633222.95    ,  644971.24    ,
     *   656906.79    ,
     *   567856.61    ,  578574.19    ,  589454.84    ,  600502.33    ,
     *   611720.54    ,  623113.48    ,  634685.25    ,  646440.09    ,
     *   658382.37    ,
     *   569293.40    ,  580016.15    ,  590902.19    ,  601955.28    ,
     *   613179.29    ,  624578.22    ,  636156.18    ,  647917.39    ,
     *   659866.21    ,
     *   570739.52    ,  581467.28    ,  592358.54    ,  603417.06    ,
     *   614646.70    ,  626051.45    ,  637635.41    ,  649402.82    ,
     *   661358.00    ,
     *   572194.59    ,  582927.22    ,  593823.54    ,  604887.33    ,
     *   616122.43    ,  627532.84    ,  639122.64    ,  650896.07    ,
     *   662857.44    ,
     *   573658.28    ,  584395.62    ,  595296.86    ,  606365.76    ,
     *   617606.17    ,  629022.08    ,  640617.56    ,  652396.84    ,
     *   664364.25    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   575130.25    ,  585872.15    ,  596778.17    ,  607852.04    ,
     *   619097.62    ,  630518.87    ,  642119.88    ,  653904.87    ,
     *   665878.15    ,
     *   576610.16    ,  587356.51    ,  598267.17    ,  609345.88    ,
     *   620596.47    ,  632022.93    ,  643629.33    ,  655419.87    ,
     *   667398.87    ,
     *   578097.72    ,  588848.40    ,  599763.57    ,  610846.98    ,
     *   622102.46    ,  633533.98    ,  645145.63    ,  656941.59    ,
     *   668926.18    ,
     *   579592.64    ,  590347.51    ,  601267.08    ,  612355.06    ,
     *   623615.31    ,  635051.78    ,  646668.53    ,  658469.78    ,
     *   670459.81    ,
     *   581094.62    ,  591853.59    ,  602777.43    ,  613869.88    ,
     *   625134.77    ,  636576.05    ,  648197.80    ,  660004.20    ,
     *   671999.55    ,
     *   582603.40    ,  593366.36    ,  604294.37    ,  615391.17    ,
     *   626660.59    ,  638106.57    ,  649733.18    ,  661544.62    ,
     *   673545.17    ,
     *   584118.73    ,  594885.57    ,  605817.65    ,  616918.70    ,
     *   628192.53    ,  639643.10    ,  651274.47    ,  663090.82    ,
     *   675096.45    ,
     *   585640.35    ,  596410.98    ,  607347.03    ,  618452.22    ,
     *   629730.37    ,  641185.42    ,  652821.44    ,  664642.59    ,
     *   676653.19    ,
     *   587168.02    ,  597942.36    ,  608882.29    ,  619991.52    ,
     *   631273.88    ,  642733.32    ,  654373.87    ,  666199.73    ,
     *   678215.18    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   588701.53    ,  599479.48    ,  610423.20    ,  621536.39    ,
     *   632822.87    ,  644286.59    ,  655931.59    ,  667762.04    ,
     *   679782.25    ,
     *   590240.64    ,  601022.14    ,  611969.56    ,  623086.62    ,
     *   634377.13    ,  645845.03    ,  657494.38    ,  669329.34    ,
     *   681354.19    ,
     *   591785.16    ,  602570.12    ,  613521.16    ,  624642.00    ,
     *   635936.46    ,  647408.47    ,  659062.07    ,  670901.44    ,
     *   682930.85    ,
     *   593334.88    ,  604123.22    ,  615077.82    ,  626202.36    ,
     *   637500.69    ,  648976.71    ,  660634.48    ,  672478.17    ,
     *   684512.04    ,
     *   594889.61    ,  605681.27    ,  616639.34    ,  627767.52    ,
     *   639069.62    ,  650549.58    ,  662211.44    ,  674059.36    ,
     *   686097.62    ,
     *   596449.15    ,  607244.07    ,  618205.54    ,  629337.28    ,
     *   640643.10    ,  652126.92    ,  663792.79    ,  675644.86    ,
     *   687687.40    ,
     *   598013.35    ,  608811.45    ,  619776.27    ,  630911.50    ,
     *   642220.95    ,  653708.56    ,  665378.35    ,  677234.50    ,
     *   689281.26    ,
     *   599582.01    ,  610383.25    ,  621351.34    ,  632490.00    ,
     *   643803.02    ,  655294.34    ,  666968.00    ,  678828.14    ,
     *   690879.04    ,
     *   601154.99    ,  611959.30    ,  622930.61    ,  634072.63    ,
     *   645389.16    ,  656884.13    ,  668561.57    ,  680425.64    ,
     *   692480.60    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   602732.12    ,  613539.44    ,  624513.92    ,  635659.24    ,
     *   646979.21    ,  658477.76    ,  670158.93    ,  682026.85    ,
     *   694085.80    ,
     *   604313.24    ,  615123.54    ,  626101.12    ,  637249.69    ,
     *   648573.04    ,  660075.12    ,  671759.93    ,  683631.65    ,
     *   695694.52    ,
     *   605898.23    ,  616711.44    ,  627692.08    ,  638843.83    ,
     *   650170.52    ,  661676.05    ,  673364.46    ,  685239.90    ,
     *   697306.63    ,
     *   607486.92    ,  618303.01    ,  629286.65    ,  640441.54    ,
     *   651771.50    ,  663280.44    ,  674972.38    ,  686851.49    ,
     *   698922.02    ,
     *   609079.19    ,  619898.10    ,  630884.71    ,  642042.69    ,
     *   653375.87    ,  664888.15    ,  676583.58    ,  688466.29    ,
     *   700540.55    ,
     *   610674.91    ,  621496.61    ,  632486.12    ,  643647.15    ,
     *   654983.50    ,  666499.08    ,  678197.93    ,  690084.19    ,
     *   702162.12    ,
     *   612273.95    ,  623098.39    ,  634090.78    ,  645254.80    ,
     *   656594.27    ,  668113.10    ,  679815.32    ,  691705.08    ,
     *   703786.63    ,
     *   613876.19    ,  624703.34    ,  635698.56    ,  646865.53    ,
     *   658208.08    ,  669730.11    ,  681435.65    ,  693328.85    ,
     *   705413.96    ,
     *   615481.51    ,  626311.34    ,  637309.34    ,  648479.23    ,
     *   659824.81    ,  671349.99    ,  683058.80    ,  694955.39    ,
     *   707044.02    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   617089.81    ,  627922.27    ,  638923.03    ,  650095.79    ,
     *   661444.35    ,  672972.64    ,  684684.68    ,  696584.62    ,
     *   708676.70    ,
     *   618700.97    ,  629536.03    ,  640539.51    ,  651715.10    ,
     *   663066.62    ,  674597.97    ,  686313.19    ,  698216.43    ,
     *   710311.92    ,
     *   620314.89    ,  631152.52    ,  642158.68    ,  653337.07    ,
     *   664691.50    ,  676225.88    ,  687944.24    ,  699850.72    ,
     *   711949.58    ,
     *   621931.46    ,  632771.64    ,  643780.45    ,  654961.60    ,
     *   666318.90    ,  677856.27    ,  689577.73    ,  701487.42    ,
     *   713589.60    ,
     *   623550.60    ,  634393.29    ,  645404.72    ,  656588.60    ,
     *   667948.74    ,  679489.05    ,  691213.57    ,  703126.43    ,
     *   715231.89    ,
     *   625172.20    ,  636017.38    ,  647031.40    ,  658217.98    ,
     *   669580.92    ,  681124.15    ,  692851.68    ,  704767.67    ,
     *   716876.36    ,
     *   626796.19    ,  637643.82    ,  648660.40    ,  659849.65    ,
     *   671215.36    ,  682761.46    ,  694491.98    ,  706411.06    ,
     *   718522.95    ,
     *   628422.46    ,  639272.52    ,  650291.64    ,  661483.52    ,
     *   672851.98    ,  684400.93    ,  696134.39    ,  708056.52    ,
     *   720171.57    ,
     *   630050.93    ,  640903.41    ,  651925.04    ,  663119.53    ,
     *   674490.69    ,  686042.45    ,  697778.83    ,  709703.98    ,
     *   721822.14    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   631681.53    ,  642536.39    ,  653560.51    ,  664757.58    ,
     *   676131.43    ,  687685.97    ,  699425.23    ,  711353.36    ,
     *   723474.60    ,
     *   633314.17    ,  644171.40    ,  655197.98    ,  666397.61    ,
     *   677774.11    ,  689331.40    ,  701073.51    ,  713004.59    ,
     *   725128.88    ,
     *   634948.78    ,  645808.35    ,  656837.37    ,  668039.54    ,
     *   679418.66    ,  690978.68    ,  702723.61    ,  714657.60    ,
     *   726784.91    ,
     *   636585.28    ,  647447.19    ,  658478.62    ,  669683.29    ,
     *   681065.02    ,  692627.73    ,  704375.45    ,  716312.33    ,
     *   728442.62    ,
     *   638223.61    ,  649087.82    ,  660121.65    ,  671328.81    ,
     *   682713.12    ,  694278.50    ,  706028.98    ,  717968.71    ,
     *   730101.95    ,
     *   639863.69    ,  650730.19    ,  661766.40    ,  672976.02    ,
     *   684362.89    ,  695930.91    ,  707684.13    ,  719626.69    ,
     *   731762.84    ,
     *   641505.46    ,  652374.23    ,  663412.80    ,  674624.87    ,
     *   686014.26    ,  697584.91    ,  709340.83    ,  721286.19    ,
     *   733425.24    ,
     *   643148.85    ,  654019.88    ,  665060.79    ,  676275.28    ,
     *   687667.19    ,  699240.43    ,  710999.04    ,  722947.17    ,
     *   735089.08    ,
     *   644793.80    ,  655667.07    ,  666710.30    ,  677927.20    ,
     *   689321.60    ,  700897.41    ,  712658.69    ,  724609.57    ,
     *   736754.31    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   646440.25    ,  657315.75    ,  668361.29    ,  679580.58    ,
     *   690977.44    ,  702555.81    ,  714319.72    ,  726273.32    ,
     *   738420.88    ,
     *   648088.14    ,  658965.86    ,  670013.69    ,  681235.35    ,
     *   692634.66    ,  704215.56    ,  715982.09    ,  727938.39    ,
     *   740088.72    ,
     *   649737.41    ,  660617.33    ,  671667.44    ,  682891.46    ,
     *   694293.21    ,  705876.62    ,  717645.74    ,  729604.72    ,
     *   741757.81    ,
     *   651388.02    ,  662270.13    ,  673322.50    ,  684548.85    ,
     *   695953.02    ,  707538.93    ,  719310.62    ,  731272.25    ,
     *   743428.07    ,
     *   653039.90    ,  663924.19    ,  674978.81    ,  686207.49    ,
     *   697614.05    ,  709202.43    ,  720976.68    ,  732940.94    ,
     *   745099.48    ,
     *   654693.01    ,  665579.46    ,  676636.32    ,  687867.31    ,
     *   699276.25    ,  710867.09    ,  722643.87    ,  734610.75    ,
     *   746771.97    ,
     *   656347.29    ,  667235.90    ,  678294.99    ,  689528.27    ,
     *   700939.58    ,  712532.86    ,  724312.16    ,  736281.62    ,
     *   748445.52    ,
     *   658002.70    ,  668893.46    ,  679954.75    ,  691190.32    ,
     *   702603.98    ,  714199.69    ,  725981.48    ,  737953.52    ,
     *   750120.06    ,
     *   659659.19    ,  670552.08    ,  681615.58    ,  692853.42    ,
     *   704269.42    ,  715867.54    ,  727651.81    ,  739626.40    ,
     *   751795.57    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   661316.71    ,  672211.73    ,  683277.43    ,  694517.52    ,
     *   705935.85    ,  717536.36    ,  729323.09    ,  741300.22    ,
     *   753472.00    ,
     *   662975.23    ,  673872.37    ,  684940.24    ,  696182.58    ,
     *   707603.22    ,  719206.11    ,  730995.30    ,  742974.94    ,
     *   755149.31    ,
     *   664634.69    ,  675533.94    ,  686603.99    ,  697848.56    ,
     *   709271.50    ,  720876.76    ,  732668.38    ,  744650.52    ,
     *   756827.46    ,
     *   666295.06    ,  677196.41    ,  688268.62    ,  699515.42    ,
     *   710940.65    ,  722548.26    ,  734342.29    ,  746326.92    ,
     *   758506.42    ,
     *   667956.29    ,  678859.74    ,  689934.11    ,  701183.12    ,
     *   712610.63    ,  724220.57    ,  736017.02    ,  748004.12    ,
     *   760186.15    ,
     *   669618.35    ,  680523.89    ,  691600.40    ,  702851.62    ,
     *   714281.40    ,  725893.67    ,  737692.50    ,  749682.06    ,
     *   761866.61    ,
     *   671281.20    ,  682188.83    ,  693267.48    ,  704520.89    ,
     *   715952.92    ,  727567.51    ,  739368.72    ,  751360.72    ,
     *   763547.77    ,
     *   672944.80    ,  683854.51    ,  694935.29    ,  706190.89    ,
     *   717625.16    ,  729242.06    ,  741045.63    ,  753040.06    ,
     *   765229.60    ,
     *   674609.12    ,  685520.90    ,  696603.81    ,  707861.59    ,
     *   719298.10    ,  730917.28    ,  742723.21    ,  754720.05    ,
     *   766912.07    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   676274.12    ,  687187.97    ,  698272.99    ,  709532.95    ,
     *   720971.68    ,  732593.15    ,  744401.42    ,  756400.66    ,
     *   768595.14    ,
     *   677939.77    ,  688855.68    ,  699942.81    ,  711204.93    ,
     *   722645.88    ,  734269.63    ,  746080.23    ,  758081.85    ,
     *   770278.78    ,
     *   679606.04    ,  690524.00    ,  701613.24    ,  712877.52    ,
     *   724320.68    ,  735946.69    ,  747759.60    ,  759763.61    ,
     *   771962.97    ,
     *   681272.89    ,  692192.90    ,  703284.25    ,  714550.67    ,
     *   725996.03    ,  737624.30    ,  749439.52    ,  761445.89    ,
     *   773647.67    ,
     *   682940.29    ,  693862.36    ,  704955.79    ,  716224.36    ,
     *   727671.92    ,  739302.43    ,  751119.95    ,  763128.67    ,
     *   775332.87    ,
     *   684608.22    ,  695532.33    ,  706627.86    ,  717898.56    ,
     *   729348.30    ,  740981.05    ,  752800.86    ,  764811.92    ,
     *   777018.52    ,
     *   686276.64    ,  697202.79    ,  708300.40    ,  719573.24    ,
     *   731025.16    ,  742660.14    ,  754482.23    ,  766495.62    ,
     *   778704.60    ,
     *   687945.53    ,  698873.71    ,  709973.41    ,  721248.37    ,
     *   732702.47    ,  744339.66    ,  756164.03    ,  768179.74    ,
     *   780391.10    ,
     *   689614.86    ,  700545.08    ,  711646.85    ,  722923.93    ,
     *   734380.19    ,  746019.60    ,  757846.23    ,  769864.26    ,
     *   782077.98    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   691284.60    ,  702216.85    ,  713320.69    ,  724599.89    ,
     *   736058.31    ,  747699.93    ,  759528.81    ,  771549.14    ,
     *   783765.21    ,
     *   692954.72    ,  703889.00    ,  714994.92    ,  726276.23    ,
     *   737736.80    ,  749380.62    ,  761211.74    ,  773234.37    ,
     *   785452.79    ,
     *   694625.21    ,  705561.51    ,  716669.49    ,  727952.91    ,
     *   739415.64    ,  751061.64    ,  762895.01    ,  774919.92    ,
     *   787140.67    ,
     *   696296.03    ,  707234.36    ,  718344.40    ,  729629.92    ,
     *   741094.79    ,  752742.99    ,  764578.58    ,  776605.77    ,
     *   788828.85    ,
     *   697967.17    ,  708907.52    ,  720019.62    ,  731307.24    ,
     *   742774.25    ,  754424.62    ,  766262.44    ,  778291.90    ,
     *   790517.29    ,
     *   699638.59    ,  710580.96    ,  721695.12    ,  732984.84    ,
     *   744453.98    ,  756106.53    ,  767946.57    ,  779978.28    ,
     *   792205.98    ,
     *   701310.28    ,  712254.67    ,  723370.89    ,  734662.69    ,
     *   746133.96    ,  757788.68    ,  769630.93    ,  781664.90    ,
     *   793894.90    ,
     *   702982.22    ,  713928.63    ,  725046.89    ,  736340.79    ,
     *   747814.18    ,  759471.07    ,  771315.52    ,  783351.74    ,
     *   795584.03    ,
     *   704654.38    ,  715602.81    ,  726723.12    ,  738019.10    ,
     *   749494.62    ,  761153.66    ,  773000.31    ,  785038.77    ,
     *   797273.34    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   706326.74    ,  717277.19    ,  728399.55    ,  739697.61    ,
     *   751175.24    ,  762836.44    ,  774685.28    ,  786725.98    ,
     *   798962.82    ,
     *   707999.29    ,  718951.75    ,  730076.15    ,  741376.29    ,
     *   752856.04    ,  764519.39    ,  776370.42    ,  788413.34    ,
     *   800652.45    ,
     *   709672.00    ,  720626.47    ,  731752.92    ,  743055.14    ,
     *   754536.99    ,  766202.49    ,  778055.70    ,  790100.84    ,
     *   802342.22    ,
     *   711344.86    ,  722301.34    ,  733429.83    ,  744734.12    ,
     *   756218.08    ,  767885.72    ,  779741.11    ,  791788.47    ,
     *   804032.09    ,
     *   713017.84    ,  723976.33    ,  735106.86    ,  746413.22    ,
     *   757899.29    ,  769569.06    ,  781426.63    ,  793476.19    ,
     *   805722.07    ,
     *   714690.93    ,  725651.43    ,  736784.00    ,  748092.43    ,
     *   759580.60    ,  771252.51    ,  783112.24    ,  795164.01    ,
     *   807412.12    ,
     *   716364.11    ,  727326.62    ,  738461.23    ,  749771.73    ,
     *   761261.99    ,  772936.03    ,  784797.93    ,  796851.89    ,
     *   809102.24    ,
     *   718037.36    ,  729001.88    ,  740138.53    ,  751451.09    ,
     *   762943.45    ,  774619.61    ,  786483.67    ,  798539.83    ,
     *   810792.41    ,
     *   719710.67    ,  730677.20    ,  741815.88    ,  753130.51    ,
     *   764624.97    ,  776303.25    ,  788169.46    ,  800227.81    ,
     *   812482.61    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   617689.69    ,  628683.97    ,  639891.75    ,  651318.01    ,
     *   662967.80    ,  674846.30    ,  686958.82    ,  699310.76    ,
     *   711907.61    ,
     *   617689.67    ,  628683.96    ,  639891.76    ,  651318.02    ,
     *   662967.82    ,  674846.34    ,  686958.87    ,  699310.81    ,
     *   711907.68    ,
     *   617689.64    ,  628683.95    ,  639891.77    ,  651318.05    ,
     *   662967.87    ,  674846.41    ,  686958.96    ,  699310.92    ,
     *   711907.81    ,
     *   617689.56    ,  628683.92    ,  639891.79    ,  651318.11    ,
     *   662967.98    ,  674846.56    ,  686959.15    ,  699311.15    ,
     *   711908.08    ,
     *   617689.42    ,  628683.87    ,  639891.82    ,  651318.23    ,
     *   662968.18    ,  674846.85    ,  686959.52    ,  699311.60    ,
     *   711908.60    ,
     *   617689.13    ,  628683.76    ,  639891.89    ,  651318.48    ,
     *   662968.60    ,  674847.42    ,  686960.26    ,  699312.50    ,
     *   711909.66    ,
     *   617688.55    ,  628683.55    ,  639892.03    ,  651318.97    ,
     *   662969.42    ,  674848.59    ,  686961.74    ,  699314.30    ,
     *   711911.77    ,
     *   617687.41    ,  628683.13    ,  639892.32    ,  651319.95    ,
     *   662971.09    ,  674850.91    ,  686964.72    ,  699317.91    ,
     *   711916.00    ,
     *   617685.15    ,  628682.32    ,  639892.93    ,  651321.95    ,
     *   662974.44    ,  674855.59    ,  686970.69    ,  699325.15    ,
     *   711924.48    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   617680.73    ,  628680.80    ,  639894.24    ,  651326.03    ,
     *   662981.23    ,  674865.03    ,  686982.72    ,  699339.71    ,
     *   711941.51    ,
     *   617672.33    ,  628678.18    ,  639897.27    ,  651334.59    ,
     *   662995.19    ,  674884.27    ,  687007.13    ,  699369.17    ,
     *   711975.91    ,
     *   617657.24    ,  628674.59    ,  639904.93    ,  651353.24    ,
     *   663024.60    ,  674924.19    ,  687057.33    ,  699429.42    ,
     *   712045.99    ,
     *   617633.86    ,  628673.98    ,  639926.59    ,  651396.67    ,
     *   663089.32    ,  675009.73    ,  687163.22    ,  699555.22    ,
     *   712191.25    ,
     *   617613.81    ,  628698.55    ,  639994.80    ,  651507.55    ,
     *   663241.93    ,  675203.15    ,  687396.55    ,  699827.57    ,
     *   712501.76    ,
     *   617641.22    ,  628783.77    ,  640136.57    ,  651704.62    ,
     *   663493.09    ,  675507.22    ,  687752.37    ,  700234.01    ,
     *   712957.71    ,
     *   617728.72    ,  628926.93    ,  640334.17    ,  651955.51    ,
     *   663796.10    ,  675861.23    ,  688156.28    ,  700686.74    ,
     *   713458.21    ,
     *   617874.31    ,  629126.05    ,  640585.69    ,  652258.30    ,
     *   664149.08    ,  676263.33    ,  688606.46    ,  701183.99    ,
     *   714001.52    ,
     *   618076.15    ,  629379.32    ,  640889.32    ,  652611.24    ,
     *   664550.31    ,  676711.85    ,  689101.29    ,  701724.16    ,
     *   714586.11    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   618332.49    ,  629685.03    ,  641243.39    ,  653012.70    ,
     *   664998.20    ,  677205.23    ,  689639.24    ,  702305.78    ,
     *   715210.51    ,
     *   618641.66    ,  630041.54    ,  641646.32    ,  653461.13    ,
     *   665491.23    ,  677741.99    ,  690218.87    ,  702927.45    ,
     *   715873.38    ,
     *   619002.05    ,  630447.29    ,  642096.56    ,  653955.03    ,
     *   666027.96    ,  678320.74    ,  690838.84    ,  703587.85    ,
     *   716573.45    ,
     *   619412.05    ,  630900.72    ,  642592.63    ,  654492.96    ,
     *   666607.00    ,  678940.12    ,  691497.84    ,  704285.73    ,
     *   717309.50    ,
     *   619870.13    ,  631400.35    ,  643133.09    ,  655073.54    ,
     *   667226.99    ,  679598.85    ,  692194.61    ,  705019.88    ,
     *   718080.37    ,
     *   620374.73    ,  631944.69    ,  643716.51    ,  655695.39    ,
     *   667886.63    ,  680295.64    ,  692927.94    ,  705789.12    ,
     *   718884.92    ,
     *   620924.36    ,  632532.29    ,  644341.50    ,  656357.17    ,
     *   668584.63    ,  681029.28    ,  693696.64    ,  706592.33    ,
     *   719722.07    ,
     *   621517.51    ,  633161.73    ,  645006.68    ,  657057.58    ,
     *   669319.73    ,  681798.55    ,  694499.56    ,  707428.39    ,
     *   720590.77    ,
     *   622152.71    ,  633831.59    ,  645710.72    ,  657795.32    ,
     *   670090.70    ,  682602.28    ,  695335.58    ,  708296.23    ,
     *   721489.97    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   622828.52    ,  634540.49    ,  646452.29    ,  658569.13    ,
     *   670896.33    ,  683439.31    ,  696203.60    ,  709194.81    ,
     *   722418.67    ,
     *   623543.50    ,  635287.07    ,  647230.09    ,  659377.78    ,
     *   671735.46    ,  684308.53    ,  697102.53    ,  710123.08    ,
     *   723375.91    ,
     *   624296.27    ,  636070.00    ,  648042.86    ,  660220.06    ,
     *   672606.91    ,  685208.83    ,  698031.34    ,  711080.06    ,
     *   724360.72    ,
     *   625085.46    ,  636887.98    ,  648889.35    ,  661094.78    ,
     *   673509.58    ,  686139.14    ,  698989.00    ,  712064.77    ,
     *   725372.17    ,
     *   625909.72    ,  637739.73    ,  649768.35    ,  662000.79    ,
     *   674442.34    ,  687098.41    ,  699974.51    ,  713076.25    ,
     *   726409.35    ,
     *   626767.75    ,  638624.01    ,  650678.69    ,  662936.97    ,
     *   675404.14    ,  688085.62    ,  700986.89    ,  714113.58    ,
     *   727471.39    ,
     *   627658.29    ,  639539.61    ,  651619.19    ,  663902.20    ,
     *   676393.93    ,  689099.76    ,  702025.21    ,  715175.86    ,
     *   728557.43    ,
     *   628580.09    ,  640485.36    ,  652588.76    ,  664895.44    ,
     *   677410.69    ,  690139.89    ,  703088.53    ,  716262.20    ,
     *   729666.62    ,
     *   629531.96    ,  641460.12    ,  653586.29    ,  665915.64    ,
     *   678453.43    ,  691205.05    ,  704175.96    ,  717371.77    ,
     *   730798.16    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   630512.74    ,  642462.77    ,  654610.73    ,  666961.79    ,
     *   679521.20    ,  692294.33    ,  705286.64    ,  718503.72    ,
     *   731951.26    ,
     *   631521.31    ,  643492.24    ,  655661.07    ,  668032.93    ,
     *   680613.07    ,  693406.84    ,  706419.71    ,  719657.26    ,
     *   733125.15    ,
     *   632556.56    ,  644547.50    ,  656736.31    ,  669128.11    ,
     *   681728.14    ,  694541.74    ,  707574.37    ,  720831.60    ,
     *   734319.09    ,
     *   633617.47    ,  645627.55    ,  657835.50    ,  670246.42    ,
     *   682865.53    ,  695698.19    ,  708749.82    ,  722025.99    ,
     *   735532.35    ,
     *   634703.01    ,  646731.42    ,  658957.71    ,  671386.97    ,
     *   684024.42    ,  696875.38    ,  709945.29    ,  723239.70    ,
     *   736764.25    ,
     *   635812.20    ,  647858.18    ,  660102.05    ,  672548.91    ,
     *   685203.98    ,  698072.54    ,  711160.05    ,  724472.02    ,
     *   738014.11    ,
     *   636944.12    ,  649006.92    ,  661267.67    ,  673731.44    ,
     *   686403.42    ,  699288.93    ,  712393.37    ,  725722.27    ,
     *   739281.27    ,
     *   638097.85    ,  650176.79    ,  662453.73    ,  674933.74    ,
     *   687622.01    ,  700523.82    ,  713644.57    ,  726989.79    ,
     *   740565.10    ,
     *   639272.52    ,  651366.95    ,  663659.44    ,  676155.07    ,
     *   688859.00    ,  701776.51    ,  714912.99    ,  728273.95    ,
     *   741865.00    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   640467.31    ,  652576.60    ,  664884.04    ,  677394.69    ,
     *   690113.69    ,  703046.32    ,  716197.97    ,  729574.11    ,
     *   743180.37    ,
     *   641681.40    ,  653804.97    ,  666126.79    ,  678651.89    ,
     *   691385.41    ,  704332.62    ,  717498.89    ,  730889.71    ,
     *   744510.66    ,
     *   642914.03    ,  655051.33    ,  667386.97    ,  679925.99    ,
     *   692673.50    ,  705634.78    ,  718815.17    ,  732220.15    ,
     *   745855.30    ,
     *   644164.46    ,  656314.96    ,  668663.91    ,  681216.33    ,
     *   693977.35    ,  706952.19    ,  720146.22    ,  733564.89    ,
     *   747213.78    ,
     *   645431.98    ,  657595.18    ,  669956.96    ,  682522.31    ,
     *   695296.34    ,  708284.29    ,  721491.49    ,  734923.40    ,
     *   748585.58    ,
     *   646715.91    ,  658891.35    ,  671265.48    ,  683843.30    ,
     *   696629.90    ,  709630.50    ,  722850.44    ,  736295.16    ,
     *   749970.21    ,
     *   648015.60    ,  660202.83    ,  672588.88    ,  685178.73    ,
     *   697977.47    ,  710990.31    ,  724222.57    ,  737679.68    ,
     *   751367.20    ,
     *   649330.43    ,  661529.02    ,  673926.57    ,  686528.04    ,
     *   699338.51    ,  712363.19    ,  725607.37    ,  739076.50    ,
     *   752776.10    ,
     *   650659.80    ,  662869.36    ,  675278.01    ,  687890.71    ,
     *   700712.52    ,  713748.65    ,  727004.38    ,  740485.14    ,
     *   754196.45    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   652003.13    ,  664223.27    ,  676642.65    ,  689266.21    ,
     *   702099.00    ,  715146.21    ,  728413.13    ,  741905.17    ,
     *   755627.85    ,
     *   653359.88    ,  665590.25    ,  678019.99    ,  690654.05    ,
     *   703497.47    ,  716555.43    ,  729833.20    ,  743336.18    ,
     *   757069.89    ,
     *   654729.52    ,  666969.77    ,  679409.55    ,  692053.77    ,
     *   704907.49    ,  717975.85    ,  731264.14    ,  744777.74    ,
     *   758522.16    ,
     *   656111.54    ,  668361.36    ,  680810.84    ,  693464.92    ,
     *   706328.61    ,  719407.07    ,  732705.56    ,  746229.48    ,
     *   759984.30    ,
     *   657505.48    ,  669764.54    ,  682223.43    ,  694887.04    ,
     *   707760.41    ,  720848.67    ,  734157.08    ,  747691.01    ,
     *   761455.95    ,
     *   658910.86    ,  671178.88    ,  683646.88    ,  696319.74    ,
     *   709202.49    ,  722300.26    ,  735618.30    ,  749161.97    ,
     *   762936.75    ,
     *   660327.24    ,  672603.94    ,  685080.77    ,  697762.61    ,
     *   710654.47    ,  723761.48    ,  737088.88    ,  750642.02    ,
     *   764426.37    ,
     *   661754.20    ,  674039.31    ,  686524.71    ,  699215.26    ,
     *   712115.98    ,  725231.97    ,  738568.47    ,  752130.82    ,
     *   765924.49    ,
     *   663191.33    ,  675484.61    ,  687978.32    ,  700677.33    ,
     *   713586.65    ,  726711.37    ,  740056.72    ,  753628.05    ,
     *   767430.79    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   664638.25    ,  676939.45    ,  689441.23    ,  702148.47    ,
     *   715066.15    ,  728199.36    ,  741553.33    ,  755133.39    ,
     *   768944.99    ,
     *   666094.58    ,  678403.47    ,  690913.10    ,  703628.33    ,
     *   716554.15    ,  729695.63    ,  743057.99    ,  756646.56    ,
     *   770466.78    ,
     *   667559.97    ,  679876.32    ,  692393.58    ,  705116.59    ,
     *   718050.32    ,  731199.86    ,  744570.40    ,  758167.27    ,
     *   771995.89    ,
     *   669034.07    ,  681357.69    ,  693882.36    ,  706612.94    ,
     *   719554.38    ,  732711.76    ,  746090.27    ,  759695.23    ,
     *   773532.06    ,
     *   670516.55    ,  682847.23    ,  695379.13    ,  708117.08    ,
     *   721066.03    ,  734231.06    ,  747617.34    ,  761230.19    ,
     *   775075.03    ,
     *   672007.10    ,  684344.66    ,  696883.59    ,  709628.72    ,
     *   722584.99    ,  735757.47    ,  749151.34    ,  762771.90    ,
     *   776624.56    ,
     *   673505.43    ,  685849.68    ,  698395.46    ,  711147.58    ,
     *   724110.99    ,  737290.75    ,  750692.02    ,  764320.10    ,
     *   778180.40    ,
     *   675011.23    ,  687362.00    ,  699914.45    ,  712673.40    ,
     *   725643.78    ,  738830.63    ,  752239.13    ,  765874.57    ,
     *   779742.33    ,
     *   676524.23    ,  688881.36    ,  701440.32    ,  714205.92    ,
     *   727183.10    ,  740376.89    ,  753792.45    ,  767435.07    ,
     *   781310.13    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   678044.17    ,  690407.49    ,  702972.80    ,  715744.91    ,
     *   728728.72    ,  741929.28    ,  755351.74    ,  769001.38    ,
     *   782883.59    ,
     *   679570.78    ,  691940.15    ,  704511.66    ,  717290.11    ,
     *   730280.41    ,  743487.59    ,  756916.80    ,  770573.31    ,
     *   784462.51    ,
     *   681103.83    ,  693479.10    ,  706056.67    ,  718841.31    ,
     *   731837.94    ,  745051.59    ,  758487.41    ,  772150.64    ,
     *   786046.68    ,
     *   682643.08    ,  695024.11    ,  707607.59    ,  720398.29    ,
     *   733401.12    ,  746621.10    ,  760063.37    ,  773733.19    ,
     *   787635.93    ,
     *   684188.29    ,  696574.96    ,  709164.21    ,  721960.84    ,
     *   734969.73    ,  748195.90    ,  761644.50    ,  775320.76    ,
     *   789230.06    ,
     *   685739.26    ,  698131.43    ,  710726.34    ,  723528.75    ,
     *   736543.58    ,  749775.82    ,  763230.60    ,  776913.18    ,
     *   790828.91    ,
     *   687295.77    ,  699693.33    ,  712293.76    ,  725101.85    ,
     *   738122.47    ,  751360.65    ,  764821.50    ,  778510.27    ,
     *   792432.30    ,
     *   688857.63    ,  701260.44    ,  713866.29    ,  726679.93    ,
     *   739706.24    ,  752950.24    ,  766417.03    ,  780111.86    ,
     *   794040.07    ,
     *   690424.63    ,  702832.60    ,  715443.74    ,  728262.82    ,
     *   741294.70    ,  754544.40    ,  768017.02    ,  781717.79    ,
     *   795652.07    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   691996.59    ,  704409.61    ,  717025.94    ,  729850.34    ,
     *   742887.69    ,  756142.97    ,  769621.31    ,  783327.92    ,
     *   797268.15    ,
     *   693573.34    ,  705991.30    ,  718612.72    ,  731442.34    ,
     *   744485.04    ,  757745.80    ,  771229.74    ,  784942.08    ,
     *   798888.15    ,
     *   695154.70    ,  707577.51    ,  720203.91    ,  733038.65    ,
     *   746086.60    ,  759352.74    ,  772842.18    ,  786560.14    ,
     *   800511.95    ,
     *   696740.51    ,  709168.06    ,  721799.35    ,  734639.11    ,
     *   747692.21    ,  760963.63    ,  774458.48    ,  788181.96    ,
     *   802139.40    ,
     *   698330.60    ,  710762.81    ,  723398.89    ,  736243.58    ,
     *   749301.74    ,  762578.35    ,  776078.49    ,  789807.39    ,
     *   803770.37    ,
     *   699924.82    ,  712361.61    ,  725002.40    ,  737851.92    ,
     *   750915.04    ,  764196.74    ,  777702.10    ,  791436.32    ,
     *   805404.74    ,
     *   701523.03    ,  713964.30    ,  726609.71    ,  739463.99    ,
     *   752531.99    ,  765818.68    ,  779329.16    ,  793068.62    ,
     *   807042.39    ,
     *   703125.08    ,  715570.76    ,  728220.71    ,  741079.65    ,
     *   754152.44    ,  767444.05    ,  780959.56    ,  794704.17    ,
     *   808683.19    ,
     *   704730.83    ,  717180.85    ,  729835.25    ,  742698.78    ,
     *   755776.28    ,  769072.72    ,  782593.17    ,  796342.85    ,
     *   810327.05    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   706340.16    ,  718794.43    ,  731453.21    ,  744321.25    ,
     *   757403.38    ,  770704.57    ,  784229.89    ,  797984.55    ,
     *   811973.84    ,
     *   707952.94    ,  720411.39    ,  733074.48    ,  745946.95    ,
     *   759033.63    ,  772339.49    ,  785869.60    ,  799629.16    ,
     *   813623.46    ,
     *   709569.03    ,  722031.59    ,  734698.92    ,  747575.75    ,
     *   760666.91    ,  773977.37    ,  787512.20    ,  801276.58    ,
     *   815275.81    ,
     *   711188.33    ,  723654.94    ,  736326.44    ,  749207.56    ,
     *   762303.13    ,  775618.11    ,  789157.57    ,  802926.70    ,
     *   816930.79    ,
     *   712810.73    ,  725281.31    ,  737956.91    ,  750842.25    ,
     *   763942.16    ,  777261.60    ,  790805.63    ,  804579.44    ,
     *   818588.31    ,
     *   714436.10    ,  726910.60    ,  739590.24    ,  752479.74    ,
     *   765583.92    ,  778907.75    ,  792456.28    ,  806234.69    ,
     *   820248.28    ,
     *   716064.34    ,  728542.70    ,  741226.32    ,  754119.91    ,
     *   767228.31    ,  780556.45    ,  794109.41    ,  807892.37    ,
     *   821910.60    ,
     *   717695.35    ,  730177.52    ,  742865.06    ,  755762.68    ,
     *   768875.22    ,  782207.62    ,  795764.95    ,  809552.38    ,
     *   823575.19    ,
     *   719329.04    ,  731814.95    ,  744506.35    ,  757407.95    ,
     *   770524.57    ,  783861.17    ,  797422.81    ,  811214.65    ,
     *   825241.98    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   720965.30    ,  733454.91    ,  746150.11    ,  759055.62    ,
     *   772176.28    ,  785517.02    ,  799082.89    ,  812879.08    ,
     *   826910.87    ,
     *   722604.05    ,  735097.29    ,  747796.25    ,  760705.62    ,
     *   773830.25    ,  787175.07    ,  800745.13    ,  814545.61    ,
     *   828581.79    ,
     *   724245.19    ,  736742.02    ,  749444.68    ,  762357.86    ,
     *   775486.41    ,  788835.25    ,  802409.44    ,  816214.15    ,
     *   830254.66    ,
     *   725888.64    ,  738389.01    ,  751095.32    ,  764012.26    ,
     *   777144.67    ,  790497.49    ,  804075.75    ,  817884.64    ,
     *   831929.42    ,
     *   727534.31    ,  740038.18    ,  752748.09    ,  765668.74    ,
     *   778804.96    ,  792161.70    ,  805743.98    ,  819556.99    ,
     *   833606.00    ,
     *   729182.13    ,  741689.45    ,  754402.91    ,  767327.22    ,
     *   780467.21    ,  793827.81    ,  807414.07    ,  821231.14    ,
     *   835284.31    ,
     *   730832.02    ,  743342.74    ,  756059.71    ,  768987.64    ,
     *   782131.34    ,  795495.76    ,  809085.94    ,  822907.03    ,
     *   836964.31    ,
     *   732483.89    ,  744997.98    ,  757718.42    ,  770649.91    ,
     *   783797.29    ,  797165.48    ,  810759.52    ,  824584.58    ,
     *   838645.93    ,
     *   734137.69    ,  746655.10    ,  759378.96    ,  772313.98    ,
     *   785464.98    ,  798836.89    ,  812434.76    ,  826263.74    ,
     *   840329.10    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   735793.33    ,  748314.02    ,  761041.27    ,  773979.77    ,
     *   787134.36    ,  800509.95    ,  814111.59    ,  827944.44    ,
     *   842013.77    ,
     *   737450.75    ,  749974.69    ,  762705.28    ,  775647.23    ,
     *   788805.35    ,  802184.58    ,  815789.95    ,  829626.63    ,
     *   843699.88    ,
     *   739109.89    ,  751637.04    ,  764370.93    ,  777316.28    ,
     *   790477.90    ,  803860.72    ,  817469.78    ,  831310.25    ,
     *   845387.37    ,
     *   740770.68    ,  753301.00    ,  766038.16    ,  778986.87    ,
     *   792151.95    ,  805538.33    ,  819151.03    ,  832995.23    ,
     *   847076.19    ,
     *   742433.06    ,  754966.51    ,  767706.91    ,  780658.95    ,
     *   793827.45    ,  807217.33    ,  820833.65    ,  834681.54    ,
     *   848766.28    ,
     *   744096.96    ,  756633.52    ,  769377.12    ,  782332.45    ,
     *   795504.33    ,  808897.69    ,  822517.57    ,  836369.12    ,
     *   850457.60    ,
     *   745762.34    ,  758301.97    ,  771048.73    ,  784007.31    ,
     *   797182.54    ,  810579.34    ,  824202.74    ,  838057.91    ,
     *   852150.10    ,
     *   747429.13    ,  759971.81    ,  772721.69    ,  785683.50    ,
     *   798862.03    ,  812262.23    ,  825889.13    ,  839747.87    ,
     *   853843.73    ,
     *   749097.28    ,  761642.97    ,  774395.96    ,  787360.95    ,
     *   800542.76    ,  813946.32    ,  827576.67    ,  841438.96    ,
     *   855538.44    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   750766.74    ,  763315.41    ,  776071.47    ,  789039.61    ,
     *   802224.67    ,  815631.56    ,  829265.33    ,  843131.12    ,
     *   857234.19    ,
     *   752437.46    ,  764989.08    ,  777748.17    ,  790719.45    ,
     *   803907.71    ,  817317.90    ,  830955.05    ,  844824.31    ,
     *   858930.93    ,
     *   754109.38    ,  766663.93    ,  779426.03    ,  792400.40    ,
     *   805591.85    ,  819005.30    ,  832645.80    ,  846518.49    ,
     *   860628.63    ,
     *   755782.47    ,  768339.91    ,  781105.00    ,  794082.43    ,
     *   807277.03    ,  820693.71    ,  834337.53    ,  848213.61    ,
     *   862327.23    ,
     *   757456.66    ,  770016.98    ,  782785.02    ,  795765.49    ,
     *   808963.21    ,  822383.10    ,  836030.19    ,  849909.65    ,
     *   864026.72    ,
     *   759131.93    ,  771695.09    ,  784466.06    ,  797449.54    ,
     *   810650.35    ,  824073.41    ,  837723.76    ,  851606.55    ,
     *   865727.03    ,
     *   760808.22    ,  773374.21    ,  786148.08    ,  799134.54    ,
     *   812338.41    ,  825764.61    ,  839418.18    ,  853304.28    ,
     *   867428.14    ,
     *   762485.49    ,  775054.28    ,  787831.03    ,  800820.45    ,
     *   814027.35    ,  827456.67    ,  841113.43    ,  855002.80    ,
     *   869130.02    ,
     *   764163.70    ,  776735.26    ,  789514.87    ,  802507.22    ,
     *   815717.13    ,  829149.54    ,  842809.47    ,  856702.07    ,
     *   870832.61    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   765842.80    ,  778417.13    ,  791199.57    ,  804194.83    ,
     *   817407.72    ,  830843.19    ,  844506.25    ,  858402.07    ,
     *   872535.90    ,
     *   767522.78    ,  780099.84    ,  792885.08    ,  805883.22    ,
     *   819099.08    ,  832537.58    ,  846203.75    ,  860102.76    ,
     *   874239.85    ,
     *   769203.57    ,  781783.34    ,  794571.38    ,  807572.38    ,
     *   820791.17    ,  834232.68    ,  847901.94    ,  861804.10    ,
     *   875944.43    ,
     *   770885.15    ,  783467.62    ,  796258.42    ,  809262.26    ,
     *   822483.96    ,  835928.45    ,  849600.77    ,  863506.07    ,
     *   877649.60    ,
     *   772567.49    ,  785152.63    ,  797946.17    ,  810952.83    ,
     *   824177.42    ,  837624.87    ,  851300.22    ,  865208.62    ,
     *   879355.33    ,
     *   774250.54    ,  786838.34    ,  799634.61    ,  812644.06    ,
     *   825871.51    ,  839321.90    ,  853000.26    ,  866911.74    ,
     *   881061.60    ,
     *   775934.27    ,  788524.71    ,  801323.68    ,  814335.91    ,
     *   827566.21    ,  841019.51    ,  854700.85    ,  868615.39    ,
     *   882768.38    ,
     *   777618.66    ,  790211.72    ,  803013.38    ,  816028.36    ,
     *   829261.48    ,  842717.67    ,  856401.98    ,  870319.55    ,
     *   884475.64    ,
     *   779303.66    ,  791899.32    ,  804703.65    ,  817721.37    ,
     *   830957.29    ,  844416.36    ,  858103.60    ,  872024.18    ,
     *   886183.35    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   780989.26    ,  793587.50    ,  806394.49    ,  819414.92    ,
     *   832653.62    ,  846115.54    ,  859805.70    ,  873729.26    ,
     *   887891.48    ,
     *   782675.41    ,  795276.23    ,  808085.84    ,  821108.97    ,
     *   834350.44    ,  847815.18    ,  861508.24    ,  875434.77    ,
     *   889600.02    ,
     *   784362.09    ,  796965.46    ,  809777.70    ,  822803.51    ,
     *   836047.72    ,  849515.27    ,  863211.21    ,  877140.67    ,
     *   891308.93    ,
     *   786049.28    ,  798655.19    ,  811470.02    ,  824498.50    ,
     *   837745.44    ,  851215.78    ,  864914.56    ,  878846.95    ,
     *   893018.19    ,
     *   787736.93    ,  800345.37    ,  813162.79    ,  826193.91    ,
     *   839443.56    ,  852916.67    ,  866618.29    ,  880553.58    ,
     *   894727.78    ,
     *   789425.04    ,  802035.99    ,  814855.98    ,  827889.73    ,
     *   841142.07    ,  854617.93    ,  868322.37    ,  882260.53    ,
     *   896437.68    ,
     *   791113.57    ,  803727.01    ,  816549.56    ,  829585.92    ,
     *   842840.93    ,  856319.53    ,  870026.77    ,  883967.79    ,
     *   898147.86    ,
     *   792802.49    ,  805418.42    ,  818243.51    ,  831282.47    ,
     *   844540.14    ,  858021.46    ,  871731.47    ,  885675.33    ,
     *   899858.30    ,
     *   794491.78    ,  807110.19    ,  819937.80    ,  832979.35    ,
     *   846239.66    ,  859723.68    ,  873436.45    ,  887383.13    ,
     *   901568.98    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   796181.43    ,  808802.29    ,  821632.42    ,  834676.53    ,
     *   847939.47    ,  861426.17    ,  875141.68    ,  889091.17    ,
     *   903279.88    ,
     *   797871.39    ,  810494.70    ,  823327.33    ,  836374.00    ,
     *   849639.55    ,  863128.92    ,  876847.16    ,  890799.42    ,
     *   904990.98    ,
     *   799561.66    ,  812187.41    ,  825022.52    ,  838071.74    ,
     *   851339.88    ,  864831.90    ,  878552.85    ,  892507.88    ,
     *   906702.27    ,
     *   801252.21    ,  813880.38    ,  826717.97    ,  839769.71    ,
     *   853040.44    ,  866535.10    ,  880258.74    ,  894216.52    ,
     *   908413.71    ,
     *   802943.02    ,  815573.60    ,  828413.66    ,  841467.91    ,
     *   854741.21    ,  868238.48    ,  881964.80    ,  895925.32    ,
     *   910125.30    ,
     *   804634.07    ,  817267.05    ,  830109.55    ,  843166.31    ,
     *   856442.16    ,  869942.05    ,  883671.03    ,  897634.26    ,
     *   911837.02    ,
     *   806325.33    ,  818960.70    ,  831805.65    ,  844864.90    ,
     *   858143.29    ,  871645.77    ,  885377.40    ,  899343.33    ,
     *   913548.84    ,
     *   808016.79    ,  820654.55    ,  833501.92    ,  846563.65    ,
     *   859844.57    ,  873349.63    ,  887083.89    ,  901052.51    ,
     *   915260.76    ,
     *   809708.43    ,  822348.56    ,  835198.35    ,  848262.55    ,
     *   861545.98    ,  875053.61    ,  888790.48    ,  902761.77    ,
     *   916972.75    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   811400.23    ,  824042.72    ,  836894.92    ,  849961.57    ,
     *   863247.51    ,  876757.69    ,  890497.17    ,  904471.12    ,
     *   918684.80    ,
     *   813092.17    ,  825737.02    ,  838591.62    ,  851660.71    ,
     *   864949.14    ,  878461.86    ,  892203.93    ,  906180.52    ,
     *   920396.90    ,
     *   814784.24    ,  827431.43    ,  840288.41    ,  853359.94    ,
     *   866650.85    ,  880166.10    ,  893910.75    ,  907889.96    ,
     *   922109.02    ,
     *   816476.41    ,  829125.93    ,  841985.30    ,  855059.25    ,
     *   868352.63    ,  881870.40    ,  895617.61    ,  909599.44    ,
     *   923821.16    ,
     *   818168.67    ,  830820.52    ,  843682.26    ,  856758.62    ,
     *   870054.46    ,  883574.73    ,  897324.50    ,  911308.93    ,
     *   925533.29    ,
     *   819861.00    ,  832515.18    ,  845379.27    ,  858458.04    ,
     *   871756.33    ,  885279.09    ,  899031.40    ,  913018.41    ,
     *   927245.42    ,
     *   821553.40    ,  834209.88    ,  847076.33    ,  860157.49    ,
     *   873458.22    ,  886983.46    ,  900738.29    ,  914727.88    ,
     *   928957.51    ,
     *   823245.83    ,  835904.62    ,  848773.41    ,  861856.96    ,
     *   875160.11    ,  888687.83    ,  902445.18    ,  916437.33    ,
     *   930669.56    ,
     *   824938.29    ,  837599.38    ,  850470.51    ,  863556.43    ,
     *   876862.00    ,  890392.18    ,  904152.03    ,  918146.73    ,
     *   932381.56    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   724755.02    ,  737858.70    ,  751224.48    ,  764858.31    ,
     *   778766.23    ,  792954.39    ,  807429.04    ,  822196.53    ,
     *   837263.31    ,
     *   724755.09    ,  737858.78    ,  751224.57    ,  764858.41    ,
     *   778766.35    ,  792954.51    ,  807429.17    ,  822196.67    ,
     *   837263.45    ,
     *   724755.24    ,  737858.95    ,  751224.76    ,  764858.62    ,
     *   778766.57    ,  792954.75    ,  807429.43    ,  822196.94    ,
     *   837263.74    ,
     *   724755.55    ,  737859.29    ,  751225.14    ,  764859.03    ,
     *   778767.01    ,  792955.23    ,  807429.94    ,  822197.48    ,
     *   837264.32    ,
     *   724756.15    ,  737859.97    ,  751225.89    ,  764859.85    ,
     *   778767.90    ,  792956.19    ,  807430.96    ,  822198.57    ,
     *   837265.47    ,
     *   724757.36    ,  737861.32    ,  751227.39    ,  764861.49    ,
     *   778769.68    ,  792958.10    ,  807433.01    ,  822200.75    ,
     *   837267.77    ,
     *   724759.77    ,  737864.03    ,  751230.39    ,  764864.78    ,
     *   778773.24    ,  792961.94    ,  807437.11    ,  822205.10    ,
     *   837272.38    ,
     *   724764.61    ,  737869.46    ,  751236.39    ,  764871.35    ,
     *   778780.37    ,  792969.60    ,  807445.30    ,  822213.81    ,
     *   837281.59    ,
     *   724774.29    ,  737880.33    ,  751248.42    ,  764884.51    ,
     *   778794.64    ,  792984.95    ,  807461.71    ,  822231.25    ,
     *   837300.04    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   724793.75    ,  737902.15    ,  751272.56    ,  764910.91    ,
     *   778823.24    ,  793015.72    ,  807494.58    ,  822266.19    ,
     *   837337.00    ,
     *   724832.97    ,  737946.10    ,  751321.11    ,  764963.97    ,
     *   778880.72    ,  793077.50    ,  807560.58    ,  822336.31    ,
     *   837411.14    ,
     *   724912.66    ,  738035.18    ,  751419.38    ,  765071.22    ,
     *   778996.74    ,  793202.10    ,  807693.57    ,  822477.49    ,
     *   837560.34    ,
     *   725076.95    ,  738218.07    ,  751620.46    ,  765290.08    ,
     *   779232.99    ,  793455.35    ,  807963.43    ,  822763.60    ,
     *   837862.32    ,
     *   725424.78    ,  738602.39    ,  752040.46    ,  765744.97    ,
     *   779722.00    ,  793977.71    ,  808518.41    ,  823350.46    ,
     *   838480.34    ,
     *   725929.16    ,  739154.14    ,  752638.54    ,  766388.36    ,
     *   780409.70    ,  794708.75    ,  809291.83    ,  824165.33    ,
     *   839335.76    ,
     *   726476.39    ,  739747.10    ,  753276.24    ,  767069.84    ,
     *   781134.00    ,  795474.96    ,  810099.04    ,  825012.64    ,
     *   840222.30    ,
     *   727064.80    ,  740379.64    ,  753951.99    ,  767787.87    ,
     *   781893.42    ,  796274.89    ,  810938.61    ,  825891.02    ,
     *   841138.65    ,
     *   727692.87    ,  741050.30    ,  754664.34    ,  768541.06    ,
     *   782686.60    ,  797107.22    ,  811809.28    ,  826799.23    ,
     *   842083.61    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   728359.19    ,  741757.69    ,  755411.98    ,  769328.12    ,
     *   783512.29    ,  797970.75    ,  812709.88    ,  827736.14    ,
     *   843056.09    ,
     *   729062.46    ,  742500.56    ,  756193.67    ,  770147.87    ,
     *   784369.34    ,  798864.36    ,  813639.32    ,  828700.70    ,
     *   844055.08    ,
     *   729801.44    ,  743277.71    ,  757008.26    ,  770999.18    ,
     *   785256.66    ,  799787.00    ,  814596.60    ,  829691.95    ,
     *   845079.63    ,
     *   730574.96    ,  744088.01    ,  757854.65    ,  771880.99    ,
     *   786173.24    ,  800737.70    ,  815580.77    ,  830708.97    ,
     *   846128.87    ,
     *   731381.89    ,  744930.36    ,  758731.79    ,  772792.30    ,
     *   787118.10    ,  801715.51    ,  816590.94    ,  831750.89    ,
     *   847201.97    ,
     *   732221.15    ,  745803.74    ,  759638.70    ,  773732.15    ,
     *   788090.33    ,  802719.56    ,  817626.24    ,  832816.90    ,
     *   848298.14    ,
     *   733091.70    ,  746707.13    ,  760574.39    ,  774699.62    ,
     *   789089.04    ,  803748.98    ,  818685.86    ,  833906.20    ,
     *   849416.62    ,
     *   733992.51    ,  747639.56    ,  761537.95    ,  775693.81    ,
     *   790113.37    ,  804802.96    ,  819769.01    ,  835018.05    ,
     *   850556.70    ,
     *   734922.61    ,  748600.10    ,  762528.47    ,  776713.85    ,
     *   791162.49    ,  805880.71    ,  820874.95    ,  836151.73    ,
     *   851717.68    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   735881.03    ,  749587.82    ,  763545.07    ,  777758.92    ,
     *   792235.61    ,  806981.46    ,  822002.93    ,  837306.52    ,
     *   852898.88    ,
     *   736866.85    ,  750601.83    ,  764586.90    ,  778828.19    ,
     *   793331.94    ,  808104.48    ,  823152.25    ,  838481.77    ,
     *   854099.68    ,
     *   737879.14    ,  751641.27    ,  765653.14    ,  779920.88    ,
     *   794450.74    ,  809249.04    ,  824322.22    ,  839676.81    ,
     *   855319.43    ,
     *   738917.03    ,  752705.29    ,  766742.97    ,  781036.22    ,
     *   795591.27    ,  810414.44    ,  825512.17    ,  840891.00    ,
     *   856557.55    ,
     *   739979.65    ,  753793.06    ,  767855.62    ,  782173.46    ,
     *   796752.81    ,  811600.01    ,  826721.47    ,  842123.74    ,
     *   857813.43    ,
     *   741066.16    ,  754903.79    ,  768990.32    ,  783331.88    ,
     *   797934.69    ,  812805.08    ,  827949.48    ,  843374.42    ,
     *   859086.51    ,
     *   742175.74    ,  756036.70    ,  770146.33    ,  784510.77    ,
     *   799136.22    ,  814029.02    ,  829195.59    ,  844642.46    ,
     *   860376.23    ,
     *   743307.59    ,  757191.02    ,  771322.93    ,  785709.43    ,
     *   800356.75    ,  815271.21    ,  830459.21    ,  845927.29    ,
     *   861682.06    ,
     *   744460.95    ,  758366.03    ,  772519.41    ,  786927.21    ,
     *   801595.65    ,  816531.02    ,  831739.77    ,  847228.38    ,
     *   863003.48    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   745635.05    ,  759561.00    ,  773735.10    ,  788163.46    ,
     *   802852.29    ,  817807.89    ,  833036.69    ,  848545.18    ,
     *   864339.97    ,
     *   746829.18    ,  760775.24    ,  774969.32    ,  789417.53    ,
     *   804126.07    ,  819101.24    ,  834349.44    ,  849877.18    ,
     *   865691.05    ,
     *   748042.62    ,  762008.08    ,  776221.45    ,  790688.83    ,
     *   805416.42    ,  820410.50    ,  835677.48    ,  851223.86    ,
     *   867056.23    ,
     *   749274.68    ,  763258.86    ,  777490.85    ,  791976.76    ,
     *   806722.76    ,  821735.15    ,  837020.32    ,  852584.76    ,
     *   868435.06    ,
     *   750524.71    ,  764526.94    ,  778776.93    ,  793280.73    ,
     *   808044.55    ,  823074.65    ,  838377.44    ,  853959.38    ,
     *   869827.07    ,
     *   751792.05    ,  765811.73    ,  780079.09    ,  794600.20    ,
     *   809381.25    ,  824428.51    ,  839748.36    ,  855347.27    ,
     *   871231.82    ,
     *   753076.09    ,  767112.61    ,  781396.76    ,  795934.63    ,
     *   810732.36    ,  825796.23    ,  841132.61    ,  856747.98    ,
     *   872648.90    ,
     *   754376.23    ,  768429.01    ,  782729.41    ,  797283.48    ,
     *   812097.36    ,  827177.33    ,  842529.75    ,  858161.08    ,
     *   874077.89    ,
     *   755691.87    ,  769760.39    ,  784076.50    ,  798646.25    ,
     *   813475.78    ,  828571.35    ,  843939.32    ,  859586.15    ,
     *   875518.39    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   757022.46    ,  771106.20    ,  785437.51    ,  800022.45    ,
     *   814867.14    ,  829977.85    ,  845360.90    ,  861022.77    ,
     *   876970.00    ,
     *   758367.46    ,  772465.91    ,  786811.95    ,  801411.60    ,
     *   816271.00    ,  831396.38    ,  846794.09    ,  862470.56    ,
     *   878432.36    ,
     *   759726.33    ,  773839.04    ,  788199.34    ,  802813.26    ,
     *   817686.91    ,  832826.53    ,  848238.47    ,  863929.14    ,
     *   879905.09    ,
     *   761098.58    ,  775225.09    ,  789599.22    ,  804226.96    ,
     *   819114.45    ,  834267.90    ,  849693.65    ,  865398.12    ,
     *   881387.85    ,
     *   762483.72    ,  776623.60    ,  791011.13    ,  805652.29    ,
     *   820553.21    ,  835720.10    ,  851159.27    ,  866877.16    ,
     *   882880.29    ,
     *   763881.27    ,  778034.12    ,  792434.64    ,  807088.83    ,
     *   822002.79    ,  837182.73    ,  852634.97    ,  868365.91    ,
     *   884382.08    ,
     *   765290.79    ,  779456.21    ,  793869.34    ,  808536.18    ,
     *   823462.81    ,  838655.44    ,  854120.38    ,  869864.02    ,
     *   885892.89    ,
     *   766711.83    ,  780889.45    ,  795314.83    ,  809993.95    ,
     *   824932.90    ,  840137.88    ,  855615.17    ,  871371.18    ,
     *   887412.42    ,
     *   768143.97    ,  782333.43    ,  796770.71    ,  811461.77    ,
     *   826412.70    ,  841629.69    ,  857119.01    ,  872887.07    ,
     *   888940.36    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   769586.80    ,  783787.77    ,  798236.61    ,  812939.29    ,
     *   827901.87    ,  843130.55    ,  858631.59    ,  874411.38    ,
     *   890476.42    ,
     *   771039.94    ,  785252.09    ,  799712.18    ,  814426.15    ,
     *   829400.08    ,  844640.13    ,  860152.59    ,  875943.83    ,
     *   892020.33    ,
     *   772503.02    ,  786726.03    ,  801197.05    ,  815922.02    ,
     *   830906.99    ,  846158.14    ,  861681.72    ,  877484.12    ,
     *   893571.80    ,
     *   773975.65    ,  788209.24    ,  802690.90    ,  817426.57    ,
     *   832422.31    ,  847684.26    ,  863218.70    ,  879031.98    ,
     *   895130.58    ,
     *   775457.50    ,  789701.38    ,  804193.40    ,  818939.51    ,
     *   833945.73    ,  849218.22    ,  864763.24    ,  880587.15    ,
     *   896696.40    ,
     *   776948.24    ,  791202.13    ,  805704.25    ,  820460.51    ,
     *   835476.96    ,  850759.74    ,  866315.09    ,  882149.37    ,
     *   898269.03    ,
     *   778447.53    ,  792711.17    ,  807223.13    ,  821989.30    ,
     *   837015.73    ,  852308.54    ,  867873.98    ,  883718.39    ,
     *   899848.22    ,
     *   779955.06    ,  794228.22    ,  808749.76    ,  823525.60    ,
     *   838561.76    ,  853864.37    ,  869439.66    ,  885293.97    ,
     *   901433.75    ,
     *   781470.54    ,  795752.97    ,  810283.86    ,  825069.14    ,
     *   840114.80    ,  855426.98    ,  871011.90    ,  886875.89    ,
     *   903025.39    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   782993.68    ,  797285.14    ,  811825.17    ,  826619.65    ,
     *   841674.60    ,  856996.12    ,  872590.45    ,  888463.91    ,
     *   904622.92    ,
     *   784524.19    ,  798824.48    ,  813373.41    ,  828176.89    ,
     *   843240.91    ,  858571.57    ,  874175.10    ,  890057.82    ,
     *   906226.14    ,
     *   786061.82    ,  800370.72    ,  814928.36    ,  829740.62    ,
     *   844813.50    ,  860153.10    ,  875765.64    ,  891657.41    ,
     *   907834.85    ,
     *   787606.30    ,  801923.61    ,  816489.75    ,  831310.60    ,
     *   846392.15    ,  861740.50    ,  877361.84    ,  893262.48    ,
     *   909448.85    ,
     *   789157.39    ,  803482.91    ,  818057.36    ,  832886.61    ,
     *   847976.65    ,  863333.55    ,  878963.51    ,  894872.84    ,
     *   911067.95    ,
     *   790714.84    ,  805048.40    ,  819630.97    ,  834468.44    ,
     *   849566.77    ,  864932.05    ,  880570.46    ,  896488.30    ,
     *   912691.98    ,
     *   792278.43    ,  806619.84    ,  821210.37    ,  836055.88    ,
     *   851162.33    ,  866535.81    ,  882182.49    ,  898108.68    ,
     *   914320.76    ,
     *   793847.94    ,  808197.03    ,  822795.34    ,  837648.72    ,
     *   852763.12    ,  868144.64    ,  883799.43    ,  899733.80    ,
     *   915954.12    ,
     *   795423.16    ,  809779.76    ,  824385.68    ,  839246.77    ,
     *   854368.97    ,  869758.36    ,  885421.11    ,  901363.49    ,
     *   917591.89    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   797003.87    ,  811367.83    ,  825981.21    ,  840849.85    ,
     *   855979.69    ,  871376.80    ,  887047.34    ,  902997.59    ,
     *   919233.93    ,
     *   798589.88    ,  812961.05    ,  827581.74    ,  842457.77    ,
     *   857595.10    ,  872999.78    ,  888677.97    ,  904635.94    ,
     *   920880.06    ,
     *   800181.01    ,  814559.24    ,  829187.08    ,  844070.37    ,
     *   859215.04    ,  874627.15    ,  890312.84    ,  906278.39    ,
     *   922530.16    ,
     *   801777.07    ,  816162.21    ,  830797.07    ,  845687.47    ,
     *   860839.35    ,  876258.74    ,  891951.81    ,  907924.80    ,
     *   924184.08    ,
     *   803377.87    ,  817769.80    ,  832411.54    ,  847308.92    ,
     *   862467.86    ,  877894.41    ,  893594.71    ,  909575.01    ,
     *   925841.67    ,
     *   804983.26    ,  819381.84    ,  834030.33    ,  848934.56    ,
     *   864100.44    ,  879534.01    ,  895241.42    ,  911228.90    ,
     *   927502.81    ,
     *   806593.07    ,  820998.17    ,  835653.28    ,  850564.23    ,
     *   865736.93    ,  881177.40    ,  896891.79    ,  912886.32    ,
     *   929167.37    ,
     *   808207.14    ,  822618.64    ,  837280.26    ,  852197.80    ,
     *   867377.19    ,  882824.44    ,  898545.69    ,  914547.17    ,
     *   930835.22    ,
     *   809825.31    ,  824243.09    ,  838911.10    ,  853835.13    ,
     *   869021.09    ,  884475.00    ,  900202.99    ,  916211.29    ,
     *   932506.24    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   811447.45    ,  825871.40    ,  840545.68    ,  855476.08    ,
     *   870668.50    ,  886128.96    ,  901863.58    ,  917878.59    ,
     *   934180.33    ,
     *   813073.41    ,  827503.42    ,  842183.86    ,  857120.51    ,
     *   872319.29    ,  887786.19    ,  903527.33    ,  919548.95    ,
     *   935857.36    ,
     *   814703.05    ,  829139.01    ,  843825.50    ,  858768.31    ,
     *   873973.33    ,  889446.57    ,  905194.13    ,  921222.24    ,
     *   937537.22    ,
     *   816336.24    ,  830778.06    ,  845470.50    ,  860419.36    ,
     *   875630.52    ,  891109.99    ,  906863.87    ,  922898.37    ,
     *   939219.82    ,
     *   817972.86    ,  832420.43    ,  847118.72    ,  862073.53    ,
     *   877290.74    ,  892776.34    ,  908536.43    ,  924577.23    ,
     *   940905.06    ,
     *   819612.78    ,  834066.00    ,  848770.05    ,  863730.72    ,
     *   878953.87    ,  894445.51    ,  910211.72    ,  926258.72    ,
     *   942592.83    ,
     *   821255.89    ,  835714.67    ,  850424.39    ,  865390.81    ,
     *   880619.82    ,  896117.39    ,  911889.64    ,  927942.75    ,
     *   944283.04    ,
     *   822902.06    ,  837366.32    ,  852081.61    ,  867053.70    ,
     *   882288.47    ,  897791.90    ,  913570.08    ,  929629.21    ,
     *   945975.59    ,
     *   824551.20    ,  839020.84    ,  853741.61    ,  868719.29    ,
     *   883959.74    ,  899468.93    ,  915252.96    ,  931318.02    ,
     *   947670.41    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   826203.18    ,  840678.13    ,  855404.30    ,  870387.48    ,
     *   885633.52    ,  901148.39    ,  916938.19    ,  933009.09    ,
     *   949367.41    ,
     *   827857.92    ,  842338.08    ,  857069.58    ,  872058.17    ,
     *   887309.72    ,  902830.19    ,  918625.67    ,  934702.34    ,
     *   951066.50    ,
     *   829515.31    ,  844000.62    ,  858737.36    ,  873731.28    ,
     *   888988.26    ,  904514.25    ,  920315.33    ,  936397.68    ,
     *   952767.60    ,
     *   831175.26    ,  845665.63    ,  860407.53    ,  875406.72    ,
     *   890669.04    ,  906200.47    ,  922007.07    ,  938095.03    ,
     *   954470.63    ,
     *   832837.67    ,  847333.03    ,  862080.02    ,  877084.39    ,
     *   892351.99    ,  907888.78    ,  923700.83    ,  939794.32    ,
     *   956175.53    ,
     *   834502.45    ,  849002.73    ,  863754.74    ,  878764.22    ,
     *   894037.02    ,  909579.10    ,  925396.53    ,  941495.48    ,
     *   957882.22    ,
     *   836169.52    ,  850674.65    ,  865431.60    ,  880446.12    ,
     *   895724.05    ,  911271.35    ,  927094.09    ,  943198.42    ,
     *   959590.62    ,
     *   837838.80    ,  852348.70    ,  867110.53    ,  882130.02    ,
     *   897413.02    ,  912965.47    ,  928793.44    ,  944903.08    ,
     *   961300.68    ,
     *   839510.19    ,  854024.81    ,  868791.46    ,  883815.85    ,
     *   899103.84    ,  914661.37    ,  930494.50    ,  946609.40    ,
     *   963012.32    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   841183.64    ,  855702.91    ,  870474.30    ,  885503.53    ,
     *   900796.45    ,  916359.00    ,  932197.23    ,  948317.30    ,
     *   964725.48    ,
     *   842859.05    ,  857382.91    ,  872158.98    ,  887192.99    ,
     *   902490.77    ,  918058.27    ,  933901.54    ,  950026.73    ,
     *   966440.11    ,
     *   844536.36    ,  859064.75    ,  873845.44    ,  888884.16    ,
     *   904186.75    ,  919759.14    ,  935607.38    ,  951737.63    ,
     *   968156.14    ,
     *   846215.49    ,  860748.35    ,  875533.61    ,  890576.99    ,
     *   905884.32    ,  921461.54    ,  937314.69    ,  953449.93    ,
     *   969873.51    ,
     *   847896.38    ,  862433.65    ,  877223.42    ,  892271.39    ,
     *   907583.41    ,  923165.40    ,  939023.40    ,  955163.58    ,
     *   971592.16    ,
     *   849578.97    ,  864120.59    ,  878914.81    ,  893967.32    ,
     *   909283.96    ,  924870.67    ,  940733.47    ,  956878.52    ,
     *   973312.06    ,
     *   851263.18    ,  865809.11    ,  880607.72    ,  895664.72    ,
     *   910985.93    ,  926577.29    ,  942444.83    ,  958594.69    ,
     *   975033.13    ,
     *   852948.95    ,  867499.13    ,  882302.08    ,  897363.51    ,
     *   912689.25    ,  928285.21    ,  944157.43    ,  960312.06    ,
     *   976755.34    ,
     *   854636.23    ,  869190.61    ,  883997.85    ,  899063.66    ,
     *   914393.86    ,  929994.37    ,  945871.22    ,  962030.56    ,
     *   978478.62    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   856324.96    ,  870883.49    ,  885694.97    ,  900765.11    ,
     *   916099.72    ,  931704.72    ,  947586.16    ,  963750.15    ,
     *   980202.95    ,
     *   858015.08    ,  872577.71    ,  887393.38    ,  902467.80    ,
     *   917806.77    ,  933416.22    ,  949302.18    ,  965470.78    ,
     *   981928.26    ,
     *   859706.53    ,  874273.22    ,  889093.04    ,  904171.68    ,
     *   919514.97    ,  935128.82    ,  951019.25    ,  967192.40    ,
     *   983654.51    ,
     *   861399.27    ,  875969.97    ,  890793.88    ,  905876.71    ,
     *   921224.26    ,  936842.46    ,  952737.32    ,  968914.98    ,
     *   985381.67    ,
     *   863093.24    ,  877667.91    ,  892495.87    ,  907582.83    ,
     *   922934.60    ,  938557.10    ,  954456.34    ,  970638.46    ,
     *   987109.68    ,
     *   864788.40    ,  879366.98    ,  894198.95    ,  909290.01    ,
     *   924645.95    ,  940272.70    ,  956176.28    ,  972362.81    ,
     *   988838.52    ,
     *   866484.69    ,  881067.15    ,  895903.08    ,  910998.18    ,
     *   926358.26    ,  941989.22    ,  957897.09    ,  974087.98    ,
     *   990568.13    ,
     *   868182.07    ,  882768.37    ,  897608.22    ,  912707.33    ,
     *   928071.49    ,  943706.61    ,  959618.72    ,  975813.94    ,
     *   992298.48    ,
     *   869880.49    ,  884470.59    ,  899314.32    ,  914417.39    ,
     *   929785.59    ,  945424.84    ,  961341.15    ,  977540.64    ,
     *   994029.54    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   871579.91    ,  886173.77    ,  901021.34    ,  916128.33    ,
     *   931500.54    ,  947143.87    ,  963064.34    ,  979268.06    ,
     *   995761.26    ,
     *   873280.29    ,  887877.86    ,  902729.24    ,  917840.11    ,
     *   933216.28    ,  948863.65    ,  964788.24    ,  980996.15    ,
     *   997493.62    ,
     *   874981.59    ,  889582.84    ,  904437.98    ,  919552.70    ,
     *   934932.79    ,  950584.16    ,  966512.82    ,  982724.89    ,
     *   999226.58    ,
     *   876683.76    ,  891288.66    ,  906147.52    ,  921266.04    ,
     *   936650.02    ,  952305.35    ,  968238.05    ,  984454.23    ,
     *   1000960.1    ,
     *   878386.77    ,  892995.28    ,  907857.83    ,  922980.12    ,
     *   938367.94    ,  954027.20    ,  969963.89    ,  986184.14    ,
     *   1002694.2    ,
     *   880090.58    ,  894702.66    ,  909568.87    ,  924694.89    ,
     *   940086.52    ,  955749.66    ,  971690.32    ,  987914.60    ,
     *   1004428.7    ,
     *   881795.15    ,  896410.78    ,  911280.61    ,  926410.32    ,
     *   941805.72    ,  957472.71    ,  973417.29    ,  989645.57    ,
     *   1006163.8    ,
     *   883500.45    ,  898119.59    ,  912993.00    ,  928126.38    ,
     *   943525.52    ,  959196.32    ,  975144.79    ,  991377.02    ,
     *   1007899.2    ,
     *   885206.45    ,  899829.06    ,  914706.03    ,  929843.03    ,
     *   945245.88    ,  960920.45    ,  976872.77    ,  993108.93    ,
     *   1009635.1    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   886913.11    ,  901539.16    ,  916419.65    ,  931560.25    ,
     *   946966.76    ,  962645.08    ,  978601.22    ,  994841.26    ,
     *   1011371.4    ,
     *   888620.40    ,  903249.86    ,  918133.84    ,  933278.00    ,
     *   948688.15    ,  964370.18    ,  980330.09    ,  996573.99    ,
     *   1013108.1    ,
     *   890328.28    ,  904961.13    ,  919848.56    ,  934996.25    ,
     *   950410.01    ,  966095.72    ,  982059.38    ,  998307.10    ,
     *   1014845.1    ,
     *   892036.73    ,  906672.93    ,  921563.79    ,  936714.99    ,
     *   952132.31    ,  967821.66    ,  983789.04    ,  1000040.5    ,
     *   1016582.4    ,
     *   893745.72    ,  908385.24    ,  923279.50    ,  938434.17    ,
     *   953855.03    ,  969548.00    ,  985519.06    ,  1001774.3    ,
     *   1018320.0    ,
     *   895455.21    ,  910098.04    ,  924995.66    ,  940153.77    ,
     *   955578.15    ,  971274.69    ,  987249.41    ,  1003508.4    ,
     *   1020057.8    ,
     *   897165.19    ,  911811.28    ,  926712.25    ,  941873.76    ,
     *   957301.62    ,  973001.72    ,  988980.06    ,  1005242.7    ,
     *   1021795.9    ,
     *   898875.62    ,  913524.95    ,  928429.23    ,  943594.13    ,
     *   959025.45    ,  974729.07    ,  990710.99    ,  1006977.3    ,
     *   1023534.2    ,
     *   900586.47    ,  915239.03    ,  930146.59    ,  945314.84    ,
     *   960749.58    ,  976456.70    ,  992442.18    ,  1008712.1    ,
     *   1025272.8    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   902297.73    ,  916953.47    ,  931864.30    ,  947035.88    ,
     *   962474.02    ,  978184.59    ,  994173.61    ,  1010447.2    ,
     *   1027011.5    ,
     *   904009.36    ,  918668.27    ,  933582.33    ,  948757.22    ,
     *   964198.72    ,  979912.74    ,  995905.26    ,  1012182.4    ,
     *   1028750.3    ,
     *   905721.35    ,  920383.40    ,  935300.66    ,  950478.83    ,
     *   965923.67    ,  981641.10    ,  997637.10    ,  1013917.8    ,
     *   1030489.3    ,
     *   907433.66    ,  922098.83    ,  937019.28    ,  952200.69    ,
     *   967648.86    ,  983369.66    ,  999369.11    ,  1015653.3    ,
     *   1032228.4    ,
     *   909146.28    ,  923814.54    ,  938738.15    ,  953922.79    ,
     *   969374.25    ,  985098.41    ,  1001101.3    ,  1017388.9    ,
     *   1033967.6    ,
     *   910859.18    ,  925530.52    ,  940457.26    ,  955645.10    ,
     *   971099.82    ,  986827.32    ,  1002833.6    ,  1019124.7    ,
     *   1035706.9    ,
     *   912572.35    ,  927246.73    ,  942176.59    ,  957367.61    ,
     *   972825.57    ,  988556.37    ,  1004566.0    ,  1020860.6    ,
     *   1037446.2    ,
     *   914285.75    ,  928963.16    ,  943896.11    ,  959090.28    ,
     *   974551.46    ,  990285.54    ,  1006298.5    ,  1022596.5    ,
     *   1039185.6    ,
     *   915999.38    ,  930679.79    ,  945615.81    ,  960813.11    ,
     *   976277.49    ,  992014.82    ,  1008031.1    ,  1024332.5    ,
     *   1040925.1    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   917713.20    ,  932396.60    ,  947335.67    ,  962536.08    ,
     *   978003.62    ,  993744.19    ,  1009763.8    ,  1026068.5    ,
     *   1042664.5    ,
     *   919427.21    ,  934113.57    ,  949055.66    ,  964259.16    ,
     *   979729.85    ,  995473.63    ,  1011496.5    ,  1027804.5    ,
     *   1044403.9    ,
     *   921141.38    ,  935830.69    ,  950775.78    ,  965982.34    ,
     *   981456.16    ,  997203.13    ,  1013229.2    ,  1029540.6    ,
     *   1046143.4    ,
     *   922855.69    ,  937547.92    ,  952496.00    ,  967705.60    ,
     *   983182.53    ,  998932.66    ,  1014962.0    ,  1031276.6    ,
     *   1047882.8    ,
     *   924570.12    ,  939265.27    ,  954216.31    ,  969428.94    ,
     *   984908.94    ,  1000662.2    ,  1016694.8    ,  1033012.7    ,
     *   1049622.1    ,
     *   926284.67    ,  940982.70    ,  955936.68    ,  971152.32    ,
     *   986635.38    ,  1002391.8    ,  1018427.5    ,  1034748.6    ,
     *   1051361.4    ,
     *   927999.31    ,  942700.20    ,  957657.11    ,  972875.73    ,
     *   988361.84    ,  1004121.3    ,  1020160.2    ,  1036484.6    ,
     *   1053100.6    ,
     *   929714.02    ,  944417.76    ,  959377.58    ,  974599.16    ,
     *   990088.29    ,  1005850.9    ,  1021892.9    ,  1038220.4    ,
     *   1054839.7    ,
     *   931428.79    ,  946135.37    ,  961098.07    ,  976322.60    ,
     *   991814.73    ,  1007580.4    ,  1023625.5    ,  1039956.2    ,
     *   1056578.7    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   933143.60    ,  947853.00    ,  962818.57    ,  978046.03    ,
     *   993541.14    ,  1009309.8    ,  1025358.0    ,  1041691.9    ,
     *   1058317.6    ,
     *   934858.44    ,  949570.64    ,  964539.07    ,  979769.43    ,
     *   995267.51    ,  1011039.2    ,  1027090.5    ,  1043427.5    ,
     *   1060056.4    ,
     *   936573.29    ,  951288.27    ,  966259.54    ,  981492.79    ,
     *   996993.82    ,  1012768.5    ,  1028822.9    ,  1045163.0    ,
     *   1061795.1    ,
     *   938288.15    ,  953005.89    ,  967979.98    ,  983216.10    ,
     *   998720.06    ,  1014497.7    ,  1030555.1    ,  1046898.3    ,
     *   1063533.6    ,
     *   940002.98    ,  954723.48    ,  969700.37    ,  984939.35    ,
     *   1000446.2    ,  1016226.9    ,  1032287.3    ,  1048633.5    ,
     *   1065271.9    ,
     *   941717.79    ,  956441.02    ,  971420.70    ,  986662.52    ,
     *   1002172.3    ,  1017955.9    ,  1034019.3    ,  1050368.6    ,
     *   1067010.1    ,
     *   943432.56    ,  958158.51    ,  973140.96    ,  988385.60    ,
     *   1003898.2    ,  1019684.7    ,  1035751.1    ,  1052103.5    ,
     *   1068748.0    ,
     *   945147.27    ,  959875.92    ,  974861.13    ,  990108.58    ,
     *   1005624.1    ,  1021413.5    ,  1037482.8    ,  1053838.2    ,
     *   1070485.8    ,
     *   946861.91    ,  961593.26    ,  976581.20    ,  991831.44    ,
     *   1007349.8    ,  1023142.1    ,  1039214.4    ,  1055572.8    ,
     *   1072223.4    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   852635.93    ,  868321.03    ,  884325.38    ,  900655.80    ,
     *   917319.24    ,  934322.72    ,  951673.39    ,  969378.45    ,
     *   987445.23    ,
     *   852636.08    ,  868321.19    ,  884325.54    ,  900655.97    ,
     *   917319.42    ,  934322.91    ,  951673.58    ,  969378.65    ,
     *   987445.44    ,
     *   852636.38    ,  868321.51    ,  884325.88    ,  900656.32    ,
     *   917319.78    ,  934323.29    ,  951673.97    ,  969379.05    ,
     *   987445.85    ,
     *   852636.99    ,  868322.15    ,  884326.54    ,  900657.02    ,
     *   917320.50    ,  934324.04    ,  951674.75    ,  969379.86    ,
     *   987446.68    ,
     *   852638.20    ,  868323.42    ,  884327.88    ,  900658.41    ,
     *   917321.95    ,  934325.54    ,  951676.30    ,  969381.47    ,
     *   987448.34    ,
     *   852640.63    ,  868325.97    ,  884330.54    ,  900661.19    ,
     *   917324.84    ,  934328.54    ,  951679.41    ,  969384.68    ,
     *   987451.66    ,
     *   852645.48    ,  868331.06    ,  884335.87    ,  900666.75    ,
     *   917330.63    ,  934334.55    ,  951685.63    ,  969391.11    ,
     *   987458.29    ,
     *   852655.19    ,  868341.26    ,  884346.54    ,  900677.87    ,
     *   917342.20    ,  934346.56    ,  951698.08    ,  969403.98    ,
     *   987471.57    ,
     *   852674.63    ,  868361.66    ,  884367.88    ,  900700.14    ,
     *   917365.37    ,  934370.60    ,  951722.98    ,  969429.71    ,
     *   987498.13    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   852713.56    ,  868402.51    ,  884410.62    ,  900744.71    ,
     *   917411.74    ,  934418.73    ,  951772.82    ,  969481.23    ,
     *   987551.28    ,
     *   852791.63    ,  868484.43    ,  884496.29    ,  900834.06    ,
     *   917504.67    ,  934515.17    ,  951872.68    ,  969584.43    ,
     *   987657.75    ,
     *   852948.65    ,  868649.11    ,  884668.44    ,  901013.52    ,
     *   917691.27    ,  934708.74    ,  952073.07    ,  969791.49    ,
     *   987871.30    ,
     *   853266.15    ,  868981.77    ,  885015.93    ,  901375.49    ,
     *   918067.40    ,  935098.70    ,  952476.54    ,  970208.16    ,
     *   988300.88    ,
     *   853914.65    ,  869660.06    ,  885723.34    ,  902111.36    ,
     *   918831.08    ,  935889.57    ,  953293.98    ,  971051.56    ,
     *   989169.64    ,
     *   854809.71    ,  870593.87    ,  886695.05    ,  903120.12    ,
     *   919876.07    ,  936969.98    ,  954409.01    ,  972200.42    ,
     *   990351.58    ,
     *   855734.63    ,  871556.34    ,  887694.23    ,  904155.22    ,
     *   920946.29    ,  938074.55    ,  955547.17    ,  973371.43    ,
     *   991554.70    ,
     *   856688.14    ,  872546.21    ,  888719.69    ,  905215.49    ,
     *   922040.63    ,  939202.21    ,  956707.43    ,  974563.58    ,
     *   992778.05    ,
     *   857669.08    ,  873562.38    ,  889770.34    ,  906299.89    ,
     *   923158.07    ,  940351.99    ,  957888.86    ,  975775.98    ,
     *   994020.75    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   858676.40    ,  874603.82    ,  890845.20    ,  907407.48    ,
     *   924297.71    ,  941523.01    ,  959090.61    ,  977007.81    ,
     *   995282.03    ,
     *   859709.12    ,  875669.59    ,  891943.36    ,  908537.38    ,
     *   925458.69    ,  942714.45    ,  960311.88    ,  978258.31    ,
     *   996561.14    ,
     *   860766.33    ,  876758.82    ,  893063.98    ,  909688.77    ,
     *   926640.24    ,  943925.56    ,  961551.96    ,  979526.77    ,
     *   997857.42    ,
     *   861847.19    ,  877870.69    ,  894206.27    ,  910860.89    ,
     *   927841.63    ,  945155.64    ,  962810.17    ,  980812.56    ,
     *   999170.25    ,
     *   862950.89    ,  879004.43    ,  895369.49    ,  912053.04    ,
     *   929062.17    ,  946404.03    ,  964085.88    ,  982115.07    ,
     *   1000499.0    ,
     *   864076.68    ,  880159.32    ,  896552.95    ,  913264.55    ,
     *   930301.21    ,  947670.11    ,  965378.49    ,  983433.72    ,
     *   1001843.2    ,
     *   865223.84    ,  881334.65    ,  897755.97    ,  914494.77    ,
     *   931558.15    ,  948953.29    ,  966687.44    ,  984767.98    ,
     *   1003202.3    ,
     *   866391.67    ,  882529.78    ,  898977.92    ,  915743.10    ,
     *   932832.40    ,  950253.01    ,  968012.20    ,  986117.33    ,
     *   1004575.9    ,
     *   867579.51    ,  883744.05    ,  900218.20    ,  917008.95    ,
     *   934123.41    ,  951568.75    ,  969352.25    ,  987481.28    ,
     *   1005963.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   868786.73    ,  884976.87    ,  901476.21    ,  918291.77    ,
     *   935430.64    ,  952899.99    ,  970707.11    ,  988859.38    ,
     *   1007364.2    ,
     *   870012.69    ,  886227.63    ,  902751.41    ,  919591.02    ,
     *   936753.57    ,  954246.24    ,  972076.31    ,  990251.16    ,
     *   1008778.2    ,
     *   871256.82    ,  887495.79    ,  904043.24    ,  920906.18    ,
     *   938091.72    ,  955607.03    ,  973459.40    ,  991656.20    ,
     *   1010204.9    ,
     *   872518.53    ,  888780.77    ,  905351.18    ,  922236.76    ,
     *   939444.60    ,  956981.91    ,  974855.94    ,  993074.09    ,
     *   1011643.8    ,
     *   873797.26    ,  890082.06    ,  906674.72    ,  923582.26    ,
     *   940811.76    ,  958370.42    ,  976265.52    ,  994504.43    ,
     *   1013094.6    ,
     *   875092.47    ,  891399.12    ,  908013.37    ,  924942.21    ,
     *   942192.75    ,  959772.16    ,  977687.73    ,  995946.82    ,
     *   1014556.9    ,
     *   876403.63    ,  892731.47    ,  909366.65    ,  926316.17    ,
     *   943587.12    ,  961186.70    ,  979122.17    ,  997400.90    ,
     *   1016030.4    ,
     *   877730.23    ,  894078.61    ,  910734.09    ,  927703.69    ,
     *   944994.48    ,  962613.64    ,  980568.47    ,  998866.31    ,
     *   1017514.6    ,
     *   879071.77    ,  895440.07    ,  912115.26    ,  929104.34    ,
     *   946414.39    ,  964052.60    ,  982026.25    ,  1000342.7    ,
     *   1019009.4    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   880427.78    ,  896815.39    ,  913509.70    ,  930517.70    ,
     *   947846.48    ,  965503.21    ,  983495.16    ,  1001829.7    ,
     *   1020514.3    ,
     *   881797.77    ,  898204.12    ,  914916.99    ,  931943.37    ,
     *   949290.34    ,  966965.08    ,  984974.85    ,  1003327.0    ,
     *   1022029.0    ,
     *   883181.29    ,  899605.83    ,  916336.72    ,  933380.96    ,
     *   950745.62    ,  968437.87    ,  986464.97    ,  1004834.3    ,
     *   1023553.2    ,
     *   884577.91    ,  901020.09    ,  917768.49    ,  934830.09    ,
     *   952211.95    ,  969921.24    ,  987965.21    ,  1006351.2    ,
     *   1025086.7    ,
     *   885987.18    ,  902446.51    ,  919211.91    ,  936290.38    ,
     *   953688.97    ,  971414.84    ,  989475.25    ,  1007877.5    ,
     *   1026629.2    ,
     *   887408.70    ,  903884.67    ,  920666.60    ,  937761.47    ,
     *   955176.34    ,  972918.35    ,  990994.76    ,  1009412.9    ,
     *   1028180.3    ,
     *   888842.05    ,  905334.19    ,  922132.20    ,  939243.02    ,
     *   956673.72    ,  974431.45    ,  992523.46    ,  1010957.1    ,
     *   1029739.7    ,
     *   890286.84    ,  906794.70    ,  923608.33    ,  940734.68    ,
     *   958180.80    ,  975953.84    ,  994061.04    ,  1012509.7    ,
     *   1031307.3    ,
     *   891742.70    ,  908265.84    ,  925094.66    ,  942236.12    ,
     *   959697.26    ,  977485.21    ,  995607.22    ,  1014070.6    ,
     *   1032882.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   893209.24    ,  909747.24    ,  926590.86    ,  943747.02    ,
     *   961222.78    ,  979025.27    ,  997161.72    ,  1015639.5    ,
     *   1034465.9    ,
     *   894686.12    ,  911238.58    ,  928096.58    ,  945267.08    ,
     *   962757.09    ,  980573.75    ,  998724.28    ,  1017216.0    ,
     *   1036056.3    ,
     *   896172.97    ,  912739.50    ,  929611.53    ,  946795.97    ,
     *   964299.88    ,  982130.36    ,  1000294.6    ,  1018800.0    ,
     *   1037653.9    ,
     *   897669.47    ,  914249.70    ,  931135.38    ,  948333.43    ,
     *   965850.87    ,  983694.83    ,  1001872.5    ,  1020391.3    ,
     *   1039258.4    ,
     *   899175.28    ,  915768.85    ,  932667.83    ,  949879.15    ,
     *   967409.80    ,  985266.92    ,  1003457.7    ,  1021989.5    ,
     *   1040869.6    ,
     *   900690.09    ,  917296.66    ,  934208.61    ,  951432.86    ,
     *   968976.41    ,  986846.37    ,  1005049.9    ,  1023594.4    ,
     *   1042487.2    ,
     *   902213.59    ,  918832.83    ,  935757.43    ,  952994.29    ,
     *   970550.42    ,  988432.92    ,  1006649.0    ,  1025205.9    ,
     *   1044111.1    ,
     *   903745.48    ,  920377.08    ,  937314.02    ,  954563.19    ,
     *   972131.61    ,  990026.35    ,  1008254.6    ,  1026823.7    ,
     *   1045741.0    ,
     *   905285.48    ,  921929.13    ,  938878.10    ,  956139.30    ,
     *   973719.71    ,  991626.43    ,  1009866.6    ,  1028447.6    ,
     *   1047376.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   906833.30    ,  923488.71    ,  940449.44    ,  957722.38    ,
     *   975314.51    ,  993232.93    ,  1011484.8    ,  1030077.4    ,
     *   1049018.2    ,
     *   908388.68    ,  925055.57    ,  942027.77    ,  959312.18    ,
     *   976915.78    ,  994845.64    ,  1013108.9    ,  1031712.9    ,
     *   1050665.0    ,
     *   909951.35    ,  926629.45    ,  943612.87    ,  960908.49    ,
     *   978523.29    ,  996464.34    ,  1014738.8    ,  1033354.0    ,
     *   1052317.2    ,
     *   911521.06    ,  928210.11    ,  945204.49    ,  962511.07    ,
     *   980136.83    ,  998088.83    ,  1016374.2    ,  1035000.3    ,
     *   1053974.4    ,
     *   913097.57    ,  929797.32    ,  946802.41    ,  964119.71    ,
     *   981756.19    ,  999718.91    ,  1018015.0    ,  1036651.8    ,
     *   1055636.6    ,
     *   914680.64    ,  931390.84    ,  948406.41    ,  965734.21    ,
     *   983381.18    ,  1001354.4    ,  1019661.0    ,  1038308.2    ,
     *   1057303.5    ,
     *   916270.03    ,  932990.47    ,  950016.29    ,  967354.35    ,
     *   985011.60    ,  1002995.1    ,  1021312.0    ,  1039969.5    ,
     *   1058975.0    ,
     *   917865.54    ,  934595.99    ,  951631.84    ,  968979.95    ,
     *   986647.27    ,  1004640.8    ,  1022967.8    ,  1041635.4    ,
     *   1060650.9    ,
     *   919466.94    ,  936207.18    ,  953252.86    ,  970610.82    ,
     *   988287.99    ,  1006291.4    ,  1024628.3    ,  1043305.7    ,
     *   1062331.1    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   921074.03    ,  937823.86    ,  954879.16    ,  972246.76    ,
     *   989933.60    ,  1007946.7    ,  1026293.2    ,  1044980.4    ,
     *   1064015.5    ,
     *   922686.60    ,  939445.83    ,  956510.55    ,  973887.61    ,
     *   991583.93    ,  1009606.5    ,  1027962.6    ,  1046659.2    ,
     *   1065703.8    ,
     *   924304.47    ,  941072.90    ,  958146.86    ,  975533.19    ,
     *   993238.80    ,  1011270.7    ,  1029636.1    ,  1048342.1    ,
     *   1067396.0    ,
     *   925927.44    ,  942704.89    ,  959787.91    ,  977183.33    ,
     *   994898.05    ,  1012939.1    ,  1031313.6    ,  1050028.8    ,
     *   1069091.9    ,
     *   927555.35    ,  944341.64    ,  961433.54    ,  978837.87    ,
     *   996561.55    ,  1014611.6    ,  1032995.1    ,  1051719.2    ,
     *   1070791.4    ,
     *   929188.00    ,  945982.96    ,  963083.58    ,  980496.66    ,
     *   998229.12    ,  1016288.0    ,  1034680.3    ,  1053413.3    ,
     *   1072494.3    ,
     *   930825.23    ,  947628.71    ,  964737.87    ,  982159.55    ,
     *   999900.63    ,  1017968.1    ,  1036369.1    ,  1055110.8    ,
     *   1074200.5    ,
     *   932466.89    ,  949278.71    ,  966396.27    ,  983826.38    ,
     *   1001575.9    ,  1019651.9    ,  1038061.5    ,  1056811.7    ,
     *   1075910.0    ,
     *   934112.81    ,  950932.82    ,  968058.63    ,  985497.02    ,
     *   1003254.9    ,  1021339.2    ,  1039757.2    ,  1058515.8    ,
     *   1077622.5    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   935762.83    ,  952590.89    ,  969724.80    ,  987171.33    ,
     *   1004937.4    ,  1023030.0    ,  1041456.1    ,  1060223.0    ,
     *   1079338.0    ,
     *   937416.82    ,  954252.78    ,  971394.64    ,  988849.18    ,
     *   1006623.3    ,  1024723.9    ,  1043158.2    ,  1061933.3    ,
     *   1081056.4    ,
     *   939074.63    ,  955918.36    ,  973068.04    ,  990530.44    ,
     *   1008312.4    ,  1026421.0    ,  1044863.3    ,  1063646.4    ,
     *   1082777.5    ,
     *   940736.11    ,  957587.48    ,  974744.84    ,  992214.98    ,
     *   1010004.8    ,  1028121.2    ,  1046571.3    ,  1065362.2    ,
     *   1084501.3    ,
     *   942401.15    ,  959260.02    ,  976424.94    ,  993902.69    ,
     *   1011700.1    ,  1029824.2    ,  1048282.1    ,  1067080.8    ,
     *   1086227.7    ,
     *   944069.61    ,  960935.86    ,  978108.22    ,  995593.45    ,
     *   1013398.4    ,  1031530.1    ,  1049995.5    ,  1068801.9    ,
     *   1087956.5    ,
     *   945741.36    ,  962614.87    ,  979794.54    ,  997287.14    ,
     *   1015099.5    ,  1033238.7    ,  1051711.6    ,  1070525.5    ,
     *   1089687.6    ,
     *   947416.29    ,  964296.94    ,  981483.81    ,  998983.67    ,
     *   1016803.4    ,  1034949.8    ,  1053430.2    ,  1072251.5    ,
     *   1091421.0    ,
     *   949094.28    ,  965981.96    ,  983175.92    ,  1000682.9    ,
     *   1018509.8    ,  1036663.5    ,  1055151.1    ,  1073979.7    ,
     *   1093156.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   950775.22    ,  967669.81    ,  984870.75    ,  1002384.8    ,
     *   1020218.7    ,  1038379.6    ,  1056874.4    ,  1075710.2    ,
     *   1094894.4    ,
     *   952458.99    ,  969360.40    ,  986568.21    ,  1004089.2    ,
     *   1021930.1    ,  1040098.0    ,  1058599.8    ,  1077442.8    ,
     *   1096634.1    ,
     *   954145.50    ,  971053.62    ,  988268.20    ,  1005796.0    ,
     *   1023643.8    ,  1041818.6    ,  1060327.4    ,  1079177.4    ,
     *   1098375.7    ,
     *   955834.65    ,  972749.37    ,  989970.62    ,  1007505.1    ,
     *   1025359.7    ,  1043541.4    ,  1062057.1    ,  1080914.0    ,
     *   1100119.3    ,
     *   957526.32    ,  974447.56    ,  991675.38    ,  1009216.5    ,
     *   1027077.8    ,  1045266.2    ,  1063788.7    ,  1082652.4    ,
     *   1101864.5    ,
     *   959220.44    ,  976148.09    ,  993382.40    ,  1010930.1    ,
     *   1028798.0    ,  1046993.0    ,  1065522.2    ,  1084392.6    ,
     *   1103611.5    ,
     *   960916.91    ,  977850.89    ,  995091.58    ,  1012645.7    ,
     *   1030520.1    ,  1048721.7    ,  1067257.5    ,  1086134.6    ,
     *   1105360.2    ,
     *   962615.64    ,  979555.85    ,  996802.85    ,  1014363.3    ,
     *   1032244.2    ,  1050452.2    ,  1068994.5    ,  1087878.1    ,
     *   1107110.4    ,
     *   964316.54    ,  981262.90    ,  998516.11    ,  1016082.9    ,
     *   1033970.0    ,  1052184.5    ,  1070733.2    ,  1089623.3    ,
     *   1108862.1    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   966019.53    ,  982971.96    ,  1000231.3    ,  1017804.3    ,
     *   1035697.7    ,  1053918.4    ,  1072473.5    ,  1091370.0    ,
     *   1110615.2    ,
     *   967724.53    ,  984682.94    ,  1001948.3    ,  1019527.4    ,
     *   1037427.0    ,  1055653.9    ,  1074215.3    ,  1093118.2    ,
     *   1112369.7    ,
     *   969431.47    ,  986395.78    ,  1003667.2    ,  1021252.3    ,
     *   1039157.9    ,  1057391.0    ,  1075958.6    ,  1094867.7    ,
     *   1114125.5    ,
     *   971140.26    ,  988110.41    ,  1005387.7    ,  1022978.7    ,
     *   1040890.4    ,  1059129.6    ,  1077703.3    ,  1096618.6    ,
     *   1115882.6    ,
     *   972850.84    ,  989826.74    ,  1007109.8    ,  1024706.8    ,
     *   1042624.4    ,  1060869.6    ,  1079449.3    ,  1098370.7    ,
     *   1117640.9    ,
     *   974563.13    ,  991544.71    ,  1008833.5    ,  1026436.3    ,
     *   1044359.8    ,  1062610.9    ,  1081196.6    ,  1100124.0    ,
     *   1119400.3    ,
     *   976277.08    ,  993264.26    ,  1010558.8    ,  1028167.3    ,
     *   1046096.6    ,  1064353.5    ,  1082945.1    ,  1101878.5    ,
     *   1121160.8    ,
     *   977992.60    ,  994985.33    ,  1012285.4    ,  1029899.6    ,
     *   1047834.6    ,  1066097.4    ,  1084694.8    ,  1103634.1    ,
     *   1122922.3    ,
     *   979709.64    ,  996707.84    ,  1014013.5    ,  1031633.3    ,
     *   1049574.0    ,  1067842.4    ,  1086445.7    ,  1105390.7    ,
     *   1124684.8    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   981428.14    ,  998431.74    ,  1015742.9    ,  1033368.2    ,
     *   1051314.5    ,  1069588.6    ,  1088197.5    ,  1107148.4    ,
     *   1126448.3    ,
     *   983148.03    ,  1000157.0    ,  1017473.5    ,  1035104.3    ,
     *   1053056.1    ,  1071335.8    ,  1089950.4    ,  1108907.0    ,
     *   1128212.6    ,
     *   984869.27    ,  1001883.5    ,  1019205.4    ,  1036841.6    ,
     *   1054798.9    ,  1073084.1    ,  1091704.3    ,  1110666.5    ,
     *   1129977.8    ,
     *   986591.78    ,  1003611.2    ,  1020938.4    ,  1038579.9    ,
     *   1056542.6    ,  1074833.4    ,  1093459.1    ,  1112426.8    ,
     *   1131743.8    ,
     *   988315.53    ,  1005340.1    ,  1022672.5    ,  1040319.3    ,
     *   1058287.4    ,  1076583.5    ,  1095214.7    ,  1114188.0    ,
     *   1133510.5    ,
     *   990040.44    ,  1007070.1    ,  1024407.7    ,  1042059.8    ,
     *   1060033.1    ,  1078334.6    ,  1096971.2    ,  1115949.9    ,
     *   1135278.0    ,
     *   991766.49    ,  1008801.2    ,  1026143.9    ,  1043801.1    ,
     *   1061779.7    ,  1080086.5    ,  1098728.5    ,  1117712.6    ,
     *   1137046.1    ,
     *   993493.61    ,  1010533.3    ,  1027881.0    ,  1045543.4    ,
     *   1063527.2    ,  1081839.2    ,  1100486.5    ,  1119476.0    ,
     *   1138814.9    ,
     *   995221.76    ,  1012266.4    ,  1029619.1    ,  1047286.6    ,
     *   1065275.5    ,  1083592.7    ,  1102245.2    ,  1121240.0    ,
     *   1140584.2    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   996950.88    ,  1014000.4    ,  1031358.1    ,  1049030.5    ,
     *   1067024.5    ,  1085346.9    ,  1104004.5    ,  1123004.6    ,
     *   1142354.2    ,
     *   998680.95    ,  1015735.3    ,  1033097.9    ,  1050775.3    ,
     *   1068774.3    ,  1087101.7    ,  1105764.5    ,  1124769.8    ,
     *   1144124.6    ,
     *   1000411.9    ,  1017471.0    ,  1034838.4    ,  1052520.8    ,
     *   1070524.7    ,  1088857.2    ,  1107525.1    ,  1126535.5    ,
     *   1145895.5    ,
     *   1002143.7    ,  1019207.6    ,  1036579.8    ,  1054266.9    ,
     *   1072275.8    ,  1090613.3    ,  1109286.3    ,  1128301.7    ,
     *   1147666.9    ,
     *   1003876.3    ,  1020944.9    ,  1038321.8    ,  1056013.8    ,
     *   1074027.6    ,  1092370.0    ,  1111047.9    ,  1130068.4    ,
     *   1149438.7    ,
     *   1005609.7    ,  1022682.9    ,  1040064.5    ,  1057761.3    ,
     *   1075779.9    ,  1094127.2    ,  1112810.1    ,  1131835.6    ,
     *   1151210.9    ,
     *   1007343.9    ,  1024421.6    ,  1041807.9    ,  1059509.4    ,
     *   1077532.7    ,  1095884.9    ,  1114572.7    ,  1133603.1    ,
     *   1152983.5    ,
     *   1009078.7    ,  1026161.0    ,  1043551.9    ,  1061258.0    ,
     *   1079286.1    ,  1097643.0    ,  1116335.7    ,  1135371.1    ,
     *   1154756.4    ,
     *   1010814.2    ,  1027900.9    ,  1045296.4    ,  1063007.2    ,
     *   1081040.0    ,  1099401.6    ,  1118099.1    ,  1137139.3    ,
     *   1156529.5    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   1012550.3    ,  1029641.5    ,  1047041.5    ,  1064756.8    ,
     *   1082794.3    ,  1101160.6    ,  1119862.8    ,  1138907.9    ,
     *   1158303.0    ,
     *   1014287.0    ,  1031382.6    ,  1048787.0    ,  1066506.9    ,
     *   1084549.0    ,  1102920.0    ,  1121627.0    ,  1140676.8    ,
     *   1160076.7    ,
     *   1016024.2    ,  1033124.2    ,  1050533.1    ,  1068257.5    ,
     *   1086304.1    ,  1104679.7    ,  1123391.4    ,  1142446.0    ,
     *   1161850.7    ,
     *   1017762.0    ,  1034866.3    ,  1052279.6    ,  1070008.4    ,
     *   1088059.5    ,  1106439.8    ,  1125156.0    ,  1144215.3    ,
     *   1163624.8    ,
     *   1019500.3    ,  1036608.9    ,  1054026.5    ,  1071759.7    ,
     *   1089815.3    ,  1108200.1    ,  1126921.0    ,  1145984.9    ,
     *   1165399.1    ,
     *   1021239.0    ,  1038351.8    ,  1055773.8    ,  1073511.4    ,
     *   1091571.5    ,  1109960.7    ,  1128686.1    ,  1147754.7    ,
     *   1167173.5    ,
     *   1022978.2    ,  1040095.2    ,  1057521.4    ,  1075263.4    ,
     *   1093327.8    ,  1111721.6    ,  1130451.5    ,  1149524.6    ,
     *   1168948.1    ,
     *   1024717.8    ,  1041839.0    ,  1059269.4    ,  1077015.7    ,
     *   1095084.5    ,  1113482.6    ,  1132217.1    ,  1151294.7    ,
     *   1170722.8    ,
     *   1026457.7    ,  1043583.1    ,  1061017.7    ,  1078768.2    ,
     *   1096841.4    ,  1115243.9    ,  1133982.8    ,  1153064.9    ,
     *   1172497.5    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   1028198.0    ,  1045327.5    ,  1062766.3    ,  1080521.0    ,
     *   1098598.4    ,  1117005.3    ,  1135748.6    ,  1154835.2    ,
     *   1174272.3    ,
     *   1029938.7    ,  1047072.2    ,  1064515.1    ,  1082274.0    ,
     *   1100355.7    ,  1118766.9    ,  1137514.5    ,  1156605.6    ,
     *   1176047.2    ,
     *   1031679.6    ,  1048817.2    ,  1066264.2    ,  1084027.2    ,
     *   1102113.1    ,  1120528.6    ,  1139280.6    ,  1158376.0    ,
     *   1177822.0    ,
     *   1033420.9    ,  1050562.4    ,  1068013.4    ,  1085780.6    ,
     *   1103870.7    ,  1122290.4    ,  1141046.7    ,  1160146.5    ,
     *   1179596.9    ,
     *   1035162.3    ,  1052307.8    ,  1069762.9    ,  1087534.2    ,
     *   1105628.4    ,  1124052.3    ,  1142812.8    ,  1161916.9    ,
     *   1181371.7    ,
     *   1036904.0    ,  1054053.4    ,  1071512.5    ,  1089287.8    ,
     *   1107386.1    ,  1125814.2    ,  1144579.0    ,  1163687.4    ,
     *   1183146.5    ,
     *   1038646.0    ,  1055799.2    ,  1073262.3    ,  1091041.6    ,
     *   1109144.0    ,  1127576.2    ,  1146345.2    ,  1165457.8    ,
     *   1184921.3    ,
     *   1040388.1    ,  1057545.2    ,  1075012.1    ,  1092795.5    ,
     *   1110901.9    ,  1129338.3    ,  1148111.4    ,  1167228.2    ,
     *   1186696.0    ,
     *   1042130.4    ,  1059291.3    ,  1076762.1    ,  1094549.4    ,
     *   1112659.9    ,  1131100.3    ,  1149877.5    ,  1168998.6    ,
     *   1188470.5    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   1043872.8    ,  1061037.5    ,  1078512.2    ,  1096303.4    ,
     *   1114417.9    ,  1132862.3    ,  1151643.6    ,  1170768.8    ,
     *   1190245.0    ,
     *   1045615.3    ,  1062783.9    ,  1080262.4    ,  1098057.5    ,
     *   1116175.8    ,  1134624.3    ,  1153409.7    ,  1172539.0    ,
     *   1192019.4    ,
     *   1047358.0    ,  1064530.2    ,  1082012.6    ,  1099811.5    ,
     *   1117933.8    ,  1136386.2    ,  1155175.7    ,  1174309.1    ,
     *   1193793.6    ,
     *   1049100.7    ,  1066276.7    ,  1083762.8    ,  1101565.6    ,
     *   1119691.8    ,  1138148.1    ,  1156941.6    ,  1176079.1    ,
     *   1195567.7    ,
     *   1050843.6    ,  1068023.2    ,  1085513.0    ,  1103319.6    ,
     *   1121449.6    ,  1139909.9    ,  1158707.4    ,  1177848.9    ,
     *   1197341.6    ,
     *   1052586.4    ,  1069769.7    ,  1087263.2    ,  1105073.6    ,
     *   1123207.5    ,  1141671.7    ,  1160473.0    ,  1179618.5    ,
     *   1199115.3    ,
     *   1054329.3    ,  1071516.2    ,  1089013.5    ,  1106827.6    ,
     *   1124965.2    ,  1143433.3    ,  1162238.6    ,  1181388.0    ,
     *   1200888.8    ,
     *   1056072.3    ,  1073262.8    ,  1090763.6    ,  1108581.4    ,
     *   1126722.9    ,  1145194.8    ,  1164003.9    ,  1183157.4    ,
     *   1202662.2    ,
     *   1057815.2    ,  1075009.3    ,  1092513.8    ,  1110335.3    ,
     *   1128480.5    ,  1146956.1    ,  1165769.2    ,  1184926.5    ,
     *   1204435.3    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   1059558.1    ,  1076755.7    ,  1094263.8    ,  1112089.0    ,
     *   1130237.9    ,  1148717.4    ,  1167534.2    ,  1186695.5    ,
     *   1206208.1    ,
     *   1061301.0    ,  1078502.1    ,  1096013.8    ,  1113842.6    ,
     *   1131995.2    ,  1150478.4    ,  1169299.1    ,  1188464.2    ,
     *   1207980.8    ,
     *   1063043.9    ,  1080248.5    ,  1097763.7    ,  1115596.1    ,
     *   1133752.4    ,  1152239.3    ,  1171063.7    ,  1190232.7    ,
     *   1209753.2    ,
     *   1064786.7    ,  1081994.7    ,  1099513.5    ,  1117349.5    ,
     *   1135509.4    ,  1154000.0    ,  1172828.2    ,  1192000.9    ,
     *   1211525.3    ,
     *   1066529.4    ,  1083740.9    ,  1101263.1    ,  1119102.7    ,
     *   1137266.2    ,  1155760.5    ,  1174592.4    ,  1193768.9    ,
     *   1213297.1    ,
     *   1068272.0    ,  1085487.0    ,  1103012.7    ,  1120855.7    ,
     *   1139022.9    ,  1157520.8    ,  1176356.4    ,  1195536.7    ,
     *   1215068.7    ,
     *   1070014.6    ,  1087232.9    ,  1104762.1    ,  1122608.6    ,
     *   1140779.3    ,  1159280.9    ,  1178120.1    ,  1197304.1    ,
     *   1216839.9    ,
     *   1071757.0    ,  1088978.7    ,  1106511.3    ,  1124361.3    ,
     *   1142535.6    ,  1161040.7    ,  1179883.6    ,  1199071.3    ,
     *   1218610.9    ,
     *   1073499.3    ,  1090724.3    ,  1108260.3    ,  1126113.9    ,
     *   1144291.6    ,  1162800.3    ,  1181646.9    ,  1200838.2    ,
     *   1220381.5    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   1075241.5    ,  1092469.8    ,  1110009.2    ,  1127866.2    ,
     *   1146047.4    ,  1164559.6    ,  1183409.8    ,  1202604.8    ,
     *   1222151.8    ,
     *   1076983.5    ,  1094215.2    ,  1111757.9    ,  1129618.3    ,
     *   1147802.9    ,  1166318.7    ,  1185172.5    ,  1204371.1    ,
     *   1223921.8    ,
     *   1078725.4    ,  1095960.3    ,  1113506.4    ,  1131370.1    ,
     *   1149558.3    ,  1168077.5    ,  1186934.8    ,  1206137.1    ,
     *   1225691.4    ,
     *   1080467.1    ,  1097705.3    ,  1115254.6    ,  1133121.8    ,
     *   1151313.3    ,  1169836.1    ,  1188696.9    ,  1207902.8    ,
     *   1227460.7    ,
     *   1082208.6    ,  1099450.0    ,  1117002.7    ,  1134873.2    ,
     *   1153068.1    ,  1171594.3    ,  1190458.6    ,  1209668.1    ,
     *   1229229.6    ,
     *   1083949.9    ,  1101194.6    ,  1118750.5    ,  1136624.3    ,
     *   1154822.6    ,  1173352.3    ,  1192220.1    ,  1211433.0    ,
     *   1230998.2    ,
     *   1085691.0    ,  1102938.9    ,  1120498.1    ,  1138375.2    ,
     *   1156576.8    ,  1175109.9    ,  1193981.2    ,  1213197.6    ,
     *   1232766.3    ,
     *   1087431.9    ,  1104683.0    ,  1122245.4    ,  1140125.8    ,
     *   1158330.8    ,  1176867.2    ,  1195741.9    ,  1214961.9    ,
     *   1234534.1    ,
     *   1089172.6    ,  1106426.8    ,  1123992.4    ,  1141876.1    ,
     *   1160084.4    ,  1178624.2    ,  1197502.3    ,  1216725.8    ,
     *   1236301.5    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   1005881.1    ,  1024693.7    ,  1043890.4    ,  1063479.1    ,
     *   1083467.5    ,  1103863.4    ,  1124674.9    ,  1145910.1    ,
     *   1167577.0    ,
     *   1005881.3    ,  1024693.9    ,  1043890.6    ,  1063479.3    ,
     *   1083467.7    ,  1103863.7    ,  1124675.2    ,  1145910.3    ,
     *   1167577.2    ,
     *   1005881.8    ,  1024694.3    ,  1043891.1    ,  1063479.8    ,
     *   1083468.2    ,  1103864.1    ,  1124675.7    ,  1145910.8    ,
     *   1167577.8    ,
     *   1005882.6    ,  1024695.2    ,  1043892.0    ,  1063480.7    ,
     *   1083469.1    ,  1103865.1    ,  1124676.7    ,  1145911.8    ,
     *   1167578.8    ,
     *   1005884.3    ,  1024697.0    ,  1043893.8    ,  1063482.6    ,
     *   1083471.0    ,  1103867.0    ,  1124678.6    ,  1145913.9    ,
     *   1167580.9    ,
     *   1005887.8    ,  1024700.5    ,  1043897.4    ,  1063486.3    ,
     *   1083474.8    ,  1103870.9    ,  1124682.6    ,  1145917.9    ,
     *   1167585.0    ,
     *   1005894.6    ,  1024707.5    ,  1043904.6    ,  1063493.7    ,
     *   1083482.4    ,  1103878.7    ,  1124690.6    ,  1145926.0    ,
     *   1167593.3    ,
     *   1005908.3    ,  1024721.6    ,  1043919.1    ,  1063508.5    ,
     *   1083497.6    ,  1103894.2    ,  1124706.4    ,  1145942.2    ,
     *   1167609.8    ,
     *   1005935.6    ,  1024749.7    ,  1043948.0    ,  1063538.1    ,
     *   1083528.0    ,  1103925.3    ,  1124738.2    ,  1145974.7    ,
     *   1167642.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   1005990.4    ,  1024806.0    ,  1044005.8    ,  1063597.5    ,
     *   1083588.7    ,  1103987.5    ,  1124801.8    ,  1146039.6    ,
     *   1167709.2    ,
     *   1006100.0    ,  1024918.8    ,  1044121.6    ,  1063716.3    ,
     *   1083710.4    ,  1104112.0    ,  1124929.1    ,  1146169.6    ,
     *   1167841.8    ,
     *   1006319.9    ,  1025144.9    ,  1044353.8    ,  1063954.3    ,
     *   1083954.3    ,  1104361.5    ,  1125184.1    ,  1146430.0    ,
     *   1168107.4    ,
     *   1006762.1    ,  1025599.4    ,  1044820.3    ,  1064432.6    ,
     *   1084444.0    ,  1104862.4    ,  1125695.9    ,  1146952.5    ,
     *   1168640.3    ,
     *   1007655.7    ,  1026517.1    ,  1045761.7    ,  1065397.1    ,
     *   1085431.1    ,  1105871.5    ,  1126726.5    ,  1148004.1    ,
     *   1169712.5    ,
     *   1008869.9    ,  1027763.0    ,  1047038.4    ,  1066704.0    ,
     *   1086767.4    ,  1107236.7    ,  1128119.8    ,  1149424.8    ,
     *   1171160.0    ,
     *   1010104.4    ,  1029028.2    ,  1048333.7    ,  1068028.5    ,
     *   1088120.6    ,  1108617.9    ,  1129528.3    ,  1150860.1    ,
     *   1172621.4    ,
     *   1011358.3    ,  1030311.9    ,  1049646.5    ,  1069369.9    ,
     *   1089489.9    ,  1110014.4    ,  1130951.5    ,  1152309.4    ,
     *   1174096.1    ,
     *   1012630.7    ,  1031613.3    ,  1050976.3    ,  1070727.4    ,
     *   1090874.5    ,  1111425.6    ,  1132388.7    ,  1153771.9    ,
     *   1175583.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   1013920.8    ,  1032931.6    ,  1052322.2    ,  1072100.3    ,
     *   1092273.9    ,  1112850.9    ,  1133839.3    ,  1155247.2    ,
     *   1177083.0    ,
     *   1015227.9    ,  1034266.2    ,  1053683.6    ,  1073488.1    ,
     *   1093687.4    ,  1114289.6    ,  1135302.6    ,  1156734.7    ,
     *   1178594.1    ,
     *   1016551.4    ,  1035616.4    ,  1055060.0    ,  1074890.1    ,
     *   1095114.5    ,  1115741.2    ,  1136778.3    ,  1158233.9    ,
     *   1180116.3    ,
     *   1017890.8    ,  1036981.7    ,  1056450.8    ,  1076305.8    ,
     *   1096554.6    ,  1117205.3    ,  1138265.8    ,  1159744.4    ,
     *   1181649.2    ,
     *   1019245.3    ,  1038361.5    ,  1057855.4    ,  1077734.7    ,
     *   1098007.3    ,  1118681.3    ,  1139764.7    ,  1161265.7    ,
     *   1183192.5    ,
     *   1020614.6    ,  1039755.4    ,  1059273.4    ,  1079176.3    ,
     *   1099472.2    ,  1120168.9    ,  1141274.6    ,  1162797.4    ,
     *   1184745.7    ,
     *   1021998.1    ,  1041162.8    ,  1060704.3    ,  1080630.3    ,
     *   1100948.8    ,  1121667.7    ,  1142795.1    ,  1164339.3    ,
     *   1186308.4    ,
     *   1023395.3    ,  1042583.4    ,  1062147.7    ,  1082096.2    ,
     *   1102436.7    ,  1123177.2    ,  1144325.9    ,  1165890.8    ,
     *   1187880.4    ,
     *   1024805.8    ,  1044016.6    ,  1063603.2    ,  1083573.5    ,
     *   1103935.5    ,  1124697.1    ,  1145866.5    ,  1167451.8    ,
     *   1189461.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   1026229.2    ,  1045462.0    ,  1065070.4    ,  1085062.0    ,
     *   1105445.0    ,  1126227.2    ,  1147416.8    ,  1169021.9    ,
     *   1191050.9    ,
     *   1027665.1    ,  1046919.4    ,  1066548.9    ,  1086561.3    ,
     *   1106964.7    ,  1127767.0    ,  1148976.3    ,  1170600.8    ,
     *   1192648.8    ,
     *   1029113.0    ,  1048388.3    ,  1068038.3    ,  1088071.0    ,
     *   1108494.3    ,  1129316.2    ,  1150544.7    ,  1172188.2    ,
     *   1194254.8    ,
     *   1030572.7    ,  1049868.3    ,  1069538.4    ,  1089590.9    ,
     *   1110033.6    ,  1130874.6    ,  1152121.9    ,  1173783.8    ,
     *   1195868.7    ,
     *   1032043.6    ,  1051359.1    ,  1071048.8    ,  1091120.5    ,
     *   1111582.1    ,  1132441.8    ,  1153707.5    ,  1175387.5    ,
     *   1197490.1    ,
     *   1033525.5    ,  1052860.4    ,  1072569.1    ,  1092659.6    ,
     *   1113139.7    ,  1134017.6    ,  1155301.2    ,  1176998.9    ,
     *   1199118.8    ,
     *   1035018.1    ,  1054371.8    ,  1074099.1    ,  1094207.9    ,
     *   1114706.1    ,  1135601.7    ,  1156902.9    ,  1178617.7    ,
     *   1200754.6    ,
     *   1036521.0    ,  1055893.0    ,  1075638.4    ,  1095765.1    ,
     *   1116280.9    ,  1137193.9    ,  1158512.2    ,  1180243.9    ,
     *   1202397.4    ,
     *   1038033.9    ,  1057423.8    ,  1077186.9    ,  1097331.0    ,
     *   1117864.0    ,  1138793.9    ,  1160128.9    ,  1181877.1    ,
     *   1204046.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   1039556.4    ,  1058963.8    ,  1078744.1    ,  1098905.2    ,
     *   1119455.0    ,  1140401.5    ,  1161752.8    ,  1183517.1    ,
     *   1205702.7    ,
     *   1041088.4    ,  1060512.8    ,  1080309.9    ,  1100487.6    ,
     *   1121053.8    ,  1142016.4    ,  1163383.7    ,  1185163.7    ,
     *   1207364.9    ,
     *   1042629.4    ,  1062070.4    ,  1081883.9    ,  1102077.8    ,
     *   1122660.0    ,  1143638.5    ,  1165021.3    ,  1186816.8    ,
     *   1209033.1    ,
     *   1044179.3    ,  1063636.4    ,  1083466.0    ,  1103675.7    ,
     *   1124273.5    ,  1145267.4    ,  1166665.5    ,  1188476.0    ,
     *   1210707.2    ,
     *   1045737.6    ,  1065210.6    ,  1085055.8    ,  1105280.9    ,
     *   1125894.0    ,  1146903.1    ,  1168316.1    ,  1190141.3    ,
     *   1212387.1    ,
     *   1047304.3    ,  1066792.7    ,  1086653.1    ,  1106893.4    ,
     *   1127521.4    ,  1148545.2    ,  1169972.8    ,  1191812.5    ,
     *   1214072.4    ,
     *   1048879.0    ,  1068382.4    ,  1088257.7    ,  1108512.7    ,
     *   1129155.3    ,  1150193.6    ,  1171635.5    ,  1193489.2    ,
     *   1215763.2    ,
     *   1050461.4    ,  1069979.5    ,  1089869.4    ,  1110138.8    ,
     *   1130795.7    ,  1151848.0    ,  1173303.9    ,  1195171.5    ,
     *   1217459.1    ,
     *   1052051.3    ,  1071583.8    ,  1091487.9    ,  1111771.4    ,
     *   1132442.2    ,  1153508.4    ,  1174978.0    ,  1196859.1    ,
     *   1219160.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   1053648.5    ,  1073195.0    ,  1093113.0    ,  1113410.3    ,
     *   1134094.8    ,  1155174.5    ,  1176657.4    ,  1198551.8    ,
     *   1220865.9    ,
     *   1055252.8    ,  1074813.0    ,  1094744.5    ,  1115055.3    ,
     *   1135753.2    ,  1156846.1    ,  1178342.1    ,  1200249.5    ,
     *   1222576.4    ,
     *   1056863.9    ,  1076437.4    ,  1096382.3    ,  1116706.2    ,
     *   1137417.2    ,  1158523.0    ,  1180031.9    ,  1201952.0    ,
     *   1224291.6    ,
     *   1058481.5    ,  1078068.2    ,  1098026.0    ,  1118362.9    ,
     *   1139086.6    ,  1160205.2    ,  1181726.7    ,  1203659.2    ,
     *   1226011.1    ,
     *   1060105.6    ,  1079705.0    ,  1099675.6    ,  1120025.1    ,
     *   1140761.3    ,  1161892.3    ,  1183426.1    ,  1205370.9    ,
     *   1227734.9    ,
     *   1061735.8    ,  1081347.8    ,  1101330.8    ,  1121692.6    ,
     *   1142441.1    ,  1163584.3    ,  1185130.2    ,  1207087.0    ,
     *   1229462.9    ,
     *   1063372.0    ,  1082996.2    ,  1102991.4    ,  1123365.4    ,
     *   1144125.9    ,  1165281.0    ,  1186838.8    ,  1208807.3    ,
     *   1231194.9    ,
     *   1065014.0    ,  1084650.2    ,  1104657.3    ,  1125043.1    ,
     *   1145815.5    ,  1166982.3    ,  1188551.6    ,  1210531.7    ,
     *   1232930.7    ,
     *   1066661.5    ,  1086309.5    ,  1106328.3    ,  1126725.7    ,
     *   1147509.6    ,  1168687.9    ,  1190268.7    ,  1212260.1    ,
     *   1234670.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   1068314.5    ,  1087973.9    ,  1108004.2    ,  1128413.0    ,
     *   1149208.2    ,  1170397.8    ,  1191989.8    ,  1213992.2    ,
     *   1236413.5    ,
     *   1069972.7    ,  1089643.4    ,  1109684.9    ,  1130104.9    ,
     *   1150911.2    ,  1172111.8    ,  1193714.7    ,  1215728.1    ,
     *   1238160.2    ,
     *   1071635.9    ,  1091317.7    ,  1111370.1    ,  1131801.1    ,
     *   1152618.3    ,  1173829.7    ,  1195443.5    ,  1217467.6    ,
     *   1239910.3    ,
     *   1073304.0    ,  1092996.6    ,  1113059.9    ,  1133501.5    ,
     *   1154329.4    ,  1175551.5    ,  1197175.8    ,  1219210.5    ,
     *   1241663.6    ,
     *   1074976.8    ,  1094680.0    ,  1114753.9    ,  1135206.1    ,
     *   1156044.5    ,  1177277.0    ,  1198911.7    ,  1220956.7    ,
     *   1243420.1    ,
     *   1076654.1    ,  1096367.8    ,  1116452.0    ,  1136914.6    ,
     *   1157763.3    ,  1179006.1    ,  1200651.0    ,  1222706.1    ,
     *   1245179.7    ,
     *   1078335.9    ,  1098059.7    ,  1118154.2    ,  1138626.9    ,
     *   1159485.7    ,  1180738.6    ,  1202393.6    ,  1224458.7    ,
     *   1246942.2    ,
     *   1080021.9    ,  1099755.8    ,  1119860.2    ,  1140342.9    ,
     *   1161211.7    ,  1182474.5    ,  1204139.3    ,  1226214.2    ,
     *   1248707.5    ,
     *   1081712.0    ,  1101455.7    ,  1121569.9    ,  1142062.4    ,
     *   1162941.0    ,  1184213.5    ,  1205888.0    ,  1227972.6    ,
     *   1250475.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   1083406.0    ,  1103159.4    ,  1123283.3    ,  1143785.4    ,
     *   1164673.6    ,  1185955.7    ,  1207639.7    ,  1229733.8    ,
     *   1252246.2    ,
     *   1085103.8    ,  1104866.7    ,  1125000.1    ,  1145511.7    ,
     *   1166409.3    ,  1187700.8    ,  1209394.3    ,  1231497.7    ,
     *   1254019.4    ,
     *   1086805.4    ,  1106577.6    ,  1126720.3    ,  1147241.2    ,
     *   1168148.1    ,  1189448.9    ,  1211151.5    ,  1233264.2    ,
     *   1255795.0    ,
     *   1088510.4    ,  1108291.8    ,  1128443.7    ,  1148973.7    ,
     *   1169889.8    ,  1191199.7    ,  1212911.4    ,  1235033.1    ,
     *   1257573.0    ,
     *   1090218.9    ,  1110009.3    ,  1130170.2    ,  1150709.3    ,
     *   1171634.3    ,  1192953.2    ,  1214673.9    ,  1236804.5    ,
     *   1259353.2    ,
     *   1091930.7    ,  1111730.0    ,  1131899.7    ,  1152447.6    ,
     *   1173381.5    ,  1194709.2    ,  1216438.7    ,  1238578.2    ,
     *   1261135.7    ,
     *   1093645.7    ,  1113453.7    ,  1133632.1    ,  1154188.8    ,
     *   1175131.3    ,  1196467.7    ,  1218205.9    ,  1240354.0    ,
     *   1262920.2    ,
     *   1095363.7    ,  1115180.3    ,  1135367.3    ,  1155932.5    ,
     *   1176883.7    ,  1198228.7    ,  1219975.4    ,  1242132.0    ,
     *   1264706.7    ,
     *   1097084.7    ,  1116909.7    ,  1137105.2    ,  1157678.9    ,
     *   1178638.5    ,  1199991.9    ,  1221747.0    ,  1243912.1    ,
     *   1266495.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   1098808.5    ,  1118641.8    ,  1138845.6    ,  1159427.6    ,
     *   1180395.6    ,  1201757.3    ,  1223520.8    ,  1245694.1    ,
     *   1268285.4    ,
     *   1100535.0    ,  1120376.5    ,  1140588.6    ,  1161178.8    ,
     *   1182154.9    ,  1203524.8    ,  1225296.5    ,  1247478.0    ,
     *   1270077.4    ,
     *   1102264.2    ,  1122113.8    ,  1142333.9    ,  1162932.2    ,
     *   1183916.4    ,  1205294.4    ,  1227074.1    ,  1249263.7    ,
     *   1271871.2    ,
     *   1103995.9    ,  1123853.5    ,  1144081.5    ,  1164687.8    ,
     *   1185679.9    ,  1207065.9    ,  1228853.6    ,  1251051.1    ,
     *   1273666.5    ,
     *   1105730.1    ,  1125595.4    ,  1145831.3    ,  1166445.4    ,
     *   1187445.5    ,  1208839.3    ,  1230634.8    ,  1252840.2    ,
     *   1275463.5    ,
     *   1107466.5    ,  1127339.6    ,  1147583.3    ,  1168205.1    ,
     *   1189212.9    ,  1210614.5    ,  1232417.8    ,  1254630.9    ,
     *   1277261.9    ,
     *   1109205.3    ,  1129086.0    ,  1149337.2    ,  1169966.7    ,
     *   1190982.1    ,  1212391.4    ,  1234202.3    ,  1256423.1    ,
     *   1279061.7    ,
     *   1110946.2    ,  1130834.4    ,  1151093.2    ,  1171730.2    ,
     *   1192753.2    ,  1214169.9    ,  1235988.4    ,  1258216.7    ,
     *   1280862.9    ,
     *   1112689.2    ,  1132584.8    ,  1152851.0    ,  1173495.4    ,
     *   1194525.8    ,  1215950.1    ,  1237776.0    ,  1260011.8    ,
     *   1282665.4    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   1114434.2    ,  1134337.1    ,  1154610.6    ,  1175262.4    ,
     *   1196300.1    ,  1217731.7    ,  1239565.0    ,  1261808.1    ,
     *   1284469.2    ,
     *   1116181.1    ,  1136091.2    ,  1156371.9    ,  1177030.9    ,
     *   1198075.9    ,  1219514.8    ,  1241355.4    ,  1263605.8    ,
     *   1286274.1    ,
     *   1117929.8    ,  1137847.0    ,  1158134.9    ,  1178801.0    ,
     *   1199853.2    ,  1221299.2    ,  1243147.0    ,  1265404.6    ,
     *   1288080.1    ,
     *   1119680.3    ,  1139604.5    ,  1159899.4    ,  1180572.7    ,
     *   1201631.9    ,  1223085.0    ,  1244939.9    ,  1267204.6    ,
     *   1289887.2    ,
     *   1121432.5    ,  1141363.6    ,  1161665.5    ,  1182345.7    ,
     *   1203411.9    ,  1224872.1    ,  1246734.0    ,  1269005.7    ,
     *   1291695.3    ,
     *   1123186.3    ,  1143124.3    ,  1163433.0    ,  1184120.1    ,
     *   1205193.3    ,  1226660.3    ,  1248529.1    ,  1270807.8    ,
     *   1293504.3    ,
     *   1124941.7    ,  1144886.4    ,  1165201.9    ,  1185895.8    ,
     *   1206975.8    ,  1228449.7    ,  1250325.4    ,  1272610.9    ,
     *   1295314.3    ,
     *   1126698.5    ,  1146649.9    ,  1166972.1    ,  1187672.7    ,
     *   1208759.5    ,  1230240.1    ,  1252122.6    ,  1274414.9    ,
     *   1297125.1    ,
     *   1128456.8    ,  1148414.8    ,  1168743.6    ,  1189450.9    ,
     *   1210544.3    ,  1232031.6    ,  1253920.8    ,  1276219.8    ,
     *   1298936.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   1130216.4    ,  1150180.9    ,  1170516.3    ,  1191230.1    ,
     *   1212330.1    ,  1233824.1    ,  1255719.9    ,  1278025.5    ,
     *   1300749.1    ,
     *   1131977.3    ,  1151948.2    ,  1172290.1    ,  1193010.4    ,
     *   1214116.9    ,  1235617.4    ,  1257519.8    ,  1279832.0    ,
     *   1302562.2    ,
     *   1133739.4    ,  1153716.8    ,  1174065.0    ,  1194791.8    ,
     *   1215904.7    ,  1237411.7    ,  1259320.6    ,  1281639.3    ,
     *   1304376.0    ,
     *   1135502.8    ,  1155486.4    ,  1175840.9    ,  1196574.1    ,
     *   1217693.4    ,  1239206.8    ,  1261122.1    ,  1283447.2    ,
     *   1306190.4    ,
     *   1137267.2    ,  1157257.0    ,  1177617.9    ,  1198357.3    ,
     *   1219483.0    ,  1241002.7    ,  1262924.3    ,  1285255.8    ,
     *   1308005.4    ,
     *   1139032.7    ,  1159028.7    ,  1179395.7    ,  1200141.4    ,
     *   1221273.3    ,  1242799.3    ,  1264727.2    ,  1287065.0    ,
     *   1309820.9    ,
     *   1140799.3    ,  1160801.4    ,  1181174.5    ,  1201926.3    ,
     *   1223064.4    ,  1244596.6    ,  1266530.7    ,  1288874.8    ,
     *   1311636.9    ,
     *   1142566.8    ,  1162574.9    ,  1182954.1    ,  1203712.0    ,
     *   1224856.2    ,  1246394.5    ,  1268334.8    ,  1290685.1    ,
     *   1313453.4    ,
     *   1144335.2    ,  1164349.3    ,  1184734.5    ,  1205498.4    ,
     *   1226648.6    ,  1248193.1    ,  1270139.5    ,  1292495.9    ,
     *   1315270.3    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   1146104.5    ,  1166124.5    ,  1186515.6    ,  1207285.5    ,
     *   1228441.7    ,  1249992.2    ,  1271944.6    ,  1294307.1    ,
     *   1317087.7    ,
     *   1147874.7    ,  1167900.5    ,  1188297.5    ,  1209073.2    ,
     *   1230235.4    ,  1251791.8    ,  1273750.3    ,  1296118.8    ,
     *   1318905.3    ,
     *   1149645.6    ,  1169677.1    ,  1190080.0    ,  1210861.6    ,
     *   1232029.7    ,  1253592.0    ,  1275556.4    ,  1297930.8    ,
     *   1320723.3    ,
     *   1151417.2    ,  1171454.5    ,  1191863.1    ,  1212650.5    ,
     *   1233824.4    ,  1255392.6    ,  1277362.8    ,  1299743.2    ,
     *   1322541.6    ,
     *   1153189.6    ,  1173232.5    ,  1193646.8    ,  1214439.9    ,
     *   1235619.6    ,  1257193.6    ,  1279169.7    ,  1301555.9    ,
     *   1324360.2    ,
     *   1154962.6    ,  1175011.1    ,  1195431.1    ,  1216229.9    ,
     *   1237415.3    ,  1258995.0    ,  1280976.8    ,  1303368.8    ,
     *   1326179.0    ,
     *   1156736.2    ,  1176790.3    ,  1197215.8    ,  1218020.3    ,
     *   1239211.3    ,  1260796.7    ,  1282784.3    ,  1305182.0    ,
     *   1327997.9    ,
     *   1158510.5    ,  1178570.0    ,  1199001.1    ,  1219811.1    ,
     *   1241007.7    ,  1262598.8    ,  1284592.0    ,  1306995.5    ,
     *   1329817.1    ,
     *   1160285.2    ,  1180350.2    ,  1200786.7    ,  1221602.3    ,
     *   1242804.5    ,  1264401.1    ,  1286400.0    ,  1308809.1    ,
     *   1331636.4    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   1162060.5    ,  1182130.9    ,  1202572.8    ,  1223393.9    ,
     *   1244601.6    ,  1266203.7    ,  1288208.2    ,  1310622.9    ,
     *   1333455.8    ,
     *   1163836.2    ,  1183912.0    ,  1204359.3    ,  1225185.7    ,
     *   1246398.9    ,  1268006.6    ,  1290016.5    ,  1312436.8    ,
     *   1335275.3    ,
     *   1165612.4    ,  1185693.4    ,  1206146.1    ,  1226977.9    ,
     *   1248196.5    ,  1269809.6    ,  1291825.1    ,  1314250.8    ,
     *   1337094.8    ,
     *   1167389.0    ,  1187475.3    ,  1207933.2    ,  1228770.3    ,
     *   1249994.3    ,  1271612.8    ,  1293633.7    ,  1316064.9    ,
     *   1338914.4    ,
     *   1169165.9    ,  1189257.4    ,  1209720.6    ,  1230563.0    ,
     *   1251792.3    ,  1273416.2    ,  1295442.4    ,  1317879.0    ,
     *   1340734.0    ,
     *   1170943.2    ,  1191039.9    ,  1211508.2    ,  1232355.9    ,
     *   1253590.5    ,  1275219.6    ,  1297251.2    ,  1319693.2    ,
     *   1342553.5    ,
     *   1172720.8    ,  1192822.6    ,  1213296.1    ,  1234149.0    ,
     *   1255388.7    ,  1277023.2    ,  1299060.1    ,  1321507.4    ,
     *   1344373.1    ,
     *   1174498.7    ,  1194605.5    ,  1215084.2    ,  1235942.2    ,
     *   1257187.1    ,  1278826.8    ,  1300869.0    ,  1323321.5    ,
     *   1346192.5    ,
     *   1176276.9    ,  1196388.7    ,  1216872.4    ,  1237735.5    ,
     *   1258985.6    ,  1280630.5    ,  1302677.8    ,  1325135.6    ,
     *   1348011.9    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   1178055.3    ,  1198172.1    ,  1218660.8    ,  1239529.0    ,
     *   1260784.2    ,  1282434.1    ,  1304486.7    ,  1326949.7    ,
     *   1349831.2    ,
     *   1179833.9    ,  1199955.6    ,  1220449.3    ,  1241322.5    ,
     *   1262582.7    ,  1284237.8    ,  1306295.5    ,  1328763.7    ,
     *   1351650.4    ,
     *   1181612.6    ,  1201739.3    ,  1222237.9    ,  1243116.1    ,
     *   1264381.3    ,  1286041.5    ,  1308104.2    ,  1330577.5    ,
     *   1353469.4    ,
     *   1183391.6    ,  1203523.0    ,  1224026.6    ,  1244909.7    ,
     *   1266179.9    ,  1287845.1    ,  1309912.9    ,  1332391.3    ,
     *   1355288.3    ,
     *   1185170.6    ,  1205306.9    ,  1225815.3    ,  1246703.3    ,
     *   1267978.5    ,  1289648.6    ,  1311721.4    ,  1334204.9    ,
     *   1357106.9    ,
     *   1186949.8    ,  1207090.8    ,  1227604.0    ,  1248496.9    ,
     *   1269777.0    ,  1291452.1    ,  1313529.9    ,  1336018.3    ,
     *   1358925.4    ,
     *   1188729.1    ,  1208874.8    ,  1229392.8    ,  1250290.5    ,
     *   1271575.4    ,  1293255.4    ,  1315338.2    ,  1337831.6    ,
     *   1360743.7    ,
     *   1190508.4    ,  1210658.8    ,  1231181.5    ,  1252084.0    ,
     *   1273373.8    ,  1295058.6    ,  1317146.3    ,  1339644.6    ,
     *   1362561.7    ,
     *   1192287.7    ,  1212442.8    ,  1232970.3    ,  1253877.5    ,
     *   1275172.1    ,  1296861.7    ,  1318954.2    ,  1341457.5    ,
     *   1364379.5    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   1194067.1    ,  1214226.8    ,  1234758.9    ,  1255670.8    ,
     *   1276970.2    ,  1298664.6    ,  1320762.0    ,  1343270.1    ,
     *   1366197.0    ,
     *   1195846.5    ,  1216010.8    ,  1236547.5    ,  1257464.1    ,
     *   1278768.2    ,  1300467.4    ,  1322569.5    ,  1345082.5    ,
     *   1368014.2    ,
     *   1197625.8    ,  1217794.7    ,  1238336.0    ,  1259257.2    ,
     *   1280566.0    ,  1302269.9    ,  1324376.8    ,  1346894.6    ,
     *   1369831.2    ,
     *   1199405.2    ,  1219578.5    ,  1240124.4    ,  1261050.2    ,
     *   1282363.6    ,  1304072.3    ,  1326183.9    ,  1348706.4    ,
     *   1371647.8    ,
     *   1201184.4    ,  1221362.3    ,  1241912.7    ,  1262843.1    ,
     *   1284161.1    ,  1305874.4    ,  1327990.7    ,  1350517.9    ,
     *   1373464.1    ,
     *   1202963.6    ,  1223145.9    ,  1243700.8    ,  1264635.7    ,
     *   1285958.3    ,  1307676.2    ,  1329797.2    ,  1352329.2    ,
     *   1375280.1    ,
     *   1204742.7    ,  1224929.4    ,  1245488.8    ,  1266428.2    ,
     *   1287755.4    ,  1309477.8    ,  1331603.5    ,  1354140.1    ,
     *   1377095.7    ,
     *   1206521.7    ,  1226712.8    ,  1247276.6    ,  1268220.5    ,
     *   1289552.1    ,  1311279.2    ,  1333409.4    ,  1355950.7    ,
     *   1378910.9    ,
     *   1208300.6    ,  1228496.0    ,  1249064.2    ,  1270012.5    ,
     *   1291348.7    ,  1313080.3    ,  1335215.0    ,  1357760.9    ,
     *   1380725.8    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   1210079.3    ,  1230279.1    ,  1250851.6    ,  1271804.4    ,
     *   1293144.9    ,  1314881.0    ,  1337020.3    ,  1359570.8    ,
     *   1382540.3    ,
     *   1211857.9    ,  1232061.9    ,  1252638.8    ,  1273595.9    ,
     *   1294940.9    ,  1316681.5    ,  1338825.3    ,  1361380.3    ,
     *   1384354.4    ,
     *   1213636.3    ,  1233844.6    ,  1254425.8    ,  1275387.2    ,
     *   1296736.6    ,  1318481.6    ,  1340629.9    ,  1363189.4    ,
     *   1386168.0    ,
     *   1215414.6    ,  1235627.1    ,  1256212.5    ,  1277178.3    ,
     *   1298532.0    ,  1320281.4    ,  1342434.2    ,  1364998.1    ,
     *   1387981.3    ,
     *   1217192.6    ,  1237409.3    ,  1257998.9    ,  1278969.0    ,
     *   1300327.1    ,  1322080.9    ,  1344238.0    ,  1366806.4    ,
     *   1389794.1    ,
     *   1218970.5    ,  1239191.3    ,  1259785.1    ,  1280759.5    ,
     *   1302121.9    ,  1323880.0    ,  1346041.5    ,  1368614.4    ,
     *   1391606.5    ,
     *   1220748.1    ,  1240973.0    ,  1261571.1    ,  1282549.6    ,
     *   1303916.3    ,  1325678.7    ,  1347844.6    ,  1370421.8    ,
     *   1393418.4    ,
     *   1222525.4    ,  1242754.5    ,  1263356.7    ,  1284339.5    ,
     *   1305710.4    ,  1327477.0    ,  1349647.3    ,  1372228.9    ,
     *   1395229.8    ,
     *   1224302.6    ,  1244535.7    ,  1265142.0    ,  1286128.9    ,
     *   1307504.1    ,  1329275.0    ,  1351449.5    ,  1374035.5    ,
     *   1397040.8    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   1226079.4    ,  1246316.6    ,  1266927.0    ,  1287918.1    ,
     *   1309297.4    ,  1331072.6    ,  1353251.4    ,  1375841.7    ,
     *   1398851.3    ,
     *   1227856.0    ,  1248097.2    ,  1268711.7    ,  1289706.9    ,
     *   1311090.4    ,  1332869.7    ,  1355052.8    ,  1377647.3    ,
     *   1400661.3    ,
     *   1229632.4    ,  1249877.5    ,  1270496.0    ,  1291495.3    ,
     *   1312882.9    ,  1334666.5    ,  1356853.7    ,  1379452.6    ,
     *   1402470.9    ,
     *   1231408.4    ,  1251657.5    ,  1272280.0    ,  1293283.4    ,
     *   1314675.1    ,  1336462.8    ,  1358654.2    ,  1381257.3    ,
     *   1404279.9    ,
     *   1233184.1    ,  1253437.2    ,  1274063.7    ,  1295071.1    ,
     *   1316466.8    ,  1338258.7    ,  1360454.3    ,  1383061.5    ,
     *   1406088.4    ,
     *   1234959.5    ,  1255216.5    ,  1275847.0    ,  1296858.3    ,
     *   1318258.2    ,  1340054.1    ,  1362253.9    ,  1384865.3    ,
     *   1407896.3    ,
     *   1236734.6    ,  1256995.5    ,  1277629.9    ,  1298645.2    ,
     *   1320049.1    ,  1341849.1    ,  1364053.0    ,  1386668.6    ,
     *   1409703.8    ,
     *   1238509.4    ,  1258774.1    ,  1279412.4    ,  1300431.7    ,
     *   1321839.6    ,  1343643.6    ,  1365851.6    ,  1388471.3    ,
     *   1411510.7    ,
     *   1240283.8    ,  1260552.3    ,  1281194.5    ,  1302217.8    ,
     *   1323629.6    ,  1345437.7    ,  1367649.7    ,  1390273.5    ,
     *   1413317.1    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   1242057.8    ,  1262330.2    ,  1282976.2    ,  1304003.4    ,
     *   1325419.2    ,  1347231.2    ,  1369447.3    ,  1392075.2    ,
     *   1415122.9    ,
     *   1243831.6    ,  1264107.7    ,  1284757.6    ,  1305788.6    ,
     *   1327208.3    ,  1349024.3    ,  1371244.4    ,  1393876.4    ,
     *   1416928.2    ,
     *   1245604.9    ,  1265884.8    ,  1286538.5    ,  1307573.4    ,
     *   1328997.0    ,  1350817.0    ,  1373041.0    ,  1395677.0    ,
     *   1418732.9    ,
     *   1247377.9    ,  1267661.5    ,  1288319.0    ,  1309357.7    ,
     *   1330785.2    ,  1352609.1    ,  1374837.1    ,  1397477.1    ,
     *   1420537.0    ,
     *   1249150.4    ,  1269437.8    ,  1290099.0    ,  1311141.5    ,
     *   1332572.9    ,  1354400.7    ,  1376632.7    ,  1399276.7    ,
     *   1422340.6    ,
     *   1250922.6    ,  1271213.7    ,  1291878.6    ,  1312924.9    ,
     *   1334360.1    ,  1356191.8    ,  1378427.7    ,  1401075.6    ,
     *   1424143.6    ,
     *   1252694.4    ,  1272989.1    ,  1293657.8    ,  1314707.9    ,
     *   1336146.8    ,  1357982.4    ,  1380222.2    ,  1402874.1    ,
     *   1425946.0    ,
     *   1254465.8    ,  1274764.1    ,  1295436.5    ,  1316490.3    ,
     *   1337933.1    ,  1359772.4    ,  1382016.1    ,  1404671.9    ,
     *   1427747.8    ,
     *   1256236.8    ,  1276538.7    ,  1297214.8    ,  1318272.3    ,
     *   1339718.8    ,  1361562.0    ,  1383809.5    ,  1406469.2    ,
     *   1429549.0    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   1189684.0    ,  1212239.4    ,  1235251.8    ,  1258729.6    ,
     *   1282681.6    ,  1307116.5    ,  1332043.3    ,  1357471.0    ,
     *   1383408.6    ,
     *   1189684.3    ,  1212239.7    ,  1235252.0    ,  1258729.9    ,
     *   1282681.9    ,  1307116.8    ,  1332043.6    ,  1357471.3    ,
     *   1383408.9    ,
     *   1189684.8    ,  1212240.2    ,  1235252.6    ,  1258730.4    ,
     *   1282682.4    ,  1307117.4    ,  1332044.2    ,  1357471.9    ,
     *   1383409.5    ,
     *   1189685.8    ,  1212241.3    ,  1235253.7    ,  1258731.5    ,
     *   1282683.6    ,  1307118.5    ,  1332045.4    ,  1357473.0    ,
     *   1383410.7    ,
     *   1189687.9    ,  1212243.5    ,  1235255.9    ,  1258733.8    ,
     *   1282685.8    ,  1307120.8    ,  1332047.7    ,  1357475.4    ,
     *   1383413.1    ,
     *   1189692.2    ,  1212247.8    ,  1235260.2    ,  1258738.2    ,
     *   1282690.4    ,  1307125.4    ,  1332052.4    ,  1357480.1    ,
     *   1383417.9    ,
     *   1189700.6    ,  1212256.3    ,  1235269.0    ,  1258747.1    ,
     *   1282699.4    ,  1307134.6    ,  1332061.7    ,  1357489.6    ,
     *   1383427.5    ,
     *   1189717.5    ,  1212273.5    ,  1235286.5    ,  1258764.9    ,
     *   1282717.5    ,  1307153.0    ,  1332080.3    ,  1357508.5    ,
     *   1383446.7    ,
     *   1189751.2    ,  1212307.9    ,  1235321.5    ,  1258800.5    ,
     *   1282753.7    ,  1307189.7    ,  1332117.6    ,  1357546.4    ,
     *   1383485.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   1189818.8    ,  1212376.7    ,  1235391.5    ,  1258871.7    ,
     *   1282826.0    ,  1307263.3    ,  1332192.3    ,  1357622.1    ,
     *   1383561.8    ,
     *   1189954.0    ,  1212514.4    ,  1235531.6    ,  1259014.2    ,
     *   1282970.9    ,  1307410.4    ,  1332341.6    ,  1357773.5    ,
     *   1383715.4    ,
     *   1190224.7    ,  1212790.2    ,  1235812.3    ,  1259299.6    ,
     *   1283260.9    ,  1307704.9    ,  1332640.5    ,  1358076.8    ,
     *   1384022.8    ,
     *   1190767.8    ,  1213343.1    ,  1236374.9    ,  1259871.7    ,
     *   1283842.2    ,  1308295.2    ,  1333239.5    ,  1358684.3    ,
     *   1384638.7    ,
     *   1191859.9    ,  1214454.8    ,  1237505.7    ,  1261021.1    ,
     *   1285009.7    ,  1309480.4    ,  1334442.0    ,  1359903.7    ,
     *   1385874.4    ,
     *   1193333.6    ,  1215954.1    ,  1239029.9    ,  1262569.6    ,
     *   1286582.0    ,  1311075.9    ,  1336060.2    ,  1361543.9    ,
     *   1387536.2    ,
     *   1194820.5    ,  1217465.9    ,  1240566.1    ,  1264129.6    ,
     *   1288165.2    ,  1312681.7    ,  1337688.1    ,  1363193.3    ,
     *   1389206.6    ,
     *   1196320.1    ,  1218989.8    ,  1242113.7    ,  1265700.4    ,
     *   1289758.6    ,  1314297.2    ,  1339325.2    ,  1364851.5    ,
     *   1390885.4    ,
     *   1197831.8    ,  1220525.1    ,  1243672.2    ,  1267281.5    ,
     *   1291361.9    ,  1315922.1    ,  1340971.1    ,  1366518.1    ,
     *   1392572.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   1199354.9    ,  1222071.4    ,  1245241.1    ,  1268872.5    ,
     *   1292974.5    ,  1317555.8    ,  1342625.5    ,  1368192.6    ,
     *   1394266.3    ,
     *   1200889.1    ,  1223628.2    ,  1246820.0    ,  1270473.0    ,
     *   1294596.1    ,  1319198.0    ,  1344287.9    ,  1369874.7    ,
     *   1395967.6    ,
     *   1202433.9    ,  1225195.0    ,  1248408.4    ,  1272082.5    ,
     *   1296226.2    ,  1320848.4    ,  1345958.0    ,  1371564.0    ,
     *   1397675.8    ,
     *   1203988.8    ,  1226771.5    ,  1250005.9    ,  1273700.7    ,
     *   1297864.6    ,  1322506.5    ,  1347635.4    ,  1373260.4    ,
     *   1399390.6    ,
     *   1205553.5    ,  1228357.3    ,  1251612.3    ,  1275327.2    ,
     *   1299510.9    ,  1324172.1    ,  1349319.9    ,  1374963.3    ,
     *   1401111.7    ,
     *   1207127.7    ,  1229952.0    ,  1253227.2    ,  1276961.8    ,
     *   1301164.8    ,  1325844.9    ,  1351011.2    ,  1376672.7    ,
     *   1402838.8    ,
     *   1208711.0    ,  1231555.4    ,  1254850.2    ,  1278604.1    ,
     *   1302826.0    ,  1327524.6    ,  1352709.0    ,  1378388.3    ,
     *   1404571.7    ,
     *   1210303.0    ,  1233167.0    ,  1256481.1    ,  1280253.9    ,
     *   1304494.3    ,  1329211.0    ,  1354413.1    ,  1380109.8    ,
     *   1406310.2    ,
     *   1211903.5    ,  1234786.7    ,  1258119.6    ,  1281910.9    ,
     *   1306169.3    ,  1330903.8    ,  1356123.3    ,  1381837.0    ,
     *   1408054.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   1213512.2    ,  1236414.2    ,  1259765.5    ,  1283574.8    ,
     *   1307851.0    ,  1332602.8    ,  1357839.3    ,  1383569.7    ,
     *   1409803.1    ,
     *   1215128.8    ,  1238049.1    ,  1261418.5    ,  1285245.5    ,
     *   1309538.9    ,  1334307.8    ,  1359561.0    ,  1385307.7    ,
     *   1411557.2    ,
     *   1216753.0    ,  1239691.3    ,  1263078.3    ,  1286922.6    ,
     *   1311233.0    ,  1336018.5    ,  1361288.1    ,  1387050.8    ,
     *   1413316.0    ,
     *   1218384.7    ,  1241340.6    ,  1264744.8    ,  1288606.0    ,
     *   1312933.1    ,  1337734.9    ,  1363020.5    ,  1388798.9    ,
     *   1415079.5    ,
     *   1220023.6    ,  1242996.6    ,  1266417.7    ,  1290295.5    ,
     *   1314638.8    ,  1339456.6    ,  1364757.9    ,  1390551.8    ,
     *   1416847.5    ,
     *   1221669.4    ,  1244659.2    ,  1268096.8    ,  1291990.8    ,
     *   1316350.1    ,  1341183.6    ,  1366500.3    ,  1392309.3    ,
     *   1418619.8    ,
     *   1223322.0    ,  1246328.2    ,  1269781.9    ,  1293691.9    ,
     *   1318066.8    ,  1342915.6    ,  1368247.4    ,  1394071.2    ,
     *   1420396.3    ,
     *   1224981.0    ,  1248003.4    ,  1271472.9    ,  1295398.4    ,
     *   1319788.7    ,  1344652.6    ,  1369999.1    ,  1395837.5    ,
     *   1422176.9    ,
     *   1226646.4    ,  1249684.5    ,  1273169.6    ,  1297110.3    ,
     *   1321515.6    ,  1346394.2    ,  1371755.3    ,  1397607.9    ,
     *   1423961.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   1228318.0    ,  1251371.4    ,  1274871.7    ,  1298827.4    ,
     *   1323247.3    ,  1348140.5    ,  1373515.8    ,  1399382.4    ,
     *   1425749.6    ,
     *   1229995.4    ,  1253064.0    ,  1276579.1    ,  1300549.4    ,
     *   1324983.8    ,  1349891.2    ,  1375280.4    ,  1401160.8    ,
     *   1427541.5    ,
     *   1231678.7    ,  1254762.0    ,  1278291.7    ,  1302276.3    ,
     *   1326724.9    ,  1351646.1    ,  1377049.1    ,  1402943.0    ,
     *   1429337.0    ,
     *   1233367.5    ,  1256465.3    ,  1280009.2    ,  1304008.0    ,
     *   1328470.3    ,  1353405.3    ,  1378821.7    ,  1404728.8    ,
     *   1431135.8    ,
     *   1235061.7    ,  1258173.6    ,  1281731.6    ,  1305744.1    ,
     *   1330220.1    ,  1355168.4    ,  1380598.1    ,  1406518.2    ,
     *   1432938.0    ,
     *   1236761.1    ,  1259887.0    ,  1283458.6    ,  1307484.7    ,
     *   1331974.0    ,  1356935.5    ,  1382378.1    ,  1408311.0    ,
     *   1434743.4    ,
     *   1238465.6    ,  1261605.1    ,  1285190.2    ,  1309229.5    ,
     *   1333731.9    ,  1358706.3    ,  1384161.7    ,  1410107.1    ,
     *   1436551.8    ,
     *   1240175.1    ,  1263327.9    ,  1286926.1    ,  1310978.5    ,
     *   1335493.7    ,  1360480.8    ,  1385948.6    ,  1411906.4    ,
     *   1438363.3    ,
     *   1241889.3    ,  1265055.2    ,  1288666.3    ,  1312731.4    ,
     *   1337259.3    ,  1362258.8    ,  1387738.9    ,  1413708.8    ,
     *   1440177.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   1243608.1    ,  1266786.8    ,  1290410.6    ,  1314488.3    ,
     *   1339028.5    ,  1364040.2    ,  1389532.4    ,  1415514.2    ,
     *   1441994.8    ,
     *   1245331.3    ,  1268522.6    ,  1292158.9    ,  1316248.9    ,
     *   1340801.3    ,  1365825.0    ,  1391329.0    ,  1417322.5    ,
     *   1443814.6    ,
     *   1247058.9    ,  1270262.6    ,  1293911.1    ,  1318013.1    ,
     *   1342577.4    ,  1367612.9    ,  1393128.6    ,  1419133.6    ,
     *   1445637.0    ,
     *   1248790.7    ,  1272006.5    ,  1295666.9    ,  1319780.8    ,
     *   1344356.8    ,  1369403.9    ,  1394931.1    ,  1420947.4    ,
     *   1447462.0    ,
     *   1250526.5    ,  1273754.2    ,  1297426.4    ,  1321551.9    ,
     *   1346139.5    ,  1371198.0    ,  1396736.3    ,  1422763.7    ,
     *   1449289.4    ,
     *   1252266.3    ,  1275505.6    ,  1299189.4    ,  1323326.3    ,
     *   1347925.2    ,  1372994.9    ,  1398544.3    ,  1424582.7    ,
     *   1451119.1    ,
     *   1254009.8    ,  1277260.5    ,  1300955.7    ,  1325103.9    ,
     *   1349713.9    ,  1374794.6    ,  1400354.9    ,  1426404.0    ,
     *   1452951.1    ,
     *   1255757.0    ,  1279019.0    ,  1302725.3    ,  1326884.5    ,
     *   1351505.4    ,  1376596.9    ,  1402168.0    ,  1428227.7    ,
     *   1454785.2    ,
     *   1257507.7    ,  1280780.8    ,  1304498.0    ,  1328668.1    ,
     *   1353299.8    ,  1378401.9    ,  1403983.5    ,  1430053.6    ,
     *   1456621.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   1259261.9    ,  1282545.8    ,  1306273.8    ,  1330454.6    ,
     *   1355096.8    ,  1380209.4    ,  1405801.4    ,  1431881.7    ,
     *   1458459.7    ,
     *   1261019.3    ,  1284313.9    ,  1308052.5    ,  1332243.8    ,
     *   1356896.4    ,  1382019.3    ,  1407621.5    ,  1433712.0    ,
     *   1460300.0    ,
     *   1262780.0    ,  1286085.1    ,  1309834.1    ,  1334035.6    ,
     *   1358698.5    ,  1383831.6    ,  1409443.8    ,  1435544.2    ,
     *   1462142.0    ,
     *   1264543.7    ,  1287859.1    ,  1311618.3    ,  1335830.1    ,
     *   1360503.0    ,  1385646.1    ,  1411268.2    ,  1437378.4    ,
     *   1463985.9    ,
     *   1266310.4    ,  1289636.0    ,  1313405.3    ,  1337627.0    ,
     *   1362309.9    ,  1387462.7    ,  1413094.6    ,  1439214.4    ,
     *   1465831.5    ,
     *   1268080.0    ,  1291415.5    ,  1315194.7    ,  1339426.3    ,
     *   1364118.9    ,  1389281.5    ,  1414922.9    ,  1441052.3    ,
     *   1467678.8    ,
     *   1269852.4    ,  1293197.7    ,  1316986.7    ,  1341227.9    ,
     *   1365930.1    ,  1391102.2    ,  1416753.1    ,  1442891.9    ,
     *   1469527.7    ,
     *   1271627.4    ,  1294982.4    ,  1318781.0    ,  1343031.7    ,
     *   1367743.4    ,  1392924.9    ,  1418585.1    ,  1444733.1    ,
     *   1471378.1    ,
     *   1273405.0    ,  1296769.5    ,  1320577.5    ,  1344837.7    ,
     *   1369558.7    ,  1394749.4    ,  1420418.8    ,  1446575.9    ,
     *   1473229.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   1275185.1    ,  1298558.9    ,  1322376.3    ,  1346645.7    ,
     *   1371375.9    ,  1396575.7    ,  1422254.2    ,  1448420.3    ,
     *   1475083.2    ,
     *   1276967.5    ,  1300350.6    ,  1324177.1    ,  1348455.6    ,
     *   1373194.9    ,  1398403.8    ,  1424091.1    ,  1450266.1    ,
     *   1476937.8    ,
     *   1278752.3    ,  1302144.5    ,  1325980.0    ,  1350267.5    ,
     *   1375015.7    ,  1400233.4    ,  1425929.6    ,  1452113.3    ,
     *   1478793.7    ,
     *   1280539.3    ,  1303940.4    ,  1327784.8    ,  1352081.2    ,
     *   1376838.2    ,  1402064.7    ,  1427769.5    ,  1453961.8    ,
     *   1480650.7    ,
     *   1282328.4    ,  1305738.3    ,  1329591.5    ,  1353896.6    ,
     *   1378662.3    ,  1403897.4    ,  1429610.8    ,  1455811.6    ,
     *   1482509.0    ,
     *   1284119.5    ,  1307538.1    ,  1331400.0    ,  1355713.7    ,
     *   1380487.9    ,  1405731.6    ,  1431453.4    ,  1457662.7    ,
     *   1484368.4    ,
     *   1285912.6    ,  1309339.8    ,  1333210.2    ,  1357532.4    ,
     *   1382315.1    ,  1407567.1    ,  1433297.3    ,  1459514.9    ,
     *   1486228.8    ,
     *   1287707.6    ,  1311143.2    ,  1335022.1    ,  1359352.6    ,
     *   1384143.7    ,  1409404.0    ,  1435142.4    ,  1461368.2    ,
     *   1488090.2    ,
     *   1289504.4    ,  1312948.4    ,  1336835.5    ,  1361174.3    ,
     *   1385973.6    ,  1411242.1    ,  1436988.7    ,  1463222.5    ,
     *   1489952.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   1291302.9    ,  1314755.1    ,  1338650.4    ,  1362997.4    ,
     *   1387804.8    ,  1413081.4    ,  1438836.0    ,  1465077.8    ,
     *   1491815.9    ,
     *   1293103.1    ,  1316563.4    ,  1340466.8    ,  1364821.9    ,
     *   1389637.3    ,  1414921.8    ,  1440684.4    ,  1466934.1    ,
     *   1493680.0    ,
     *   1294904.9    ,  1318373.2    ,  1342284.6    ,  1366647.6    ,
     *   1391470.9    ,  1416763.4    ,  1442533.8    ,  1468791.3    ,
     *   1495544.9    ,
     *   1296708.2    ,  1320184.4    ,  1344103.7    ,  1368474.5    ,
     *   1393305.7    ,  1418605.9    ,  1444384.1    ,  1470649.3    ,
     *   1497410.6    ,
     *   1298513.0    ,  1321997.0    ,  1345924.0    ,  1370302.6    ,
     *   1395141.5    ,  1420449.4    ,  1446235.3    ,  1472508.1    ,
     *   1499277.0    ,
     *   1300319.1    ,  1323810.8    ,  1347745.6    ,  1372131.8    ,
     *   1396978.4    ,  1422293.9    ,  1448087.3    ,  1474367.7    ,
     *   1501144.1    ,
     *   1302126.6    ,  1325625.9    ,  1349568.2    ,  1373962.1    ,
     *   1398816.2    ,  1424139.2    ,  1449940.1    ,  1476227.9    ,
     *   1503011.8    ,
     *   1303935.3    ,  1327442.2    ,  1351392.0    ,  1375793.4    ,
     *   1400654.9    ,  1425985.4    ,  1451793.7    ,  1478088.9    ,
     *   1504880.0    ,
     *   1305745.2    ,  1329259.6    ,  1353216.8    ,  1377625.5    ,
     *   1402494.4    ,  1427832.3    ,  1453647.9    ,  1479950.4    ,
     *   1506748.8    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   1307556.3    ,  1331078.0    ,  1355042.6    ,  1379458.6    ,
     *   1404334.8    ,  1429679.9    ,  1455502.8    ,  1481812.5    ,
     *   1508618.1    ,
     *   1309368.5    ,  1332897.4    ,  1356869.3    ,  1381292.5    ,
     *   1406176.0    ,  1431528.2    ,  1457358.3    ,  1483675.1    ,
     *   1510487.8    ,
     *   1311181.7    ,  1334717.8    ,  1358696.8    ,  1383127.3    ,
     *   1408017.8    ,  1433377.2    ,  1459214.4    ,  1485538.3    ,
     *   1512358.0    ,
     *   1312995.9    ,  1336539.1    ,  1360525.2    ,  1384962.7    ,
     *   1409860.3    ,  1435226.8    ,  1461071.0    ,  1487401.8    ,
     *   1514228.5    ,
     *   1314811.0    ,  1338361.2    ,  1362354.3    ,  1386798.9    ,
     *   1411703.5    ,  1437076.9    ,  1462928.0    ,  1489265.8    ,
     *   1516099.4    ,
     *   1316627.0    ,  1340184.2    ,  1364184.2    ,  1388635.7    ,
     *   1413547.2    ,  1438927.5    ,  1464785.5    ,  1491130.2    ,
     *   1517970.6    ,
     *   1318443.9    ,  1342007.9    ,  1366014.8    ,  1390473.1    ,
     *   1415391.5    ,  1440778.6    ,  1466643.4    ,  1492994.9    ,
     *   1519842.1    ,
     *   1320261.5    ,  1343832.3    ,  1367846.0    ,  1392311.1    ,
     *   1417236.2    ,  1442630.1    ,  1468501.7    ,  1494859.9    ,
     *   1521713.8    ,
     *   1322079.8    ,  1345657.4    ,  1369677.8    ,  1394149.6    ,
     *   1419081.5    ,  1444482.1    ,  1470360.3    ,  1496725.1    ,
     *   1523585.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   1323898.9    ,  1347483.1    ,  1371510.2    ,  1395988.6    ,
     *   1420927.1    ,  1446334.4    ,  1472219.2    ,  1498590.6    ,
     *   1525457.7    ,
     *   1325718.6    ,  1349309.4    ,  1373343.0    ,  1397828.1    ,
     *   1422773.1    ,  1448187.0    ,  1474078.4    ,  1500456.3    ,
     *   1527330.0    ,
     *   1327538.9    ,  1351136.2    ,  1375176.4    ,  1399668.0    ,
     *   1424619.5    ,  1450039.9    ,  1475937.8    ,  1502322.2    ,
     *   1529202.3    ,
     *   1329359.7    ,  1352963.5    ,  1377010.2    ,  1401508.2    ,
     *   1426466.2    ,  1451893.0    ,  1477797.3    ,  1504188.2    ,
     *   1531074.7    ,
     *   1331181.1    ,  1354791.3    ,  1378844.3    ,  1403348.8    ,
     *   1428313.2    ,  1453746.4    ,  1479657.1    ,  1506054.3    ,
     *   1532947.2    ,
     *   1333002.9    ,  1356619.5    ,  1380678.9    ,  1405189.6    ,
     *   1430160.4    ,  1455599.9    ,  1481517.0    ,  1507920.5    ,
     *   1534819.7    ,
     *   1334825.2    ,  1358448.0    ,  1382513.7    ,  1407030.8    ,
     *   1432007.9    ,  1457453.6    ,  1483376.9    ,  1509786.8    ,
     *   1536692.1    ,
     *   1336647.9    ,  1360277.0    ,  1384348.9    ,  1408872.2    ,
     *   1433855.5    ,  1459307.5    ,  1485237.0    ,  1511653.0    ,
     *   1538564.6    ,
     *   1338471.0    ,  1362106.2    ,  1386184.3    ,  1410713.8    ,
     *   1435703.2    ,  1461161.4    ,  1487097.1    ,  1513519.3    ,
     *   1540437.0    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   1340294.4    ,  1363935.7    ,  1388019.9    ,  1412555.5    ,
     *   1437551.1    ,  1463015.4    ,  1488957.2    ,  1515385.5    ,
     *   1542309.3    ,
     *   1342118.2    ,  1365765.5    ,  1389855.8    ,  1414397.4    ,
     *   1439399.1    ,  1464869.4    ,  1490817.3    ,  1517251.6    ,
     *   1544181.5    ,
     *   1343942.2    ,  1367595.5    ,  1391691.8    ,  1416239.5    ,
     *   1441247.1    ,  1466723.5    ,  1492677.4    ,  1519117.7    ,
     *   1546053.6    ,
     *   1345766.4    ,  1369425.7    ,  1393527.9    ,  1418081.6    ,
     *   1443095.2    ,  1468577.5    ,  1494537.4    ,  1520983.7    ,
     *   1547925.5    ,
     *   1347590.8    ,  1371256.0    ,  1395364.2    ,  1419923.7    ,
     *   1444943.3    ,  1470431.5    ,  1496397.3    ,  1522849.5    ,
     *   1549797.2    ,
     *   1349415.4    ,  1373086.5    ,  1397200.5    ,  1421765.9    ,
     *   1446791.3    ,  1472285.5    ,  1498257.1    ,  1524715.2    ,
     *   1551668.8    ,
     *   1351240.2    ,  1374917.0    ,  1399036.9    ,  1423608.1    ,
     *   1448639.4    ,  1474139.3    ,  1500116.8    ,  1526580.7    ,
     *   1553540.1    ,
     *   1353065.1    ,  1376747.7    ,  1400873.3    ,  1425450.3    ,
     *   1450487.3    ,  1475993.1    ,  1501976.3    ,  1528446.0    ,
     *   1555411.2    ,
     *   1354890.1    ,  1378578.4    ,  1402709.6    ,  1427292.4    ,
     *   1452335.2    ,  1477846.7    ,  1503835.7    ,  1530311.1    ,
     *   1557282.0    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   1356715.1    ,  1380409.1    ,  1404546.0    ,  1429134.4    ,
     *   1454182.9    ,  1479700.1    ,  1505694.8    ,  1532175.9    ,
     *   1559152.5    ,
     *   1358540.2    ,  1382239.7    ,  1406382.3    ,  1430976.4    ,
     *   1456030.5    ,  1481553.4    ,  1507553.7    ,  1534040.5    ,
     *   1561022.8    ,
     *   1360365.3    ,  1384070.4    ,  1408218.6    ,  1432818.2    ,
     *   1457878.0    ,  1483406.4    ,  1509412.4    ,  1535904.8    ,
     *   1562892.7    ,
     *   1362190.3    ,  1385901.0    ,  1410054.7    ,  1434659.9    ,
     *   1459725.2    ,  1485259.3    ,  1511270.8    ,  1537768.8    ,
     *   1564762.2    ,
     *   1364015.4    ,  1387731.5    ,  1411890.8    ,  1436501.5    ,
     *   1461572.3    ,  1487111.9    ,  1513128.9    ,  1539632.5    ,
     *   1566631.5    ,
     *   1365840.4    ,  1389562.0    ,  1413726.6    ,  1438342.9    ,
     *   1463419.1    ,  1488964.2    ,  1514986.8    ,  1541495.8    ,
     *   1568500.3    ,
     *   1367665.3    ,  1391392.3    ,  1415562.4    ,  1440184.0    ,
     *   1465265.8    ,  1490816.3    ,  1516844.3    ,  1543358.8    ,
     *   1570368.8    ,
     *   1369490.1    ,  1393222.5    ,  1417397.9    ,  1442025.0    ,
     *   1467112.1    ,  1492668.0    ,  1518701.5    ,  1545221.4    ,
     *   1572236.8    ,
     *   1371314.8    ,  1395052.5    ,  1419233.3    ,  1443865.7    ,
     *   1468958.2    ,  1494519.5    ,  1520558.3    ,  1547083.6    ,
     *   1574104.4    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   1373139.3    ,  1396882.3    ,  1421068.4    ,  1445706.1    ,
     *   1470803.9    ,  1496370.6    ,  1522414.8    ,  1548945.5    ,
     *   1575971.6    ,
     *   1374963.7    ,  1398711.9    ,  1422903.3    ,  1447546.3    ,
     *   1472649.4    ,  1498221.4    ,  1524270.9    ,  1550806.9    ,
     *   1577838.3    ,
     *   1376787.9    ,  1400541.3    ,  1424737.9    ,  1449386.1    ,
     *   1474494.5    ,  1500071.8    ,  1526126.6    ,  1552667.9    ,
     *   1579704.6    ,
     *   1378611.9    ,  1402370.5    ,  1426572.3    ,  1451225.7    ,
     *   1476339.3    ,  1501921.8    ,  1527981.9    ,  1554528.4    ,
     *   1581570.4    ,
     *   1380435.7    ,  1404199.4    ,  1428406.3    ,  1453065.0    ,
     *   1478183.8    ,  1503771.4    ,  1529836.7    ,  1556388.5    ,
     *   1583435.7    ,
     *   1382259.3    ,  1406028.0    ,  1430240.1    ,  1454903.9    ,
     *   1480027.8    ,  1505620.6    ,  1531691.1    ,  1558248.0    ,
     *   1585300.5    ,
     *   1384082.6    ,  1407856.4    ,  1432073.5    ,  1456742.4    ,
     *   1481871.5    ,  1507469.4    ,  1533545.0    ,  1560107.2    ,
     *   1587164.8    ,
     *   1385905.6    ,  1409684.5    ,  1433906.6    ,  1458580.6    ,
     *   1483714.7    ,  1509317.8    ,  1535398.5    ,  1561965.8    ,
     *   1589028.5    ,
     *   1387728.3    ,  1411512.2    ,  1435739.4    ,  1460418.3    ,
     *   1485557.6    ,  1511165.7    ,  1537251.5    ,  1563823.8    ,
     *   1590891.7    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   1389550.8    ,  1413339.6    ,  1437571.8    ,  1462255.7    ,
     *   1487400.0    ,  1513013.2    ,  1539104.0    ,  1565681.4    ,
     *   1592754.3    ,
     *   1391372.9    ,  1415166.6    ,  1439403.8    ,  1464092.7    ,
     *   1489241.9    ,  1514860.1    ,  1540956.0    ,  1567538.4    ,
     *   1594616.4    ,
     *   1393194.7    ,  1416993.3    ,  1441235.4    ,  1465929.2    ,
     *   1491083.4    ,  1516706.6    ,  1542807.5    ,  1569394.9    ,
     *   1596477.9    ,
     *   1395016.2    ,  1418819.6    ,  1443066.6    ,  1467765.4    ,
     *   1492924.5    ,  1518552.6    ,  1544658.4    ,  1571250.8    ,
     *   1598338.8    ,
     *   1396837.3    ,  1420645.6    ,  1444897.4    ,  1469601.0    ,
     *   1494765.0    ,  1520398.1    ,  1546508.8    ,  1573106.2    ,
     *   1600199.1    ,
     *   1398658.0    ,  1422471.1    ,  1446727.7    ,  1471436.2    ,
     *   1496605.1    ,  1522243.0    ,  1548358.7    ,  1574960.9    ,
     *   1602058.8    ,
     *   1400478.3    ,  1424296.2    ,  1448557.6    ,  1473270.9    ,
     *   1498444.6    ,  1524087.4    ,  1550208.0    ,  1576815.1    ,
     *   1603917.9    ,
     *   1402298.3    ,  1426120.9    ,  1450387.0    ,  1475105.1    ,
     *   1500283.7    ,  1525931.3    ,  1552056.7    ,  1578668.7    ,
     *   1605776.3    ,
     *   1404117.8    ,  1427945.1    ,  1452216.0    ,  1476938.9    ,
     *   1502122.2    ,  1527774.6    ,  1553904.8    ,  1580521.7    ,
     *   1607634.1    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   1405936.9    ,  1429768.9    ,  1454044.5    ,  1478772.1    ,
     *   1503960.2    ,  1529617.4    ,  1555752.3    ,  1582374.0    ,
     *   1609491.3    ,
     *   1407755.6    ,  1431592.3    ,  1455872.5    ,  1480604.8    ,
     *   1505797.6    ,  1531459.5    ,  1557599.3    ,  1584225.7    ,
     *   1611347.8    ,
     *   1409573.9    ,  1433415.1    ,  1457700.0    ,  1482437.0    ,
     *   1507634.5    ,  1533301.1    ,  1559445.6    ,  1586076.8    ,
     *   1613203.7    ,
     *   1411391.7    ,  1435237.5    ,  1459527.1    ,  1484268.6    ,
     *   1509470.8    ,  1535142.1    ,  1561291.3    ,  1587927.3    ,
     *   1615058.9    ,
     *   1413209.0    ,  1437059.4    ,  1461353.5    ,  1486099.8    ,
     *   1511306.6    ,  1536982.5    ,  1563136.4    ,  1589777.1    ,
     *   1616913.4    ,
     *   1415025.9    ,  1438880.8    ,  1463179.5    ,  1487930.3    ,
     *   1513141.7    ,  1538822.3    ,  1564980.9    ,  1591626.2    ,
     *   1618767.2    ,
     *   1416842.3    ,  1440701.7    ,  1465004.9    ,  1489760.3    ,
     *   1514976.3    ,  1540661.5    ,  1566824.7    ,  1593474.7    ,
     *   1620620.3    ,
     *   1418658.2    ,  1442522.1    ,  1466829.8    ,  1491589.7    ,
     *   1516810.3    ,  1542500.1    ,  1568667.9    ,  1595322.5    ,
     *   1622472.8    ,
     *   1420473.6    ,  1444341.9    ,  1468654.1    ,  1493418.5    ,
     *   1518643.6    ,  1544338.0    ,  1570510.4    ,  1597169.6    ,
     *   1624324.5    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   1422288.5    ,  1446161.2    ,  1470477.9    ,  1495246.8    ,
     *   1520476.4    ,  1546175.3    ,  1572352.2    ,  1599016.0    ,
     *   1626175.5    ,
     *   1424102.9    ,  1447980.0    ,  1472301.1    ,  1497074.4    ,
     *   1522308.5    ,  1548012.0    ,  1574193.4    ,  1600861.7    ,
     *   1628025.8    ,
     *   1425916.7    ,  1449798.2    ,  1474123.7    ,  1498901.5    ,
     *   1524140.0    ,  1549848.0    ,  1576033.9    ,  1602706.8    ,
     *   1629875.4    ,
     *   1427730.0    ,  1451615.9    ,  1475945.8    ,  1500727.9    ,
     *   1525970.9    ,  1551683.3    ,  1577873.8    ,  1604551.1    ,
     *   1631724.3    ,
     *   1429542.8    ,  1453433.0    ,  1477767.2    ,  1502553.8    ,
     *   1527801.2    ,  1553518.0    ,  1579712.9    ,  1606394.7    ,
     *   1633572.4    ,
     *   1431355.0    ,  1455249.5    ,  1479588.1    ,  1504379.0    ,
     *   1529630.8    ,  1555352.0    ,  1581551.3    ,  1608237.6    ,
     *   1635419.8    ,
     *   1433166.7    ,  1457065.5    ,  1481408.3    ,  1506203.6    ,
     *   1531459.7    ,  1557185.3    ,  1583389.1    ,  1610079.8    ,
     *   1637266.4    ,
     *   1434977.8    ,  1458880.8    ,  1483227.9    ,  1508027.5    ,
     *   1533288.0    ,  1559018.0    ,  1585226.1    ,  1611921.3    ,
     *   1639112.3    ,
     *   1436788.4    ,  1460695.6    ,  1485047.0    ,  1509850.8    ,
     *   1535115.6    ,  1560849.9    ,  1587062.5    ,  1613762.0    ,
     *   1640957.5    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   1438598.4    ,  1462509.8    ,  1486865.4    ,  1511673.5    ,
     *   1536942.6    ,  1562681.2    ,  1588898.1    ,  1615602.0    ,
     *   1642801.8    ,
     *   1440407.8    ,  1464323.4    ,  1488683.1    ,  1513495.5    ,
     *   1538768.9    ,  1564511.8    ,  1590733.0    ,  1617441.2    ,
     *   1644645.5    ,
     *   1442216.6    ,  1466136.3    ,  1490500.3    ,  1515316.9    ,
     *   1540594.5    ,  1566341.7    ,  1592567.2    ,  1619279.8    ,
     *   1646488.3    ,
     *   1444024.8    ,  1467948.7    ,  1492316.8    ,  1517137.6    ,
     *   1542419.4    ,  1568170.8    ,  1594400.6    ,  1621117.5    ,
     *   1648330.4    ,
     *   1445832.4    ,  1469760.4    ,  1494132.7    ,  1518957.6    ,
     *   1544243.6    ,  1569999.3    ,  1596233.4    ,  1622954.5    ,
     *   1650171.7    ,
     *   1447639.5    ,  1471571.5    ,  1495947.9    ,  1520777.0    ,
     *   1546067.2    ,  1571827.1    ,  1598065.3    ,  1624790.8    ,
     *   1652012.3    ,
     *   1449445.9    ,  1473382.0    ,  1497762.4    ,  1522595.6    ,
     *   1547890.0    ,  1573654.1    ,  1599896.6    ,  1626626.3    ,
     *   1653852.0    ,
     *   1451251.7    ,  1475191.8    ,  1499576.4    ,  1524413.7    ,
     *   1549712.2    ,  1575480.4    ,  1601727.1    ,  1628461.0    ,
     *   1655691.0    ,
     *   1453056.9    ,  1477001.0    ,  1501389.6    ,  1526231.0    ,
     *   1551533.6    ,  1577306.0    ,  1603556.9    ,  1630294.9    ,
     *   1657529.2    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   1409865.4    ,  1436850.9    ,  1464374.3    ,  1492445.5    ,
     *   1521074.0    ,  1550269.9    ,  1580043.0    ,  1610403.5    ,
     *   1641361.7    ,
     *   1409865.7    ,  1436851.2    ,  1464374.6    ,  1492445.8    ,
     *   1521074.4    ,  1550270.2    ,  1580043.3    ,  1610403.8    ,
     *   1641362.1    ,
     *   1409866.3    ,  1436851.8    ,  1464375.3    ,  1492446.4    ,
     *   1521075.0    ,  1550270.8    ,  1580043.9    ,  1610404.5    ,
     *   1641362.7    ,
     *   1409867.6    ,  1436853.0    ,  1464376.5    ,  1492447.7    ,
     *   1521076.3    ,  1550272.1    ,  1580045.3    ,  1610405.8    ,
     *   1641364.1    ,
     *   1409870.0    ,  1436855.5    ,  1464379.0    ,  1492450.2    ,
     *   1521078.8    ,  1550274.7    ,  1580047.9    ,  1610408.4    ,
     *   1641366.7    ,
     *   1409874.8    ,  1436860.4    ,  1464384.0    ,  1492455.3    ,
     *   1521083.9    ,  1550279.9    ,  1580053.1    ,  1610413.7    ,
     *   1641372.0    ,
     *   1409884.6    ,  1436870.2    ,  1464394.0    ,  1492465.3    ,
     *   1521094.1    ,  1550290.2    ,  1580063.5    ,  1610424.2    ,
     *   1641382.7    ,
     *   1409904.0    ,  1436889.9    ,  1464413.9    ,  1492485.5    ,
     *   1521114.5    ,  1550310.8    ,  1580084.3    ,  1610445.3    ,
     *   1641403.9    ,
     *   1409942.9    ,  1436929.3    ,  1464453.8    ,  1492525.9    ,
     *   1521155.3    ,  1550352.1    ,  1580126.0    ,  1610487.4    ,
     *   1641446.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   1410020.7    ,  1437008.1    ,  1464533.5    ,  1492606.6    ,
     *   1521237.0    ,  1550434.6    ,  1580209.4    ,  1610571.7    ,
     *   1641531.6    ,
     *   1410176.3    ,  1437165.7    ,  1464693.1    ,  1492768.0    ,
     *   1521400.3    ,  1550599.7    ,  1580376.3    ,  1610740.2    ,
     *   1641701.8    ,
     *   1410487.8    ,  1437481.2    ,  1465012.5    ,  1493091.2    ,
     *   1521727.1    ,  1550930.1    ,  1580710.2    ,  1611077.5    ,
     *   1642042.3    ,
     *   1411111.8    ,  1438113.1    ,  1465652.1    ,  1493738.3    ,
     *   1522381.5    ,  1551591.6    ,  1581378.6    ,  1611752.7    ,
     *   1642724.1    ,
     *   1412363.6    ,  1439380.5    ,  1466934.6    ,  1495035.7    ,
     *   1523693.3    ,  1552917.5    ,  1582718.2    ,  1613105.6    ,
     *   1644090.0    ,
     *   1414046.3    ,  1441083.7    ,  1468657.8    ,  1496778.2    ,
     *   1525454.8    ,  1554697.5    ,  1584516.2    ,  1614921.1    ,
     *   1645922.5    ,
     *   1415737.3    ,  1442794.7    ,  1470388.3    ,  1498527.8    ,
     *   1527222.9    ,  1556483.6    ,  1586319.9    ,  1616742.0    ,
     *   1647760.1    ,
     *   1417436.1    ,  1444513.1    ,  1472125.8    ,  1500283.9    ,
     *   1528997.2    ,  1558275.6    ,  1588129.2    ,  1618568.0    ,
     *   1649602.5    ,
     *   1419142.4    ,  1446238.5    ,  1473869.9    ,  1502046.3    ,
     *   1530777.4    ,  1560073.1    ,  1589943.6    ,  1620398.9    ,
     *   1651449.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   1420855.8    ,  1447970.7    ,  1475620.4    ,  1503814.6    ,
     *   1532563.1    ,  1561875.9    ,  1591762.9    ,  1622234.4    ,
     *   1653300.7    ,
     *   1422576.0    ,  1449709.2    ,  1477376.8    ,  1505588.6    ,
     *   1534354.2    ,  1563683.6    ,  1593586.9    ,  1624074.3    ,
     *   1655156.0    ,
     *   1424302.6    ,  1451453.8    ,  1479139.0    ,  1507367.9    ,
     *   1536150.3    ,  1565496.1    ,  1595415.3    ,  1625918.3    ,
     *   1657015.2    ,
     *   1426035.4    ,  1453204.3    ,  1480906.7    ,  1509152.4    ,
     *   1537951.2    ,  1567313.1    ,  1597248.0    ,  1627766.2    ,
     *   1658878.1    ,
     *   1427774.2    ,  1454960.3    ,  1482679.7    ,  1510941.9    ,
     *   1539756.8    ,  1569134.4    ,  1599084.7    ,  1629617.9    ,
     *   1660744.4    ,
     *   1429518.6    ,  1456721.7    ,  1484457.6    ,  1512736.0    ,
     *   1541566.8    ,  1570959.8    ,  1600925.2    ,  1631473.2    ,
     *   1662614.1    ,
     *   1431268.5    ,  1458488.2    ,  1486240.4    ,  1514534.7    ,
     *   1543380.9    ,  1572789.2    ,  1602769.4    ,  1633331.9    ,
     *   1664486.9    ,
     *   1433023.7    ,  1460259.6    ,  1488027.7    ,  1516337.6    ,
     *   1545199.2    ,  1574622.3    ,  1604617.1    ,  1635193.8    ,
     *   1666362.8    ,
     *   1434783.9    ,  1462035.8    ,  1489819.6    ,  1518144.8    ,
     *   1547021.3    ,  1576459.1    ,  1606468.2    ,  1637058.9    ,
     *   1668241.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   1436548.9    ,  1463816.6    ,  1491615.7    ,  1519955.9    ,
     *   1548847.1    ,  1578299.3    ,  1608322.5    ,  1638926.9    ,
     *   1670123.0    ,
     *   1438318.7    ,  1465601.7    ,  1493415.9    ,  1521770.9    ,
     *   1550676.5    ,  1580142.8    ,  1610179.8    ,  1640797.8    ,
     *   1672007.2    ,
     *   1440092.9    ,  1467391.1    ,  1495220.0    ,  1523589.5    ,
     *   1552509.4    ,  1581989.6    ,  1612040.2    ,  1642671.5    ,
     *   1673893.8    ,
     *   1441871.5    ,  1469184.5    ,  1497028.0    ,  1525411.7    ,
     *   1554345.5    ,  1583839.4    ,  1613903.4    ,  1644547.8    ,
     *   1675782.9    ,
     *   1443654.4    ,  1470981.9    ,  1498839.6    ,  1527237.4    ,
     *   1556184.9    ,  1585692.1    ,  1615769.3    ,  1646426.5    ,
     *   1677674.3    ,
     *   1445441.3    ,  1472783.1    ,  1500654.8    ,  1529066.3    ,
     *   1558027.3    ,  1587547.7    ,  1617637.8    ,  1648307.7    ,
     *   1679567.9    ,
     *   1447232.1    ,  1474587.9    ,  1502473.4    ,  1530898.4    ,
     *   1559872.6    ,  1589406.1    ,  1619508.9    ,  1650191.3    ,
     *   1681463.6    ,
     *   1449026.6    ,  1476396.3    ,  1504295.3    ,  1532733.6    ,
     *   1561720.8    ,  1591267.0    ,  1621382.3    ,  1652077.0    ,
     *   1683361.4    ,
     *   1450824.9    ,  1478208.0    ,  1506120.4    ,  1534571.7    ,
     *   1563571.7    ,  1593130.5    ,  1623258.1    ,  1653964.9    ,
     *   1685261.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   1452626.7    ,  1480023.1    ,  1507948.5    ,  1536412.6    ,
     *   1565425.3    ,  1594996.4    ,  1625136.2    ,  1655854.8    ,
     *   1687162.7    ,
     *   1454431.9    ,  1481841.4    ,  1509779.6    ,  1538256.4    ,
     *   1567281.4    ,  1596864.7    ,  1627016.3    ,  1657746.7    ,
     *   1689066.0    ,
     *   1456240.4    ,  1483662.7    ,  1511613.6    ,  1540102.7    ,
     *   1569139.9    ,  1598735.2    ,  1628898.6    ,  1659640.4    ,
     *   1690971.1    ,
     *   1458052.1    ,  1485487.0    ,  1513450.3    ,  1541951.6    ,
     *   1571000.8    ,  1600607.8    ,  1630782.8    ,  1661536.0    ,
     *   1692877.8    ,
     *   1459866.9    ,  1487314.2    ,  1515289.7    ,  1543803.0    ,
     *   1572864.0    ,  1602482.6    ,  1632669.0    ,  1663433.3    ,
     *   1694786.1    ,
     *   1461684.6    ,  1489144.2    ,  1517131.7    ,  1545656.8    ,
     *   1574729.3    ,  1604359.4    ,  1634557.0    ,  1665332.3    ,
     *   1696695.9    ,
     *   1463505.3    ,  1490976.8    ,  1518976.1    ,  1547512.8    ,
     *   1576596.8    ,  1606238.1    ,  1636446.7    ,  1667232.9    ,
     *   1698607.2    ,
     *   1465328.7    ,  1492812.0    ,  1520822.9    ,  1549371.1    ,
     *   1578466.3    ,  1608118.6    ,  1638338.1    ,  1669135.1    ,
     *   1700519.8    ,
     *   1467154.8    ,  1494649.8    ,  1522672.1    ,  1551231.5    ,
     *   1580337.8    ,  1610001.0    ,  1640231.2    ,  1671038.7    ,
     *   1702433.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   1468983.5    ,  1496489.9    ,  1524523.4    ,  1553093.9    ,
     *   1582211.1    ,  1611885.1    ,  1642125.8    ,  1672943.7    ,
     *   1704349.0    ,
     *   1470814.7    ,  1498332.3    ,  1526376.9    ,  1554958.3    ,
     *   1584086.3    ,  1613770.8    ,  1644021.9    ,  1674850.0    ,
     *   1706265.4    ,
     *   1472648.4    ,  1500177.0    ,  1528232.5    ,  1556824.6    ,
     *   1585963.1    ,  1615658.1    ,  1645919.5    ,  1676757.7    ,
     *   1708182.9    ,
     *   1474484.3    ,  1502023.8    ,  1530090.1    ,  1558692.8    ,
     *   1587841.7    ,  1617546.9    ,  1647818.4    ,  1678666.5    ,
     *   1710101.6    ,
     *   1476322.6    ,  1503872.8    ,  1531949.6    ,  1560562.7    ,
     *   1589721.9    ,  1619437.2    ,  1649718.7    ,  1680576.6    ,
     *   1712021.3    ,
     *   1478163.0    ,  1505723.7    ,  1533810.9    ,  1562434.2    ,
     *   1591603.6    ,  1621328.9    ,  1651620.2    ,  1682487.8    ,
     *   1713942.0    ,
     *   1480005.4    ,  1507576.6    ,  1535674.0    ,  1564307.5    ,
     *   1593486.8    ,  1623221.9    ,  1653522.9    ,  1684400.0    ,
     *   1715863.7    ,
     *   1481849.9    ,  1509431.3    ,  1537538.8    ,  1566182.2    ,
     *   1595371.4    ,  1625116.2    ,  1655426.7    ,  1686313.3    ,
     *   1717786.2    ,
     *   1483696.4    ,  1511287.8    ,  1539405.3    ,  1568058.5    ,
     *   1597257.3    ,  1627011.7    ,  1657331.7    ,  1688227.5    ,
     *   1719709.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   1485544.7    ,  1513146.0    ,  1541273.3    ,  1569936.2    ,
     *   1599144.6    ,  1628908.4    ,  1659237.7    ,  1690142.7    ,
     *   1721633.9    ,
     *   1487394.8    ,  1515005.9    ,  1543142.8    ,  1571815.3    ,
     *   1601033.1    ,  1630806.2    ,  1661144.7    ,  1692058.8    ,
     *   1723558.8    ,
     *   1489246.6    ,  1516867.3    ,  1545013.8    ,  1573695.7    ,
     *   1602922.8    ,  1632705.1    ,  1663052.6    ,  1693975.6    ,
     *   1725484.5    ,
     *   1491100.1    ,  1518730.3    ,  1546886.2    ,  1575577.3    ,
     *   1604813.6    ,  1634605.0    ,  1664961.4    ,  1695893.3    ,
     *   1727410.9    ,
     *   1492955.2    ,  1520594.8    ,  1548759.9    ,  1577460.2    ,
     *   1606705.5    ,  1636505.8    ,  1666871.1    ,  1697811.7    ,
     *   1729337.9    ,
     *   1494811.8    ,  1522460.6    ,  1550634.9    ,  1579344.2    ,
     *   1608598.5    ,  1638407.6    ,  1668781.6    ,  1699730.8    ,
     *   1731265.5    ,
     *   1496669.8    ,  1524327.8    ,  1552511.0    ,  1581229.3    ,
     *   1610492.4    ,  1640310.2    ,  1670692.8    ,  1701650.5    ,
     *   1733193.6    ,
     *   1498529.3    ,  1526196.2    ,  1554388.4    ,  1583115.5    ,
     *   1612387.2    ,  1642213.7    ,  1672604.8    ,  1703570.9    ,
     *   1735122.2    ,
     *   1500390.1    ,  1528065.9    ,  1556266.8    ,  1585002.6    ,
     *   1614283.0    ,  1644117.9    ,  1674517.4    ,  1705491.8    ,
     *   1737051.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   1502252.2    ,  1529936.7    ,  1558146.3    ,  1586890.7    ,
     *   1616179.5    ,  1646022.8    ,  1676430.7    ,  1707413.3    ,
     *   1738980.9    ,
     *   1504115.5    ,  1531808.7    ,  1560026.8    ,  1588779.6    ,
     *   1618076.9    ,  1647928.5    ,  1678344.5    ,  1709335.2    ,
     *   1740910.9    ,
     *   1505980.0    ,  1533681.7    ,  1561908.3    ,  1590669.4    ,
     *   1619975.0    ,  1649834.8    ,  1680258.9    ,  1711257.6    ,
     *   1742841.2    ,
     *   1507845.6    ,  1535555.7    ,  1563790.6    ,  1592560.1    ,
     *   1621873.8    ,  1651741.7    ,  1682173.8    ,  1713180.4    ,
     *   1744771.9    ,
     *   1509712.2    ,  1537430.6    ,  1565673.8    ,  1594451.4    ,
     *   1623773.2    ,  1653649.1    ,  1684089.2    ,  1715103.7    ,
     *   1746702.8    ,
     *   1511579.9    ,  1539306.5    ,  1567557.8    ,  1596343.5    ,
     *   1625673.3    ,  1655557.1    ,  1686005.0    ,  1717027.2    ,
     *   1748634.0    ,
     *   1513448.5    ,  1541183.2    ,  1569442.6    ,  1598236.2    ,
     *   1627573.9    ,  1657465.5    ,  1687921.2    ,  1718951.1    ,
     *   1750565.5    ,
     *   1515318.0    ,  1543060.7    ,  1571328.0    ,  1600129.6    ,
     *   1629475.1    ,  1659374.5    ,  1689837.8    ,  1720875.2    ,
     *   1752497.1    ,
     *   1517188.3    ,  1544939.0    ,  1573214.2    ,  1602023.5    ,
     *   1631376.7    ,  1661283.8    ,  1691754.7    ,  1722799.6    ,
     *   1754429.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   1519059.5    ,  1546818.0    ,  1575100.9    ,  1603918.0    ,
     *   1633278.8    ,  1663193.4    ,  1693671.8    ,  1724724.2    ,
     *   1756360.9    ,
     *   1520931.4    ,  1548697.7    ,  1576988.3    ,  1605812.9    ,
     *   1635181.3    ,  1665103.4    ,  1695589.3    ,  1726649.0    ,
     *   1758293.0    ,
     *   1522804.0    ,  1550577.9    ,  1578876.2    ,  1607708.3    ,
     *   1637084.2    ,  1667013.8    ,  1697506.9    ,  1728573.9    ,
     *   1760225.1    ,
     *   1524677.3    ,  1552458.8    ,  1580764.6    ,  1609604.2    ,
     *   1638987.5    ,  1668924.3    ,  1699424.8    ,  1730499.0    ,
     *   1762157.3    ,
     *   1526551.3    ,  1554340.2    ,  1582653.4    ,  1611500.4    ,
     *   1640891.0    ,  1670835.1    ,  1701342.8    ,  1732424.1    ,
     *   1764089.5    ,
     *   1528425.8    ,  1556222.1    ,  1584542.7    ,  1613397.0    ,
     *   1642794.9    ,  1672746.2    ,  1703260.9    ,  1734349.3    ,
     *   1766021.7    ,
     *   1530300.8    ,  1558104.5    ,  1586432.3    ,  1615293.9    ,
     *   1644698.9    ,  1674657.3    ,  1705179.2    ,  1736274.6    ,
     *   1767953.9    ,
     *   1532176.4    ,  1559987.3    ,  1588322.3    ,  1617191.0    ,
     *   1646603.2    ,  1676568.6    ,  1707097.5    ,  1738199.8    ,
     *   1769886.0    ,
     *   1534052.4    ,  1561870.5    ,  1590212.6    ,  1619088.4    ,
     *   1648507.6    ,  1678480.1    ,  1709015.8    ,  1740125.0    ,
     *   1771818.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   1535928.8    ,  1563754.0    ,  1592103.2    ,  1620986.0    ,
     *   1650412.2    ,  1680391.6    ,  1710934.2    ,  1742050.2    ,
     *   1773749.9    ,
     *   1537805.6    ,  1565637.9    ,  1593994.1    ,  1622883.8    ,
     *   1652316.9    ,  1682303.1    ,  1712852.5    ,  1743975.3    ,
     *   1775681.7    ,
     *   1539682.8    ,  1567522.0    ,  1595885.1    ,  1624781.8    ,
     *   1654221.7    ,  1684214.7    ,  1714770.8    ,  1745900.2    ,
     *   1777613.3    ,
     *   1541560.3    ,  1569406.4    ,  1597776.4    ,  1626679.8    ,
     *   1656126.5    ,  1686126.2    ,  1716689.0    ,  1747825.1    ,
     *   1779544.7    ,
     *   1543438.0    ,  1571291.0    ,  1599667.7    ,  1628577.9    ,
     *   1658031.3    ,  1688037.7    ,  1718607.2    ,  1749749.8    ,
     *   1781475.9    ,
     *   1545316.0    ,  1573175.7    ,  1601559.2    ,  1630476.1    ,
     *   1659936.2    ,  1689949.2    ,  1720525.2    ,  1751674.3    ,
     *   1783406.9    ,
     *   1547194.2    ,  1575060.6    ,  1603450.8    ,  1632374.3    ,
     *   1661841.0    ,  1691860.5    ,  1722443.0    ,  1753598.6    ,
     *   1785337.6    ,
     *   1549072.6    ,  1576945.6    ,  1605342.4    ,  1634272.6    ,
     *   1663745.7    ,  1693771.8    ,  1724360.7    ,  1755522.8    ,
     *   1787268.1    ,
     *   1550951.1    ,  1578830.7    ,  1607234.1    ,  1636170.7    ,
     *   1665650.4    ,  1695682.9    ,  1726278.2    ,  1757446.6    ,
     *   1789198.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   1552829.7    ,  1580715.9    ,  1609125.8    ,  1638068.9    ,
     *   1667554.9    ,  1697593.8    ,  1728195.5    ,  1759370.2    ,
     *   1791128.1    ,
     *   1554708.4    ,  1582601.1    ,  1611017.4    ,  1639966.9    ,
     *   1669459.3    ,  1699504.6    ,  1730112.6    ,  1761293.5    ,
     *   1793057.6    ,
     *   1556587.2    ,  1584486.3    ,  1612909.0    ,  1641864.8    ,
     *   1671363.6    ,  1701415.1    ,  1732029.4    ,  1763216.5    ,
     *   1794986.8    ,
     *   1558466.0    ,  1586371.4    ,  1614800.5    ,  1643762.6    ,
     *   1673267.7    ,  1703325.4    ,  1733945.9    ,  1765139.2    ,
     *   1796915.6    ,
     *   1560344.8    ,  1588256.5    ,  1616691.8    ,  1645660.3    ,
     *   1675171.5    ,  1705235.5    ,  1735862.1    ,  1767061.5    ,
     *   1798844.0    ,
     *   1562223.6    ,  1590141.6    ,  1618583.1    ,  1647557.7    ,
     *   1677075.2    ,  1707145.3    ,  1737778.0    ,  1768983.5    ,
     *   1800772.0    ,
     *   1564102.3    ,  1592026.5    ,  1620474.2    ,  1649455.0    ,
     *   1678978.6    ,  1709054.7    ,  1739693.5    ,  1770905.0    ,
     *   1802699.5    ,
     *   1565980.9    ,  1593911.3    ,  1622365.1    ,  1651352.0    ,
     *   1680881.7    ,  1710963.9    ,  1741608.7    ,  1772826.2    ,
     *   1804626.6    ,
     *   1567859.4    ,  1595795.9    ,  1624255.8    ,  1653248.8    ,
     *   1682784.5    ,  1712872.7    ,  1743523.5    ,  1774746.9    ,
     *   1806553.3    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   1569737.8    ,  1597680.3    ,  1626146.3    ,  1655145.3    ,
     *   1684687.0    ,  1714781.2    ,  1745437.9    ,  1776667.2    ,
     *   1808479.4    ,
     *   1571616.1    ,  1599564.6    ,  1628036.6    ,  1657041.5    ,
     *   1686589.2    ,  1716689.3    ,  1747351.9    ,  1778587.1    ,
     *   1810405.1    ,
     *   1573494.1    ,  1601448.6    ,  1629926.6    ,  1658937.4    ,
     *   1688491.0    ,  1718597.0    ,  1749265.5    ,  1780506.5    ,
     *   1812330.3    ,
     *   1575372.0    ,  1603332.4    ,  1631816.3    ,  1660833.0    ,
     *   1690392.4    ,  1720504.3    ,  1751178.6    ,  1782425.3    ,
     *   1814254.9    ,
     *   1577249.6    ,  1605215.9    ,  1633705.6    ,  1662728.3    ,
     *   1692293.5    ,  1722411.2    ,  1753091.2    ,  1784343.7    ,
     *   1816179.0    ,
     *   1579127.0    ,  1607099.2    ,  1635594.7    ,  1664623.1    ,
     *   1694194.1    ,  1724317.6    ,  1755003.3    ,  1786261.6    ,
     *   1818102.5    ,
     *   1581004.1    ,  1608982.1    ,  1637483.4    ,  1666517.6    ,
     *   1696094.4    ,  1726223.5    ,  1756915.0    ,  1788178.9    ,
     *   1820025.5    ,
     *   1582881.0    ,  1610864.7    ,  1639371.8    ,  1668411.7    ,
     *   1697994.2    ,  1728129.0    ,  1758826.1    ,  1790095.7    ,
     *   1821947.8    ,
     *   1584757.5    ,  1612747.0    ,  1641259.7    ,  1670305.3    ,
     *   1699893.5    ,  1730034.0    ,  1760736.7    ,  1792011.9    ,
     *   1823869.6    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   1586633.8    ,  1614628.9    ,  1643147.3    ,  1672198.6    ,
     *   1701792.3    ,  1731938.4    ,  1762646.8    ,  1793927.5    ,
     *   1825790.8    ,
     *   1588509.6    ,  1616510.4    ,  1645034.4    ,  1674091.3    ,
     *   1703690.7    ,  1733842.4    ,  1764556.3    ,  1795842.5    ,
     *   1827711.3    ,
     *   1590385.2    ,  1618391.5    ,  1646921.2    ,  1675983.6    ,
     *   1705588.6    ,  1735745.8    ,  1766465.2    ,  1797756.9    ,
     *   1829631.2    ,
     *   1592260.3    ,  1620272.2    ,  1648807.4    ,  1677875.4    ,
     *   1707485.9    ,  1737648.6    ,  1768373.5    ,  1799670.7    ,
     *   1831550.4    ,
     *   1594135.1    ,  1622152.5    ,  1650693.2    ,  1679766.7    ,
     *   1709382.7    ,  1739550.9    ,  1770281.3    ,  1801583.9    ,
     *   1833469.0    ,
     *   1596009.4    ,  1624032.3    ,  1652578.6    ,  1681657.5    ,
     *   1711279.0    ,  1741452.6    ,  1772188.4    ,  1803496.4    ,
     *   1835386.9    ,
     *   1597883.3    ,  1625911.7    ,  1654463.4    ,  1683547.8    ,
     *   1713174.7    ,  1743353.7    ,  1774094.9    ,  1805408.3    ,
     *   1837304.2    ,
     *   1599756.8    ,  1627790.6    ,  1656347.7    ,  1685437.5    ,
     *   1715069.8    ,  1745254.2    ,  1776000.8    ,  1807319.5    ,
     *   1839220.7    ,
     *   1601629.8    ,  1629669.0    ,  1658231.5    ,  1687326.7    ,
     *   1716964.3    ,  1747154.1    ,  1777906.0    ,  1809230.1    ,
     *   1841136.5    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   1603502.4    ,  1631546.9    ,  1660114.8    ,  1689215.3    ,
     *   1718858.2    ,  1749053.4    ,  1779810.6    ,  1811139.9    ,
     *   1843051.6    ,
     *   1605374.4    ,  1633424.3    ,  1661997.5    ,  1691103.3    ,
     *   1720751.6    ,  1750952.0    ,  1781714.4    ,  1813049.0    ,
     *   1844966.0    ,
     *   1607246.0    ,  1635301.2    ,  1663879.6    ,  1692990.8    ,
     *   1722644.3    ,  1752849.9    ,  1783617.6    ,  1814957.5    ,
     *   1846879.6    ,
     *   1609117.0    ,  1637177.5    ,  1665761.2    ,  1694877.6    ,
     *   1724536.3    ,  1754747.2    ,  1785520.2    ,  1816865.2    ,
     *   1848792.5    ,
     *   1610987.5    ,  1639053.2    ,  1667642.2    ,  1696763.8    ,
     *   1726427.7    ,  1756643.8    ,  1787422.0    ,  1818772.2    ,
     *   1850704.7    ,
     *   1612857.5    ,  1640928.4    ,  1669522.5    ,  1698649.4    ,
     *   1728318.5    ,  1758539.8    ,  1789323.1    ,  1820678.4    ,
     *   1852616.0    ,
     *   1614727.0    ,  1642803.0    ,  1671402.3    ,  1700534.3    ,
     *   1730208.6    ,  1760435.0    ,  1791223.4    ,  1822583.9    ,
     *   1854526.6    ,
     *   1616595.8    ,  1644677.0    ,  1673281.5    ,  1702418.6    ,
     *   1732098.0    ,  1762329.6    ,  1793123.1    ,  1824488.7    ,
     *   1856436.5    ,
     *   1618464.1    ,  1646550.5    ,  1675160.0    ,  1704302.2    ,
     *   1733986.7    ,  1764223.4    ,  1795022.0    ,  1826392.6    ,
     *   1858345.5    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   1620331.9    ,  1648423.2    ,  1677037.9    ,  1706185.2    ,
     *   1735874.8    ,  1766116.5    ,  1796920.2    ,  1828295.8    ,
     *   1860253.7    ,
     *   1622199.0    ,  1650295.4    ,  1678915.1    ,  1708067.4    ,
     *   1737762.1    ,  1768008.9    ,  1798817.6    ,  1830198.3    ,
     *   1862161.2    ,
     *   1624065.5    ,  1652167.0    ,  1680791.6    ,  1709949.0    ,
     *   1739648.7    ,  1769900.5    ,  1800714.2    ,  1832099.9    ,
     *   1864067.8    ,
     *   1625931.4    ,  1654037.9    ,  1682667.5    ,  1711829.9    ,
     *   1741534.6    ,  1771791.4    ,  1802610.1    ,  1834000.7    ,
     *   1865973.6    ,
     *   1627796.6    ,  1655908.1    ,  1684542.8    ,  1713710.1    ,
     *   1743419.8    ,  1773681.5    ,  1804505.1    ,  1835900.8    ,
     *   1867878.6    ,
     *   1629661.3    ,  1657777.7    ,  1686417.3    ,  1715589.6    ,
     *   1745304.2    ,  1775570.8    ,  1806399.4    ,  1837800.0    ,
     *   1869782.7    ,
     *   1631525.3    ,  1659646.6    ,  1688291.1    ,  1717468.3    ,
     *   1747187.9    ,  1777459.4    ,  1808292.9    ,  1839698.4    ,
     *   1871686.0    ,
     *   1633388.6    ,  1661514.8    ,  1690164.2    ,  1719346.4    ,
     *   1749070.8    ,  1779347.3    ,  1810185.6    ,  1841596.0    ,
     *   1873588.4    ,
     *   1635251.3    ,  1663382.3    ,  1692036.6    ,  1721223.6    ,
     *   1750952.9    ,  1781234.3    ,  1812077.5    ,  1843492.7    ,
     *   1875490.0    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   1637113.3    ,  1665249.2    ,  1693908.3    ,  1723100.2    ,
     *   1752834.3    ,  1783120.5    ,  1813968.6    ,  1845388.6    ,
     *   1877390.8    ,
     *   1638974.6    ,  1667115.3    ,  1695779.3    ,  1724976.0    ,
     *   1754714.9    ,  1785005.9    ,  1815858.9    ,  1847283.7    ,
     *   1879290.7    ,
     *   1640835.2    ,  1668980.7    ,  1697649.5    ,  1726851.0    ,
     *   1756594.8    ,  1786890.6    ,  1817748.3    ,  1849177.9    ,
     *   1881189.7    ,
     *   1642695.2    ,  1670845.4    ,  1699519.0    ,  1728725.2    ,
     *   1758473.8    ,  1788774.4    ,  1819636.9    ,  1851071.3    ,
     *   1883087.8    ,
     *   1644554.4    ,  1672709.4    ,  1701387.7    ,  1730598.7    ,
     *   1760352.0    ,  1790657.4    ,  1821524.7    ,  1852963.8    ,
     *   1884985.0    ,
     *   1646413.0    ,  1674572.7    ,  1703255.7    ,  1732471.4    ,
     *   1762229.5    ,  1792539.6    ,  1823411.6    ,  1854855.5    ,
     *   1886881.4    ,
     *   1648270.8    ,  1676435.2    ,  1705122.9    ,  1734343.4    ,
     *   1764106.1    ,  1794420.9    ,  1825297.6    ,  1856746.2    ,
     *   1888776.9    ,
     *   1650127.9    ,  1678297.0    ,  1706989.3    ,  1736214.5    ,
     *   1765981.9    ,  1796301.4    ,  1827182.8    ,  1858636.1    ,
     *   1890671.5    ,
     *   1651984.2    ,  1680158.0    ,  1708855.0    ,  1738084.8    ,
     *   1767856.9    ,  1798181.1    ,  1829067.2    ,  1860525.2    ,
     *   1892565.2    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   1653839.9    ,  1682018.2    ,  1710719.9    ,  1739954.4    ,
     *   1769731.1    ,  1800060.0    ,  1830950.7    ,  1862413.3    ,
     *   1894457.9    ,
     *   1655694.8    ,  1683877.7    ,  1712584.0    ,  1741823.1    ,
     *   1771604.5    ,  1801937.9    ,  1832833.3    ,  1864300.5    ,
     *   1896349.8    ,
     *   1657548.9    ,  1685736.5    ,  1714447.3    ,  1743691.0    ,
     *   1773477.0    ,  1803815.1    ,  1834715.0    ,  1866186.9    ,
     *   1898240.8    ,
     *   1659402.3    ,  1687594.4    ,  1716309.9    ,  1745558.1    ,
     *   1775348.7    ,  1805691.4    ,  1836595.9    ,  1868072.4    ,
     *   1900130.8    ,
     *   1661255.0    ,  1689451.6    ,  1718171.6    ,  1747424.4    ,
     *   1777219.5    ,  1807566.8    ,  1838475.9    ,  1869956.9    ,
     *   1902020.0    ,
     *   1663106.8    ,  1691308.0    ,  1720032.5    ,  1749289.8    ,
     *   1779089.6    ,  1809441.3    ,  1840355.0    ,  1871840.6    ,
     *   1903908.2    ,
     *   1664958.0    ,  1693163.6    ,  1721892.6    ,  1751154.5    ,
     *   1780958.7    ,  1811315.0    ,  1842233.2    ,  1873723.3    ,
     *   1905795.5    ,
     *   1666808.3    ,  1695018.4    ,  1723751.9    ,  1753018.3    ,
     *   1782827.0    ,  1813187.8    ,  1844110.6    ,  1875605.2    ,
     *   1907681.8    ,
     *   1668657.9    ,  1696872.4    ,  1725610.4    ,  1754881.2    ,
     *   1784694.4    ,  1815059.8    ,  1845987.0    ,  1877486.1    ,
     *   1909567.3    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   1670506.7    ,  1698725.7    ,  1727468.1    ,  1756743.4    ,
     *   1786561.0    ,  1816930.8    ,  1847862.5    ,  1879366.1    ,
     *   1911451.8    ,
     *   1672354.7    ,  1700578.1    ,  1729324.9    ,  1758604.6    ,
     *   1788426.8    ,  1818801.0    ,  1849737.2    ,  1881245.2    ,
     *   1913335.3    ,
     *   1674201.9    ,  1702429.7    ,  1731180.9    ,  1760465.1    ,
     *   1790291.6    ,  1820670.3    ,  1851610.9    ,  1883123.4    ,
     *   1915217.9    ,
     *   1676048.3    ,  1704280.5    ,  1733036.1    ,  1762324.6    ,
     *   1792155.6    ,  1822538.7    ,  1853483.7    ,  1885000.7    ,
     *   1917099.6    ,
     *   1677894.0    ,  1706130.5    ,  1734890.5    ,  1764183.4    ,
     *   1794018.7    ,  1824406.2    ,  1855355.6    ,  1886877.0    ,
     *   1918980.4    ,
     *   1679738.8    ,  1707979.6    ,  1736744.0    ,  1766041.2    ,
     *   1795880.9    ,  1826272.8    ,  1857226.6    ,  1888752.4    ,
     *   1920860.2    ,
     *   1681582.9    ,  1709828.0    ,  1738596.6    ,  1767898.2    ,
     *   1797742.3    ,  1828138.5    ,  1859096.7    ,  1890626.8    ,
     *   1922739.0    ,
     *   1683426.1    ,  1711675.5    ,  1740448.5    ,  1769754.4    ,
     *   1799602.8    ,  1830003.3    ,  1860965.9    ,  1892500.4    ,
     *   1924616.9    ,
     *   1685268.5    ,  1713522.2    ,  1742299.4    ,  1771609.7    ,
     *   1801462.4    ,  1831867.3    ,  1862834.1    ,  1894373.0    ,
     *   1926493.8    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   1672928.1    ,  1705113.2    ,  1737927.8    ,  1771382.7    ,
     *   1805489.0    ,  1840257.9    ,  1875700.9    ,  1911829.4    ,
     *   1948655.3    ,
     *   1672928.4    ,  1705113.5    ,  1737928.1    ,  1771383.0    ,
     *   1805489.3    ,  1840258.3    ,  1875701.2    ,  1911829.8    ,
     *   1948655.7    ,
     *   1672929.1    ,  1705114.2    ,  1737928.8    ,  1771383.7    ,
     *   1805490.0    ,  1840259.0    ,  1875701.9    ,  1911830.5    ,
     *   1948656.4    ,
     *   1672930.5    ,  1705115.6    ,  1737930.1    ,  1771385.1    ,
     *   1805491.4    ,  1840260.4    ,  1875703.3    ,  1911831.9    ,
     *   1948657.8    ,
     *   1672933.1    ,  1705118.3    ,  1737932.9    ,  1771387.8    ,
     *   1805494.2    ,  1840263.2    ,  1875706.2    ,  1911834.8    ,
     *   1948660.7    ,
     *   1672938.5    ,  1705123.7    ,  1737938.3    ,  1771393.3    ,
     *   1805499.7    ,  1840268.8    ,  1875711.8    ,  1911840.4    ,
     *   1948666.4    ,
     *   1672949.2    ,  1705134.5    ,  1737949.3    ,  1771404.4    ,
     *   1805510.8    ,  1840280.0    ,  1875723.1    ,  1911851.8    ,
     *   1948677.9    ,
     *   1672970.7    ,  1705156.2    ,  1737971.1    ,  1771426.4    ,
     *   1805533.1    ,  1840302.4    ,  1875745.7    ,  1911874.5    ,
     *   1948700.8    ,
     *   1673013.7    ,  1705199.5    ,  1738014.8    ,  1771470.5    ,
     *   1805577.5    ,  1840347.2    ,  1875790.8    ,  1911920.0    ,
     *   1948746.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   1673099.5    ,  1705286.2    ,  1738102.3    ,  1771558.7    ,
     *   1805666.4    ,  1840436.8    ,  1875881.1    ,  1912011.0    ,
     *   1948838.1    ,
     *   1673271.4    ,  1705459.6    ,  1738277.2    ,  1771735.1    ,
     *   1805844.2    ,  1840616.0    ,  1876061.7    ,  1912192.9    ,
     *   1949021.3    ,
     *   1673615.2    ,  1705806.5    ,  1738627.1    ,  1772088.0    ,
     *   1806200.0    ,  1840974.5    ,  1876422.9    ,  1912556.7    ,
     *   1949387.8    ,
     *   1674303.3    ,  1706500.9    ,  1739327.5    ,  1772794.2    ,
     *   1806912.0    ,  1841692.0    ,  1877145.8    ,  1913284.9    ,
     *   1950121.0    ,
     *   1675681.8    ,  1707891.6    ,  1740730.2    ,  1774208.5    ,
     *   1808337.6    ,  1843128.6    ,  1878593.0    ,  1914742.4    ,
     *   1951588.6    ,
     *   1677530.9    ,  1709756.9    ,  1742611.2    ,  1776104.8    ,
     *   1810248.7    ,  1845054.1    ,  1880532.6    ,  1916695.6    ,
     *   1953555.0    ,
     *   1679384.8    ,  1711626.6    ,  1744496.3    ,  1778004.8    ,
     *   1812163.3    ,  1846983.0    ,  1882475.2    ,  1918651.6    ,
     *   1955524.0    ,
     *   1681243.1    ,  1713500.5    ,  1746385.3    ,  1779908.6    ,
     *   1814081.3    ,  1848914.9    ,  1884420.7    ,  1920610.2    ,
     *   1957495.4    ,
     *   1683105.7    ,  1715378.3    ,  1748278.0    ,  1781815.7    ,
     *   1816002.5    ,  1850849.8    ,  1886368.8    ,  1922571.3    ,
     *   1959469.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   1684972.3    ,  1717259.9    ,  1750174.1    ,  1783726.0    ,
     *   1817926.7    ,  1852787.3    ,  1888319.5    ,  1924534.7    ,
     *   1961444.8    ,
     *   1686842.7    ,  1719145.0    ,  1752073.5    ,  1785639.4    ,
     *   1819853.6    ,  1854727.5    ,  1890272.5    ,  1926500.2    ,
     *   1963422.4    ,
     *   1688716.7    ,  1721033.4    ,  1753976.0    ,  1787555.6    ,
     *   1821783.1    ,  1856670.0    ,  1892227.7    ,  1928467.7    ,
     *   1965401.9    ,
     *   1690594.1    ,  1722925.0    ,  1755881.4    ,  1789474.5    ,
     *   1823715.2    ,  1858614.8    ,  1894184.9    ,  1930437.1    ,
     *   1967383.1    ,
     *   1692474.8    ,  1724819.6    ,  1757789.6    ,  1791395.9    ,
     *   1825649.5    ,  1860561.8    ,  1896144.1    ,  1932408.2    ,
     *   1969365.8    ,
     *   1694358.5    ,  1726717.0    ,  1759700.4    ,  1793319.7    ,
     *   1827586.1    ,  1862510.7    ,  1898105.2    ,  1934381.0    ,
     *   1971350.1    ,
     *   1696245.1    ,  1728617.1    ,  1761613.7    ,  1795245.9    ,
     *   1829524.7    ,  1864461.6    ,  1900067.9    ,  1936355.3    ,
     *   1973335.6    ,
     *   1698134.6    ,  1730519.8    ,  1763529.4    ,  1797174.2    ,
     *   1831465.3    ,  1866414.2    ,  1902032.2    ,  1938331.0    ,
     *   1975322.5    ,
     *   1700026.7    ,  1732425.0    ,  1765447.3    ,  1799104.5    ,
     *   1833407.8    ,  1868368.5    ,  1903998.0    ,  1940308.1    ,
     *   1977310.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   1701921.3    ,  1734332.5    ,  1767367.3    ,  1801036.7    ,
     *   1835352.0    ,  1870324.3    ,  1905965.3    ,  1942286.4    ,
     *   1979299.6    ,
     *   1703818.4    ,  1736242.2    ,  1769289.3    ,  1802970.9    ,
     *   1837297.9    ,  1872281.7    ,  1907933.8    ,  1944265.9    ,
     *   1981289.8    ,
     *   1705717.8    ,  1738154.0    ,  1771213.3    ,  1804906.7    ,
     *   1839245.3    ,  1874240.5    ,  1909903.7    ,  1946246.5    ,
     *   1983280.9    ,
     *   1707619.4    ,  1740067.9    ,  1773139.1    ,  1806844.2    ,
     *   1841194.3    ,  1876200.6    ,  1911874.7    ,  1948228.1    ,
     *   1985272.9    ,
     *   1709523.1    ,  1741983.6    ,  1775066.7    ,  1808783.3    ,
     *   1843144.6    ,  1878162.0    ,  1913846.8    ,  1950210.7    ,
     *   1987265.7    ,
     *   1711428.9    ,  1743901.3    ,  1776995.9    ,  1810723.9    ,
     *   1845096.3    ,  1880124.5    ,  1915819.9    ,  1952194.2    ,
     *   1989259.3    ,
     *   1713336.5    ,  1745820.6    ,  1778926.8    ,  1812665.9    ,
     *   1847049.3    ,  1882088.1    ,  1917794.0    ,  1954178.5    ,
     *   1991253.5    ,
     *   1715246.1    ,  1747741.7    ,  1780859.1    ,  1814609.3    ,
     *   1849003.4    ,  1884052.8    ,  1919769.0    ,  1956163.6    ,
     *   1993248.4    ,
     *   1717157.4    ,  1749664.3    ,  1782792.9    ,  1816553.9    ,
     *   1850958.7    ,  1886018.5    ,  1921744.9    ,  1958149.4    ,
     *   1995243.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   1719070.3    ,  1751588.5    ,  1784728.0    ,  1818499.8    ,
     *   1852915.1    ,  1887985.2    ,  1923721.5    ,  1960135.9    ,
     *   1997240.0    ,
     *   1720985.0    ,  1753514.1    ,  1786664.4    ,  1820446.8    ,
     *   1854872.4    ,  1889952.6    ,  1925698.9    ,  1962122.9    ,
     *   1999236.5    ,
     *   1722901.1    ,  1755441.2    ,  1788602.1    ,  1822394.9    ,
     *   1856830.8    ,  1891921.0    ,  1927677.0    ,  1964110.6    ,
     *   2001233.5    ,
     *   1724818.8    ,  1757369.5    ,  1790541.0    ,  1824344.0    ,
     *   1858790.0    ,  1893890.0    ,  1929655.7    ,  1966098.8    ,
     *   2003231.0    ,
     *   1726737.8    ,  1759299.1    ,  1792480.9    ,  1826294.2    ,
     *   1860750.0    ,  1895859.8    ,  1931635.1    ,  1968087.4    ,
     *   2005228.7    ,
     *   1728658.2    ,  1761230.0    ,  1794422.0    ,  1828245.2    ,
     *   1862710.9    ,  1897830.3    ,  1933615.0    ,  1970076.5    ,
     *   2007226.8    ,
     *   1730579.9    ,  1763161.9    ,  1796364.0    ,  1830197.1    ,
     *   1864672.5    ,  1899801.4    ,  1935595.4    ,  1972066.0    ,
     *   2009225.2    ,
     *   1732502.9    ,  1765095.0    ,  1798307.0    ,  1832149.9    ,
     *   1866634.8    ,  1901773.1    ,  1937576.2    ,  1974055.9    ,
     *   2011223.9    ,
     *   1734427.0    ,  1767029.1    ,  1800250.9    ,  1834103.4    ,
     *   1868597.8    ,  1903745.3    ,  1939557.5    ,  1976046.0    ,
     *   2013222.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   1736352.3    ,  1768964.2    ,  1802195.7    ,  1836057.7    ,
     *   1870561.4    ,  1905718.0    ,  1941539.2    ,  1978036.5    ,
     *   2015221.8    ,
     *   1738278.6    ,  1770900.3    ,  1804141.3    ,  1838012.7    ,
     *   1872525.5    ,  1907691.2    ,  1943521.2    ,  1980027.2    ,
     *   2017221.0    ,
     *   1740205.9    ,  1772837.2    ,  1806087.6    ,  1839968.3    ,
     *   1874490.2    ,  1909664.8    ,  1945503.6    ,  1982018.1    ,
     *   2019220.3    ,
     *   1742134.2    ,  1774774.9    ,  1808034.7    ,  1841924.5    ,
     *   1876455.4    ,  1911638.8    ,  1947486.2    ,  1984009.2    ,
     *   2021219.7    ,
     *   1744063.4    ,  1776713.5    ,  1809982.5    ,  1843881.2    ,
     *   1878421.0    ,  1913613.1    ,  1949469.1    ,  1986000.5    ,
     *   2023219.2    ,
     *   1745993.5    ,  1778652.8    ,  1811930.8    ,  1845838.5    ,
     *   1880387.1    ,  1915587.8    ,  1951452.2    ,  1987991.8    ,
     *   2025218.7    ,
     *   1747924.4    ,  1780592.8    ,  1813879.8    ,  1847796.3    ,
     *   1882353.5    ,  1917562.7    ,  1953435.4    ,  1989983.3    ,
     *   2027218.2    ,
     *   1749856.1    ,  1782533.5    ,  1815829.3    ,  1849754.5    ,
     *   1884320.3    ,  1919537.9    ,  1955418.9    ,  1991974.8    ,
     *   2029217.7    ,
     *   1751788.5    ,  1784474.8    ,  1817779.4    ,  1851713.2    ,
     *   1886287.4    ,  1921513.3    ,  1957402.4    ,  1993966.4    ,
     *   2031217.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   1753721.6    ,  1786416.7    ,  1819729.9    ,  1853672.2    ,
     *   1888254.8    ,  1923488.9    ,  1959386.1    ,  1995958.0    ,
     *   2033216.5    ,
     *   1755655.4    ,  1788359.1    ,  1821680.9    ,  1855631.6    ,
     *   1890222.4    ,  1925464.6    ,  1961369.8    ,  1997949.5    ,
     *   2035215.7    ,
     *   1757589.8    ,  1790302.1    ,  1823632.2    ,  1857591.2    ,
     *   1892190.2    ,  1927440.5    ,  1963353.5    ,  1999941.0    ,
     *   2037214.8    ,
     *   1759524.7    ,  1792245.5    ,  1825583.9    ,  1859551.1    ,
     *   1894158.2    ,  1929416.4    ,  1965337.3    ,  2001932.5    ,
     *   2039213.8    ,
     *   1761460.2    ,  1794189.3    ,  1827536.0    ,  1861511.3    ,
     *   1896126.4    ,  1931392.4    ,  1967321.0    ,  2003923.8    ,
     *   2041212.6    ,
     *   1763396.1    ,  1796133.5    ,  1829488.4    ,  1863471.7    ,
     *   1898094.6    ,  1933368.5    ,  1969304.7    ,  2005915.0    ,
     *   2043211.2    ,
     *   1765332.6    ,  1798078.1    ,  1831441.0    ,  1865432.3    ,
     *   1900063.0    ,  1935344.6    ,  1971288.4    ,  2007906.1    ,
     *   2045209.6    ,
     *   1767269.4    ,  1800023.0    ,  1833393.9    ,  1867393.0    ,
     *   1902031.5    ,  1937320.6    ,  1973271.9    ,  2009897.0    ,
     *   2047207.7    ,
     *   1769206.6    ,  1801968.2    ,  1835346.9    ,  1869353.8    ,
     *   1903999.9    ,  1939296.6    ,  1975255.3    ,  2011887.7    ,
     *   2049205.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   1771144.2    ,  1803913.7    ,  1837300.2    ,  1871314.7    ,
     *   1905968.4    ,  1941272.6    ,  1977238.6    ,  2013878.2    ,
     *   2051203.2    ,
     *   1773082.0    ,  1805859.3    ,  1839253.6    ,  1873275.7    ,
     *   1907936.9    ,  1943248.4    ,  1979221.7    ,  2015868.5    ,
     *   2053200.6    ,
     *   1775020.2    ,  1807805.2    ,  1841207.1    ,  1875236.7    ,
     *   1909905.3    ,  1945224.2    ,  1981204.7    ,  2017858.5    ,
     *   2055197.6    ,
     *   1776958.6    ,  1809751.3    ,  1843160.7    ,  1877197.8    ,
     *   1911873.7    ,  1947199.8    ,  1983187.4    ,  2019848.3    ,
     *   2057194.2    ,
     *   1778897.2    ,  1811697.4    ,  1845114.3    ,  1879158.8    ,
     *   1913842.0    ,  1949175.2    ,  1985169.9    ,  2021837.7    ,
     *   2059190.5    ,
     *   1780836.0    ,  1813643.7    ,  1847068.0    ,  1881119.7    ,
     *   1915810.1    ,  1951150.4    ,  1987152.1    ,  2023826.9    ,
     *   2061186.4    ,
     *   1782774.9    ,  1815590.1    ,  1849021.6    ,  1883080.6    ,
     *   1917778.1    ,  1953125.5    ,  1989134.1    ,  2025815.7    ,
     *   2063181.9    ,
     *   1784714.0    ,  1817536.5    ,  1850975.3    ,  1885041.4    ,
     *   1919746.0    ,  1955100.3    ,  1991115.8    ,  2027804.1    ,
     *   2065177.1    ,
     *   1786653.2    ,  1819482.9    ,  1852928.9    ,  1887002.1    ,
     *   1921713.7    ,  1957074.9    ,  1993097.2    ,  2029792.2    ,
     *   2067171.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   1788592.4    ,  1821429.3    ,  1854882.4    ,  1888962.6    ,
     *   1923681.1    ,  1959049.2    ,  1995078.2    ,  2031779.9    ,
     *   2069166.0    ,
     *   1790531.6    ,  1823375.7    ,  1856835.8    ,  1890923.0    ,
     *   1925648.4    ,  1961023.2    ,  1997058.9    ,  2033767.2    ,
     *   2071159.8    ,
     *   1792470.9    ,  1825322.0    ,  1858789.1    ,  1892883.2    ,
     *   1927615.3    ,  1962996.9    ,  1999039.2    ,  2035754.0    ,
     *   2073153.1    ,
     *   1794410.2    ,  1827268.2    ,  1860742.2    ,  1894843.1    ,
     *   1929582.0    ,  1964970.2    ,  2001019.2    ,  2037740.4    ,
     *   2075145.9    ,
     *   1796349.4    ,  1829214.3    ,  1862695.2    ,  1896802.8    ,
     *   1931548.4    ,  1966943.2    ,  2002998.7    ,  2039726.4    ,
     *   2077138.2    ,
     *   1798288.5    ,  1831160.3    ,  1864647.9    ,  1898762.3    ,
     *   1933514.5    ,  1968915.9    ,  2004977.8    ,  2041711.9    ,
     *   2079129.9    ,
     *   1800227.5    ,  1833106.1    ,  1866600.5    ,  1900721.5    ,
     *   1935480.3    ,  1970888.1    ,  2006956.4    ,  2043696.8    ,
     *   2081121.1    ,
     *   1802166.4    ,  1835051.8    ,  1868552.8    ,  1902680.4    ,
     *   1937445.7    ,  1972860.0    ,  2008934.6    ,  2045681.3    ,
     *   2083111.8    ,
     *   1804105.2    ,  1836997.2    ,  1870504.8    ,  1904639.0    ,
     *   1939410.7    ,  1974831.4    ,  2010912.4    ,  2047665.3    ,
     *   2085101.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   1806043.8    ,  1838942.4    ,  1872456.6    ,  1906597.2    ,
     *   1941375.4    ,  1976802.4    ,  2012889.6    ,  2049648.7    ,
     *   2087091.4    ,
     *   1807982.2    ,  1840887.4    ,  1874408.0    ,  1908555.1    ,
     *   1943339.6    ,  1978772.9    ,  2014866.3    ,  2051631.6    ,
     *   2089080.3    ,
     *   1809920.3    ,  1842832.0    ,  1876359.2    ,  1910512.6    ,
     *   1945303.4    ,  1980742.9    ,  2016842.5    ,  2053613.9    ,
     *   2091068.6    ,
     *   1811858.3    ,  1844776.4    ,  1878309.9    ,  1912469.7    ,
     *   1947266.8    ,  1982712.5    ,  2018818.2    ,  2055595.6    ,
     *   2093056.3    ,
     *   1813795.9    ,  1846720.5    ,  1880260.4    ,  1914426.4    ,
     *   1949229.7    ,  1984681.5    ,  2020793.3    ,  2057576.7    ,
     *   2095043.4    ,
     *   1815733.3    ,  1848664.3    ,  1882210.4    ,  1916382.7    ,
     *   1951192.1    ,  1986650.1    ,  2022767.9    ,  2059557.2    ,
     *   2097029.8    ,
     *   1817670.4    ,  1850607.6    ,  1884160.0    ,  1918338.5    ,
     *   1953154.1    ,  1988618.1    ,  2024741.9    ,  2061537.1    ,
     *   2099015.5    ,
     *   1819607.2    ,  1852550.7    ,  1886109.2    ,  1920293.8    ,
     *   1955115.5    ,  1990585.5    ,  2026715.2    ,  2063516.3    ,
     *   2101000.5    ,
     *   1821543.6    ,  1854493.3    ,  1888058.0    ,  1922248.7    ,
     *   1957076.4    ,  1992552.3    ,  2028688.0    ,  2065494.9    ,
     *   2102984.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   1823479.7    ,  1856435.5    ,  1890006.3    ,  1924203.1    ,
     *   1959036.7    ,  1994518.6    ,  2030660.1    ,  2067472.9    ,
     *   2104968.6    ,
     *   1825415.4    ,  1858377.3    ,  1891954.2    ,  1926156.9    ,
     *   1960996.5    ,  1996484.3    ,  2032631.6    ,  2069450.1    ,
     *   2106951.5    ,
     *   1827350.6    ,  1860318.6    ,  1893901.5    ,  1928110.2    ,
     *   1962955.8    ,  1998449.4    ,  2034602.5    ,  2071426.7    ,
     *   2108933.7    ,
     *   1829285.5    ,  1862259.5    ,  1895848.4    ,  1930063.0    ,
     *   1964914.4    ,  2000413.8    ,  2036572.7    ,  2073402.6    ,
     *   2110915.2    ,
     *   1831219.9    ,  1864199.9    ,  1897794.7    ,  1932015.2    ,
     *   1966872.4    ,  2002377.6    ,  2038542.2    ,  2075377.7    ,
     *   2112896.0    ,
     *   1833153.9    ,  1866139.8    ,  1899740.5    ,  1933966.9    ,
     *   1968829.9    ,  2004340.8    ,  2040511.0    ,  2077352.2    ,
     *   2114876.0    ,
     *   1835087.4    ,  1868079.2    ,  1901685.8    ,  1935917.9    ,
     *   1970786.7    ,  2006303.3    ,  2042479.2    ,  2079325.9    ,
     *   2116855.2    ,
     *   1837020.4    ,  1870018.1    ,  1903630.5    ,  1937868.4    ,
     *   1972742.8    ,  2008265.1    ,  2044446.6    ,  2081298.9    ,
     *   2118833.7    ,
     *   1838952.9    ,  1871956.4    ,  1905574.6    ,  1939818.2    ,
     *   1974698.3    ,  2010226.2    ,  2046413.3    ,  2083271.1    ,
     *   2120811.3    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   1840884.9    ,  1873894.2    ,  1907518.1    ,  1941767.4    ,
     *   1976653.2    ,  2012186.7    ,  2048379.3    ,  2085242.5    ,
     *   2122788.2    ,
     *   1842816.4    ,  1875831.4    ,  1909461.0    ,  1943715.9    ,
     *   1978607.3    ,  2014146.4    ,  2050344.5    ,  2087213.2    ,
     *   2124764.3    ,
     *   1844747.3    ,  1877768.0    ,  1911403.3    ,  1945663.8    ,
     *   1980560.8    ,  2016105.4    ,  2052309.0    ,  2089183.1    ,
     *   2126739.5    ,
     *   1846677.6    ,  1879704.0    ,  1913344.9    ,  1947611.1    ,
     *   1982513.6    ,  2018063.6    ,  2054272.7    ,  2091152.2    ,
     *   2128713.9    ,
     *   1848607.4    ,  1881639.4    ,  1915285.9    ,  1949557.6    ,
     *   1984465.6    ,  2020021.2    ,  2056235.6    ,  2093120.5    ,
     *   2130687.5    ,
     *   1850536.5    ,  1883574.2    ,  1917226.2    ,  1951503.5    ,
     *   1986417.0    ,  2021977.9    ,  2058197.7    ,  2095087.9    ,
     *   2132660.3    ,
     *   1852465.1    ,  1885508.3    ,  1919165.9    ,  1953448.6    ,
     *   1988367.6    ,  2023933.9    ,  2060159.1    ,  2097054.6    ,
     *   2134632.2    ,
     *   1854393.0    ,  1887441.8    ,  1921104.9    ,  1955393.1    ,
     *   1990317.4    ,  2025889.1    ,  2062119.6    ,  2099020.4    ,
     *   2136603.2    ,
     *   1856320.3    ,  1889374.6    ,  1923043.1    ,  1957336.8    ,
     *   1992266.5    ,  2027843.6    ,  2064079.4    ,  2100985.4    ,
     *   2138573.4    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   1858247.0    ,  1891306.8    ,  1924980.7    ,  1959279.7    ,
     *   1994214.8    ,  2029797.2    ,  2066038.3    ,  2102949.5    ,
     *   2140542.7    ,
     *   1860173.0    ,  1893238.2    ,  1926917.6    ,  1961222.0    ,
     *   1996162.4    ,  2031750.1    ,  2067996.4    ,  2104912.8    ,
     *   2142511.2    ,
     *   1862098.4    ,  1895169.0    ,  1928853.7    ,  1963163.4    ,
     *   1998109.2    ,  2033702.1    ,  2069953.6    ,  2106875.2    ,
     *   2144478.7    ,
     *   1864023.0    ,  1897099.0    ,  1930789.1    ,  1965104.1    ,
     *   2000055.1    ,  2035653.3    ,  2071910.0    ,  2108836.8    ,
     *   2146445.3    ,
     *   1865947.0    ,  1899028.3    ,  1932723.7    ,  1967044.0    ,
     *   2002000.3    ,  2037603.7    ,  2073865.5    ,  2110797.4    ,
     *   2148411.1    ,
     *   1867870.2    ,  1900956.9    ,  1934657.6    ,  1968983.2    ,
     *   2003944.7    ,  2039553.2    ,  2075820.2    ,  2112757.2    ,
     *   2150375.9    ,
     *   1869792.8    ,  1902884.7    ,  1936590.7    ,  1970921.5    ,
     *   2005888.2    ,  2041501.9    ,  2077774.0    ,  2114716.1    ,
     *   2152339.8    ,
     *   1871714.6    ,  1904811.8    ,  1938523.0    ,  1972859.0    ,
     *   2007830.9    ,  2043449.7    ,  2079727.0    ,  2116674.1    ,
     *   2154302.8    ,
     *   1873635.7    ,  1906738.2    ,  1940454.6    ,  1974795.8    ,
     *   2009772.8    ,  2045396.7    ,  2081679.0    ,  2118631.1    ,
     *   2156264.8    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   1875556.0    ,  1908663.7    ,  1942385.3    ,  1976731.7    ,
     *   2011713.8    ,  2047342.8    ,  2083630.1    ,  2120587.3    ,
     *   2158226.0    ,
     *   1877475.6    ,  1910588.5    ,  1944315.3    ,  1978666.7    ,
     *   2013653.9    ,  2049288.0    ,  2085580.4    ,  2122542.5    ,
     *   2160186.1    ,
     *   1879394.5    ,  1912512.5    ,  1946244.4    ,  1980601.0    ,
     *   2015593.2    ,  2051232.4    ,  2087529.7    ,  2124496.8    ,
     *   2162145.3    ,
     *   1881312.5    ,  1914435.7    ,  1948172.7    ,  1982534.3    ,
     *   2017531.7    ,  2053175.8    ,  2089478.2    ,  2126450.2    ,
     *   2164103.6    ,
     *   1883229.8    ,  1916358.1    ,  1950100.2    ,  1984466.9    ,
     *   2019469.2    ,  2055118.4    ,  2091425.7    ,  2128402.6    ,
     *   2166060.9    ,
     *   1885146.3    ,  1918279.6    ,  1952026.8    ,  1986398.5    ,
     *   2021405.9    ,  2057060.0    ,  2093372.2    ,  2130354.1    ,
     *   2168017.3    ,
     *   1887062.0    ,  1920200.4    ,  1953952.6    ,  1988329.3    ,
     *   2023341.7    ,  2059000.8    ,  2095317.9    ,  2132304.6    ,
     *   2169972.6    ,
     *   1888976.9    ,  1922120.3    ,  1955877.5    ,  1990259.3    ,
     *   2025276.6    ,  2060940.6    ,  2097262.6    ,  2134254.2    ,
     *   2171927.0    ,
     *   1890890.9    ,  1924039.4    ,  1957801.6    ,  1992188.3    ,
     *   2027210.6    ,  2062879.5    ,  2099206.4    ,  2136202.8    ,
     *   2173880.5    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   1892804.2    ,  1925957.6    ,  1959724.8    ,  1994116.5    ,
     *   2029143.6    ,  2064817.4    ,  2101149.2    ,  2138150.5    ,
     *   2175832.9    ,
     *   1894716.6    ,  1927875.0    ,  1961647.1    ,  1996043.7    ,
     *   2031075.8    ,  2066754.5    ,  2103091.1    ,  2140097.1    ,
     *   2177784.3    ,
     *   1896628.2    ,  1929791.6    ,  1963568.6    ,  1997970.1    ,
     *   2033007.0    ,  2068690.5    ,  2105032.0    ,  2142042.8    ,
     *   2179734.8    ,
     *   1898538.9    ,  1931707.2    ,  1965489.2    ,  1999895.6    ,
     *   2034937.3    ,  2070625.7    ,  2106971.9    ,  2143987.5    ,
     *   2181684.2    ,
     *   1900448.8    ,  1933622.0    ,  1967408.9    ,  2001820.1    ,
     *   2036866.7    ,  2072559.9    ,  2108910.9    ,  2145931.2    ,
     *   2183632.6    ,
     *   1902357.8    ,  1935535.9    ,  1969327.6    ,  2003743.7    ,
     *   2038795.2    ,  2074493.1    ,  2110848.9    ,  2147874.0    ,
     *   2185580.1    ,
     *   1904266.0    ,  1937449.0    ,  1971245.5    ,  2005666.4    ,
     *   2040722.7    ,  2076425.4    ,  2112785.9    ,  2149815.7    ,
     *   2187526.5    ,
     *   1906173.3    ,  1939361.1    ,  1973162.5    ,  2007588.2    ,
     *   2042649.2    ,  2078356.7    ,  2114721.9    ,  2151756.4    ,
     *   2189471.9    ,
     *   1908079.8    ,  1941272.4    ,  1975078.6    ,  2009509.0    ,
     *   2044574.8    ,  2080287.0    ,  2116657.0    ,  2153696.2    ,
     *   2191416.3    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   1909985.3    ,  1943182.7    ,  1976993.7    ,  2011429.0    ,
     *   2046499.5    ,  2082216.4    ,  2118591.1    ,  2155634.9    ,
     *   2193359.6    ,
     *   1911890.0    ,  1945092.2    ,  1978907.9    ,  2013347.9    ,
     *   2048423.2    ,  2084144.8    ,  2120524.1    ,  2157572.6    ,
     *   2195302.0    ,
     *   1913793.8    ,  1947000.7    ,  1980821.2    ,  2015265.9    ,
     *   2050345.9    ,  2086072.2    ,  2122456.2    ,  2159509.3    ,
     *   2197243.3    ,
     *   1915696.7    ,  1948908.4    ,  1982733.6    ,  2017183.0    ,
     *   2052267.6    ,  2087998.6    ,  2124387.3    ,  2161445.0    ,
     *   2199183.5    ,
     *   1917598.6    ,  1950815.1    ,  1984645.0    ,  2019099.1    ,
     *   2054188.4    ,  2089924.1    ,  2126317.3    ,  2163379.7    ,
     *   2201122.8    ,
     *   1919499.7    ,  1952720.9    ,  1986555.5    ,  2021014.3    ,
     *   2056108.2    ,  2091848.5    ,  2128246.4    ,  2165313.3    ,
     *   2203061.0    ,
     *   1921399.9    ,  1954625.7    ,  1988465.0    ,  2022928.4    ,
     *   2058027.1    ,  2093772.0    ,  2130174.4    ,  2167245.9    ,
     *   2204998.1    ,
     *   1923299.2    ,  1956529.7    ,  1990373.6    ,  2024841.7    ,
     *   2059944.9    ,  2095694.4    ,  2132101.4    ,  2169177.5    ,
     *   2206934.2    ,
     *   1925197.5    ,  1958432.7    ,  1992281.2    ,  2026753.9    ,
     *   2061861.8    ,  2097615.8    ,  2134027.4    ,  2171108.0    ,
     *   2208869.3    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   1927094.9    ,  1960334.7    ,  1994187.9    ,  2028665.2    ,
     *   2063777.6    ,  2099536.3    ,  2135952.4    ,  2173037.5    ,
     *   2210803.3    ,
     *   1928991.4    ,  1962235.8    ,  1996093.6    ,  2030575.5    ,
     *   2065692.5    ,  2101455.7    ,  2137876.4    ,  2174966.0    ,
     *   2212736.2    ,
     *   1930887.0    ,  1964136.0    ,  1997998.3    ,  2032484.8    ,
     *   2067606.4    ,  2103374.1    ,  2139799.3    ,  2176893.4    ,
     *   2214668.2    ,
     *   1932781.6    ,  1966035.2    ,  1999902.1    ,  2034393.1    ,
     *   2069519.2    ,  2105291.5    ,  2141721.2    ,  2178819.8    ,
     *   2216599.0    ,
     *   1934675.3    ,  1967933.4    ,  2001804.9    ,  2036300.5    ,
     *   2071431.1    ,  2107207.9    ,  2143642.1    ,  2180745.2    ,
     *   2218528.8    ,
     *   1936568.1    ,  1969830.8    ,  2003706.8    ,  2038206.9    ,
     *   2073342.0    ,  2109123.3    ,  2145561.9    ,  2182669.5    ,
     *   2220457.5    ,
     *   1938459.9    ,  1971727.1    ,  2005607.6    ,  2040112.2    ,
     *   2075251.9    ,  2111037.6    ,  2147480.7    ,  2184592.7    ,
     *   2222385.2    ,
     *   1940350.8    ,  1973622.5    ,  2007507.5    ,  2042016.6    ,
     *   2077160.7    ,  2112950.9    ,  2149398.5    ,  2186514.9    ,
     *   2224311.8    ,
     *   1942240.7    ,  1975516.9    ,  2009406.4    ,  2043920.0    ,
     *   2079068.5    ,  2114863.2    ,  2151315.2    ,  2188436.0    ,
     *   2226237.3    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   1944129.7    ,  1977410.4    ,  2011304.3    ,  2045822.4    ,
     *   2080975.4    ,  2116774.5    ,  2153230.9    ,  2190356.1    ,
     *   2228161.8    ,
     *   1946017.7    ,  1979302.8    ,  2013201.3    ,  2047723.7    ,
     *   2082881.2    ,  2118684.7    ,  2155145.5    ,  2192275.2    ,
     *   2230085.2    ,
     *   1947904.8    ,  1981194.3    ,  2015097.2    ,  2049624.1    ,
     *   2084786.0    ,  2120593.9    ,  2157059.1    ,  2194193.1    ,
     *   2232007.5    ,
     *   1949790.9    ,  1983084.9    ,  2016992.2    ,  2051523.5    ,
     *   2086689.8    ,  2122502.1    ,  2158971.7    ,  2196110.0    ,
     *   2233928.7    ,
     *   1951676.0    ,  1984974.4    ,  2018886.1    ,  2053421.9    ,
     *   2088592.5    ,  2124409.2    ,  2160883.2    ,  2198025.9    ,
     *   2235848.9    ,
     *   1953560.2    ,  1986863.0    ,  2020779.1    ,  2055319.2    ,
     *   2090494.3    ,  2126315.3    ,  2162793.6    ,  2199940.7    ,
     *   2237768.0    ,
     *   1955443.5    ,  1988750.6    ,  2022671.1    ,  2057215.6    ,
     *   2092395.0    ,  2128220.4    ,  2164703.0    ,  2201854.4    ,
     *   2239686.0    ,
     *   1957325.7    ,  1990637.2    ,  2024562.1    ,  2059110.9    ,
     *   2094294.7    ,  2130124.4    ,  2166611.4    ,  2203767.0    ,
     *   2241603.0    ,
     *   1959207.0    ,  1992522.9    ,  2026452.1    ,  2061005.2    ,
     *   2096193.3    ,  2132027.4    ,  2168518.7    ,  2205678.6    ,
     *   2243518.9    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   1986190.5    ,  2024447.1    ,  2063437.4    ,  2103173.9    ,
     *   2143669.4    ,  2184936.7    ,  2226989.0    ,  2269839.8    ,
     *   2313502.4    ,
     *   1986190.9    ,  2024447.4    ,  2063437.7    ,  2103174.3    ,
     *   2143669.7    ,  2184937.1    ,  2226989.4    ,  2269840.1    ,
     *   2313502.8    ,
     *   1986191.6    ,  2024448.2    ,  2063438.5    ,  2103175.0    ,
     *   2143670.5    ,  2184937.8    ,  2226990.2    ,  2269840.9    ,
     *   2313503.6    ,
     *   1986193.0    ,  2024449.6    ,  2063439.9    ,  2103176.5    ,
     *   2143671.9    ,  2184939.3    ,  2226991.7    ,  2269842.4    ,
     *   2313505.1    ,
     *   1986195.9    ,  2024452.5    ,  2063442.8    ,  2103179.4    ,
     *   2143674.9    ,  2184942.3    ,  2226994.6    ,  2269845.4    ,
     *   2313508.1    ,
     *   1986201.7    ,  2024458.3    ,  2063448.7    ,  2103185.3    ,
     *   2143680.8    ,  2184948.2    ,  2227000.6    ,  2269851.4    ,
     *   2313514.1    ,
     *   1986213.2    ,  2024469.9    ,  2063460.4    ,  2103197.0    ,
     *   2143692.6    ,  2184960.1    ,  2227012.6    ,  2269863.4    ,
     *   2313526.2    ,
     *   1986236.2    ,  2024493.1    ,  2063483.7    ,  2103220.5    ,
     *   2143716.2    ,  2184983.8    ,  2227036.4    ,  2269887.4    ,
     *   2313550.3    ,
     *   1986282.3    ,  2024539.5    ,  2063530.4    ,  2103267.5    ,
     *   2143763.5    ,  2185031.3    ,  2227084.2    ,  2269935.4    ,
     *   2313598.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   1986374.5    ,  2024632.3    ,  2063623.8    ,  2103361.4    ,
     *   2143858.0    ,  2185126.4    ,  2227179.8    ,  2270031.5    ,
     *   2313695.1    ,
     *   1986559.0    ,  2024818.0    ,  2063810.6    ,  2103549.4    ,
     *   2144047.0    ,  2185316.5    ,  2227370.9    ,  2270223.6    ,
     *   2313888.2    ,
     *   1986927.9    ,  2025189.3    ,  2064184.2    ,  2103925.3    ,
     *   2144425.1    ,  2185696.7    ,  2227753.1    ,  2270607.8    ,
     *   2314274.3    ,
     *   1987666.0    ,  2025932.2    ,  2064931.8    ,  2104677.3    ,
     *   2145181.5    ,  2186457.3    ,  2228517.8    ,  2271376.4    ,
     *   2315046.8    ,
     *   1989143.4    ,  2027419.0    ,  2066427.8    ,  2106182.2    ,
     *   2146695.0    ,  2187979.1    ,  2230047.8    ,  2272914.2    ,
     *   2316592.1    ,
     *   1991122.6    ,  2029410.7    ,  2068431.6    ,  2108197.7    ,
     *   2148721.9    ,  2190017.1    ,  2232096.4    ,  2274973.2    ,
     *   2318661.1    ,
     *   1993104.3    ,  2031404.6    ,  2070437.4    ,  2110215.0    ,
     *   2150750.4    ,  2192056.4    ,  2234146.2    ,  2277033.1    ,
     *   2320730.9    ,
     *   1995088.1    ,  2033400.5    ,  2072444.9    ,  2112234.0    ,
     *   2152780.3    ,  2194097.0    ,  2236197.1    ,  2279094.1    ,
     *   2322801.5    ,
     *   1997073.9    ,  2035398.2    ,  2074454.2    ,  2114254.4    ,
     *   2154811.6    ,  2196138.7    ,  2238249.1    ,  2281155.9    ,
     *   2324872.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   1999061.7    ,  2037397.6    ,  2076464.9    ,  2116276.1    ,
     *   2156844.0    ,  2198181.5    ,  2240301.9    ,  2283218.4    ,
     *   2326944.8    ,
     *   2001051.2    ,  2039398.6    ,  2078477.1    ,  2118299.1    ,
     *   2158877.5    ,  2200225.2    ,  2242355.5    ,  2285281.6    ,
     *   2329017.3    ,
     *   2003042.3    ,  2041401.1    ,  2080490.5    ,  2120323.2    ,
     *   2160912.0    ,  2202269.8    ,  2244409.8    ,  2287345.4    ,
     *   2331090.3    ,
     *   2005035.0    ,  2043404.8    ,  2082505.1    ,  2122348.4    ,
     *   2162947.4    ,  2204315.1    ,  2246464.7    ,  2289409.6    ,
     *   2333163.5    ,
     *   2007029.0    ,  2045409.9    ,  2084520.8    ,  2124374.5    ,
     *   2164983.5    ,  2206361.0    ,  2248520.2    ,  2291474.3    ,
     *   2335237.1    ,
     *   2009024.3    ,  2047416.0    ,  2086537.5    ,  2126401.4    ,
     *   2167020.4    ,  2208407.6    ,  2250576.1    ,  2293539.3    ,
     *   2337311.0    ,
     *   2011020.9    ,  2049423.3    ,  2088555.1    ,  2128429.1    ,
     *   2169057.9    ,  2210454.6    ,  2252632.4    ,  2295604.6    ,
     *   2339384.9    ,
     *   2013018.5    ,  2051431.5    ,  2090573.6    ,  2130457.5    ,
     *   2171096.0    ,  2212502.1    ,  2254689.0    ,  2297670.1    ,
     *   2341459.0    ,
     *   2015017.2    ,  2053440.5    ,  2092592.8    ,  2132486.5    ,
     *   2173134.6    ,  2214550.0    ,  2256745.9    ,  2299735.7    ,
     *   2343533.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   2017016.9    ,  2055450.4    ,  2094612.6    ,  2134516.1    ,
     *   2175173.6    ,  2216598.2    ,  2258803.0    ,  2301801.5    ,
     *   2345607.4    ,
     *   2019017.4    ,  2057461.1    ,  2096633.1    ,  2136546.2    ,
     *   2177213.0    ,  2218646.6    ,  2260860.2    ,  2303867.3    ,
     *   2347681.5    ,
     *   2021018.8    ,  2059472.4    ,  2098654.2    ,  2138576.7    ,
     *   2179252.7    ,  2220695.3    ,  2262917.6    ,  2305933.1    ,
     *   2349755.5    ,
     *   2023020.9    ,  2061484.4    ,  2100675.7    ,  2140607.6    ,
     *   2181292.7    ,  2222744.1    ,  2264975.0    ,  2307998.9    ,
     *   2351829.4    ,
     *   2025023.7    ,  2063496.9    ,  2102697.7    ,  2142638.8    ,
     *   2183332.9    ,  2224793.0    ,  2267032.5    ,  2310064.6    ,
     *   2353903.1    ,
     *   2027027.1    ,  2065509.9    ,  2104720.1    ,  2144670.3    ,
     *   2185373.2    ,  2226842.0    ,  2269089.9    ,  2312130.2    ,
     *   2355976.6    ,
     *   2029031.1    ,  2067523.4    ,  2106742.8    ,  2146702.0    ,
     *   2187413.7    ,  2228891.1    ,  2271147.2    ,  2314195.6    ,
     *   2358049.9    ,
     *   2031035.6    ,  2069537.2    ,  2108765.8    ,  2148733.9    ,
     *   2189454.3    ,  2230940.1    ,  2273204.5    ,  2316260.8    ,
     *   2360122.9    ,
     *   2033040.6    ,  2071551.5    ,  2110789.1    ,  2150765.9    ,
     *   2191494.9    ,  2232989.1    ,  2275261.6    ,  2318325.8    ,
     *   2362195.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   2035046.0    ,  2073566.0    ,  2112812.5    ,  2152798.1    ,
     *   2193535.6    ,  2235038.0    ,  2277318.5    ,  2320390.6    ,
     *   2364268.0    ,
     *   2037051.8    ,  2075580.8    ,  2114836.2    ,  2154830.3    ,
     *   2195576.2    ,  2237086.7    ,  2279375.2    ,  2322455.1    ,
     *   2366340.0    ,
     *   2039057.9    ,  2077595.9    ,  2116859.9    ,  2156862.6    ,
     *   2197616.7    ,  2239135.4    ,  2281431.7    ,  2324519.2    ,
     *   2368411.6    ,
     *   2041064.3    ,  2079611.1    ,  2118883.8    ,  2158894.9    ,
     *   2199657.2    ,  2241183.8    ,  2283487.9    ,  2326583.1    ,
     *   2370482.8    ,
     *   2043071.0    ,  2081626.6    ,  2120907.7    ,  2160927.1    ,
     *   2201697.5    ,  2243232.0    ,  2285543.9    ,  2328646.5    ,
     *   2372553.6    ,
     *   2045078.0    ,  2083642.1    ,  2122931.6    ,  2162959.2    ,
     *   2203737.7    ,  2245280.1    ,  2287599.5    ,  2330709.6    ,
     *   2374623.9    ,
     *   2047085.1    ,  2085657.7    ,  2124955.6    ,  2164991.3    ,
     *   2205777.7    ,  2247327.8    ,  2289654.8    ,  2332772.2    ,
     *   2376693.7    ,
     *   2049092.3    ,  2087673.4    ,  2126979.5    ,  2167023.3    ,
     *   2207817.5    ,  2249375.3    ,  2291709.7    ,  2334834.4    ,
     *   2378763.0    ,
     *   2051099.7    ,  2089689.1    ,  2129003.3    ,  2169055.0    ,
     *   2209857.1    ,  2251422.4    ,  2293764.3    ,  2336896.2    ,
     *   2380831.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   2053107.2    ,  2091704.8    ,  2131027.1    ,  2171086.7    ,
     *   2211896.4    ,  2253469.2    ,  2295818.4    ,  2338957.5    ,
     *   2382900.1    ,
     *   2055114.7    ,  2093720.4    ,  2133050.7    ,  2173118.1    ,
     *   2213935.4    ,  2255515.7    ,  2297872.1    ,  2341018.3    ,
     *   2384967.7    ,
     *   2057122.2    ,  2095736.0    ,  2135074.2    ,  2175149.3    ,
     *   2215974.1    ,  2257561.7    ,  2299925.4    ,  2343078.6    ,
     *   2387034.9    ,
     *   2059129.8    ,  2097751.6    ,  2137097.5    ,  2177180.2    ,
     *   2218012.5    ,  2259607.4    ,  2301978.2    ,  2345138.3    ,
     *   2389101.4    ,
     *   2061137.3    ,  2099766.9    ,  2139120.6    ,  2179210.9    ,
     *   2220050.6    ,  2261652.7    ,  2304030.5    ,  2347197.5    ,
     *   2391167.3    ,
     *   2063144.7    ,  2101782.2    ,  2141143.5    ,  2181241.2    ,
     *   2222088.2    ,  2263697.5    ,  2306082.3    ,  2349256.1    ,
     *   2393232.6    ,
     *   2065152.1    ,  2103797.3    ,  2143166.2    ,  2183271.3    ,
     *   2224125.5    ,  2265741.9    ,  2308133.6    ,  2351314.2    ,
     *   2395297.2    ,
     *   2067159.4    ,  2105812.2    ,  2145188.5    ,  2185301.0    ,
     *   2226162.4    ,  2267785.8    ,  2310184.4    ,  2353371.6    ,
     *   2397361.2    ,
     *   2069166.5    ,  2107826.9    ,  2147210.7    ,  2187330.4    ,
     *   2228198.9    ,  2269829.2    ,  2312234.6    ,  2355428.5    ,
     *   2399424.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   2071173.5    ,  2109841.4    ,  2149232.5    ,  2189359.4    ,
     *   2230234.9    ,  2271872.1    ,  2314284.2    ,  2357484.7    ,
     *   2401487.2    ,
     *   2073180.3    ,  2111855.6    ,  2151253.9    ,  2191387.9    ,
     *   2232270.5    ,  2273914.5    ,  2316333.3    ,  2359540.3    ,
     *   2403549.2    ,
     *   2075186.9    ,  2113869.5    ,  2153275.1    ,  2193416.1    ,
     *   2234305.5    ,  2275956.3    ,  2318381.7    ,  2361595.2    ,
     *   2405610.4    ,
     *   2077193.3    ,  2115883.2    ,  2155295.8    ,  2195443.9    ,
     *   2236340.1    ,  2277997.6    ,  2320429.6    ,  2363649.5    ,
     *   2407670.9    ,
     *   2079199.4    ,  2117896.5    ,  2157316.2    ,  2197471.2    ,
     *   2238374.2    ,  2280038.4    ,  2322476.8    ,  2365703.0    ,
     *   2409730.7    ,
     *   2081205.3    ,  2119909.5    ,  2159336.2    ,  2199498.0    ,
     *   2240407.8    ,  2282078.5    ,  2324523.4    ,  2367755.9    ,
     *   2411789.8    ,
     *   2083210.9    ,  2121922.1    ,  2161355.7    ,  2201524.4    ,
     *   2242440.8    ,  2284118.0    ,  2326569.3    ,  2369808.1    ,
     *   2413848.1    ,
     *   2085216.1    ,  2123934.4    ,  2163374.9    ,  2203550.2    ,
     *   2244473.2    ,  2286157.0    ,  2328614.6    ,  2371859.6    ,
     *   2415905.6    ,
     *   2087221.1    ,  2125946.2    ,  2165393.5    ,  2205575.6    ,
     *   2246505.1    ,  2288195.3    ,  2330659.2    ,  2373910.3    ,
     *   2417962.4    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   2089225.7    ,  2127957.7    ,  2167411.7    ,  2207600.4    ,
     *   2248536.4    ,  2290232.9    ,  2332703.1    ,  2375960.4    ,
     *   2420018.4    ,
     *   2091229.9    ,  2129968.7    ,  2169429.4    ,  2209624.7    ,
     *   2250567.2    ,  2292270.0    ,  2334746.3    ,  2378009.6    ,
     *   2422073.6    ,
     *   2093233.7    ,  2131979.3    ,  2171446.7    ,  2211648.4    ,
     *   2252597.3    ,  2294306.3    ,  2336788.8    ,  2380058.1    ,
     *   2424128.0    ,
     *   2095237.2    ,  2133989.4    ,  2173463.4    ,  2213671.5    ,
     *   2254626.7    ,  2296342.0    ,  2338830.6    ,  2382105.9    ,
     *   2426181.6    ,
     *   2097240.2    ,  2135999.1    ,  2175479.5    ,  2215694.1    ,
     *   2256655.6    ,  2298377.0    ,  2340871.6    ,  2384152.8    ,
     *   2428234.3    ,
     *   2099242.8    ,  2138008.3    ,  2177495.1    ,  2217716.0    ,
     *   2258683.8    ,  2300411.3    ,  2342911.9    ,  2386199.0    ,
     *   2430286.3    ,
     *   2101245.0    ,  2140016.9    ,  2179510.2    ,  2219737.4    ,
     *   2260711.3    ,  2302444.9    ,  2344951.5    ,  2388244.4    ,
     *   2432337.4    ,
     *   2103246.6    ,  2142025.0    ,  2181524.7    ,  2221758.1    ,
     *   2262738.1    ,  2304477.8    ,  2346990.2    ,  2390289.0    ,
     *   2434387.6    ,
     *   2105247.8    ,  2144032.6    ,  2183538.6    ,  2223778.2    ,
     *   2264764.3    ,  2306509.9    ,  2349028.3    ,  2392332.7    ,
     *   2436437.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   2107248.5    ,  2146039.7    ,  2185551.9    ,  2225797.6    ,
     *   2266789.8    ,  2308541.3    ,  2351065.5    ,  2394375.7    ,
     *   2438485.6    ,
     *   2109248.7    ,  2148046.2    ,  2187564.5    ,  2227816.4    ,
     *   2268814.6    ,  2310572.0    ,  2353101.9    ,  2396417.8    ,
     *   2440533.2    ,
     *   2111248.3    ,  2150052.1    ,  2189576.6    ,  2229834.5    ,
     *   2270838.6    ,  2312601.9    ,  2355137.5    ,  2398459.0    ,
     *   2442580.0    ,
     *   2113247.4    ,  2152057.4    ,  2191588.0    ,  2231851.9    ,
     *   2272861.9    ,  2314631.0    ,  2357172.4    ,  2400499.4    ,
     *   2444625.9    ,
     *   2115246.0    ,  2154062.1    ,  2193598.7    ,  2233868.6    ,
     *   2274884.5    ,  2316659.3    ,  2359206.4    ,  2402539.0    ,
     *   2446670.9    ,
     *   2117243.9    ,  2156066.1    ,  2195608.8    ,  2235884.6    ,
     *   2276906.3    ,  2318686.9    ,  2361239.5    ,  2404577.7    ,
     *   2448715.0    ,
     *   2119241.3    ,  2158069.6    ,  2197618.2    ,  2237899.9    ,
     *   2278927.4    ,  2320713.6    ,  2363271.9    ,  2406615.5    ,
     *   2450758.2    ,
     *   2121238.1    ,  2160072.3    ,  2199626.9    ,  2239914.5    ,
     *   2280947.7    ,  2322739.6    ,  2365303.3    ,  2408652.4    ,
     *   2452800.5    ,
     *   2123234.3    ,  2162074.5    ,  2201635.0    ,  2241928.3    ,
     *   2282967.2    ,  2324764.7    ,  2367334.0    ,  2410688.5    ,
     *   2454841.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   2125229.8    ,  2164075.9    ,  2203642.3    ,  2243941.3    ,
     *   2284985.9    ,  2326789.0    ,  2369363.7    ,  2412723.6    ,
     *   2456882.3    ,
     *   2127224.7    ,  2166076.7    ,  2205648.8    ,  2245953.6    ,
     *   2287003.8    ,  2328812.4    ,  2371392.6    ,  2414757.9    ,
     *   2458921.8    ,
     *   2129218.9    ,  2168076.8    ,  2207654.7    ,  2247965.1    ,
     *   2289020.9    ,  2330835.0    ,  2373420.7    ,  2416791.2    ,
     *   2460960.4    ,
     *   2131212.5    ,  2170076.2    ,  2209659.8    ,  2249975.9    ,
     *   2291037.2    ,  2332856.8    ,  2375447.8    ,  2418823.6    ,
     *   2462998.0    ,
     *   2133205.4    ,  2172074.8    ,  2211664.1    ,  2251985.8    ,
     *   2293052.7    ,  2334877.7    ,  2377474.0    ,  2420855.1    ,
     *   2465034.6    ,
     *   2135197.6    ,  2174072.8    ,  2213667.7    ,  2253995.0    ,
     *   2295067.3    ,  2336897.7    ,  2379499.4    ,  2422885.7    ,
     *   2467070.3    ,
     *   2137189.1    ,  2176069.9    ,  2215670.5    ,  2256003.3    ,
     *   2297081.1    ,  2338916.9    ,  2381523.8    ,  2424915.3    ,
     *   2469105.1    ,
     *   2139179.8    ,  2178066.4    ,  2217672.5    ,  2258010.8    ,
     *   2299094.0    ,  2340935.1    ,  2383547.3    ,  2426944.0    ,
     *   2471138.8    ,
     *   2141169.9    ,  2180062.1    ,  2219673.7    ,  2260017.5    ,
     *   2301106.1    ,  2342952.5    ,  2385569.9    ,  2428971.8    ,
     *   2473171.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   2143159.2    ,  2182057.0    ,  2221674.2    ,  2262023.4    ,
     *   2303117.3    ,  2344969.0    ,  2387591.6    ,  2430998.5    ,
     *   2475203.4    ,
     *   2145147.8    ,  2184051.1    ,  2223673.8    ,  2264028.4    ,
     *   2305127.6    ,  2346984.6    ,  2389612.3    ,  2433024.3    ,
     *   2477234.2    ,
     *   2147135.6    ,  2186044.4    ,  2225672.5    ,  2266032.5    ,
     *   2307137.1    ,  2348999.2    ,  2391632.1    ,  2435049.2    ,
     *   2479264.0    ,
     *   2149122.6    ,  2188036.9    ,  2227670.5    ,  2268035.8    ,
     *   2309145.6    ,  2351013.0    ,  2393651.0    ,  2437073.1    ,
     *   2481292.9    ,
     *   2151108.9    ,  2190028.7    ,  2229667.6    ,  2270038.2    ,
     *   2311153.3    ,  2353025.8    ,  2395668.9    ,  2439096.0    ,
     *   2483320.7    ,
     *   2153094.4    ,  2192019.6    ,  2231663.8    ,  2272039.7    ,
     *   2313160.0    ,  2355037.6    ,  2397685.8    ,  2441117.9    ,
     *   2485347.5    ,
     *   2155079.1    ,  2194009.6    ,  2233659.2    ,  2274040.4    ,
     *   2315165.8    ,  2357048.6    ,  2399701.7    ,  2443138.8    ,
     *   2487373.3    ,
     *   2157063.0    ,  2195998.9    ,  2235653.7    ,  2276040.1    ,
     *   2317170.7    ,  2359058.5    ,  2401716.7    ,  2445158.7    ,
     *   2489398.0    ,
     *   2159046.0    ,  2197987.3    ,  2237647.4    ,  2278039.0    ,
     *   2319174.7    ,  2361067.6    ,  2403730.8    ,  2447177.6    ,
     *   2491421.8    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   2161028.2    ,  2199974.8    ,  2239640.2    ,  2280036.9    ,
     *   2321177.7    ,  2363075.6    ,  2405743.8    ,  2449195.5    ,
     *   2493444.5    ,
     *   2163009.6    ,  2201961.5    ,  2241632.0    ,  2282033.9    ,
     *   2323179.8    ,  2365082.8    ,  2407755.8    ,  2451212.4    ,
     *   2495466.2    ,
     *   2164990.2    ,  2203947.3    ,  2243623.0    ,  2284030.0    ,
     *   2325181.0    ,  2367088.9    ,  2409766.9    ,  2453228.3    ,
     *   2497486.8    ,
     *   2166969.9    ,  2205932.2    ,  2245613.1    ,  2286025.2    ,
     *   2327181.2    ,  2369094.0    ,  2411776.9    ,  2455243.2    ,
     *   2499506.5    ,
     *   2168948.7    ,  2207916.2    ,  2247602.3    ,  2288019.4    ,
     *   2329180.4    ,  2371098.2    ,  2413785.9    ,  2457257.0    ,
     *   2501525.0    ,
     *   2170926.7    ,  2209899.4    ,  2249590.5    ,  2290012.7    ,
     *   2331178.7    ,  2373101.4    ,  2415794.0    ,  2459269.8    ,
     *   2503542.5    ,
     *   2172903.8    ,  2211881.6    ,  2251577.8    ,  2292005.1    ,
     *   2333176.0    ,  2375103.6    ,  2417801.0    ,  2461281.6    ,
     *   2505559.0    ,
     *   2174880.0    ,  2213862.9    ,  2253564.2    ,  2293996.4    ,
     *   2335172.3    ,  2377104.8    ,  2419807.0    ,  2463292.3    ,
     *   2507574.4    ,
     *   2176855.4    ,  2215843.3    ,  2255549.7    ,  2295986.9    ,
     *   2337167.6    ,  2379104.9    ,  2421811.9    ,  2465302.0    ,
     *   2509588.7    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   2178829.8    ,  2217822.8    ,  2257534.2    ,  2297976.3    ,
     *   2339162.0    ,  2381104.1    ,  2423815.9    ,  2467310.6    ,
     *   2511602.0    ,
     *   2180803.3    ,  2219801.4    ,  2259517.7    ,  2299964.8    ,
     *   2341155.3    ,  2383102.3    ,  2425818.8    ,  2469318.2    ,
     *   2513614.2    ,
     *   2182775.9    ,  2221779.0    ,  2261500.3    ,  2301952.3    ,
     *   2343147.7    ,  2385099.4    ,  2427820.6    ,  2471324.7    ,
     *   2515625.3    ,
     *   2184747.6    ,  2223755.7    ,  2263481.9    ,  2303938.8    ,
     *   2345139.0    ,  2387095.5    ,  2429821.5    ,  2473330.2    ,
     *   2517635.3    ,
     *   2186718.4    ,  2225731.4    ,  2265462.6    ,  2305924.3    ,
     *   2347129.4    ,  2389090.6    ,  2431821.2    ,  2475334.6    ,
     *   2519644.3    ,
     *   2188688.2    ,  2227706.2    ,  2267442.3    ,  2307908.9    ,
     *   2349118.7    ,  2391084.7    ,  2433820.0    ,  2477337.9    ,
     *   2521652.2    ,
     *   2190657.1    ,  2229680.0    ,  2269421.0    ,  2309892.4    ,
     *   2351107.0    ,  2393077.7    ,  2435817.6    ,  2479340.2    ,
     *   2523658.9    ,
     *   2192625.0    ,  2231652.9    ,  2271398.7    ,  2311874.9    ,
     *   2353094.2    ,  2395069.6    ,  2437814.2    ,  2481341.4    ,
     *   2525664.6    ,
     *   2194592.0    ,  2233624.8    ,  2273375.4    ,  2313856.4    ,
     *   2355080.5    ,  2397060.6    ,  2439809.8    ,  2483341.5    ,
     *   2527669.2    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   2196558.1    ,  2235595.7    ,  2275351.1    ,  2315836.9    ,
     *   2357065.7    ,  2399050.4    ,  2441804.2    ,  2485340.5    ,
     *   2529672.8    ,
     *   2198523.1    ,  2237565.6    ,  2277325.9    ,  2317816.4    ,
     *   2359049.9    ,  2401039.3    ,  2443797.7    ,  2487338.4    ,
     *   2531675.2    ,
     *   2200487.2    ,  2239534.5    ,  2279299.6    ,  2319794.8    ,
     *   2361033.0    ,  2403027.0    ,  2445790.0    ,  2489335.3    ,
     *   2533676.5    ,
     *   2202450.4    ,  2241502.5    ,  2281272.3    ,  2321772.3    ,
     *   2363015.1    ,  2405013.7    ,  2447781.2    ,  2491331.0    ,
     *   2535676.7    ,
     *   2204412.5    ,  2243469.4    ,  2283244.0    ,  2323748.6    ,
     *   2364996.1    ,  2406999.3    ,  2449771.4    ,  2493325.7    ,
     *   2537675.7    ,
     *   2206373.7    ,  2245435.4    ,  2285214.6    ,  2325724.0    ,
     *   2366976.1    ,  2408983.9    ,  2451760.5    ,  2495319.2    ,
     *   2539673.7    ,
     *   2208333.8    ,  2247400.3    ,  2287184.3    ,  2327698.3    ,
     *   2368955.0    ,  2410967.4    ,  2453748.5    ,  2497311.7    ,
     *   2541670.6    ,
     *   2210293.0    ,  2249364.2    ,  2289152.9    ,  2329671.6    ,
     *   2370932.9    ,  2412949.8    ,  2455735.4    ,  2499303.1    ,
     *   2543666.3    ,
     *   2212251.2    ,  2251327.1    ,  2291120.5    ,  2331643.8    ,
     *   2372909.7    ,  2414931.2    ,  2457721.2    ,  2501293.3    ,
     *   2545660.9    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   2214208.4    ,  2253289.0    ,  2293087.0    ,  2333614.9    ,
     *   2374885.4    ,  2416911.4    ,  2459706.0    ,  2503282.5    ,
     *   2547654.4    ,
     *   2216164.5    ,  2255249.8    ,  2295052.5    ,  2335585.1    ,
     *   2376860.1    ,  2418890.6    ,  2461689.6    ,  2505270.5    ,
     *   2549646.8    ,
     *   2218119.7    ,  2257209.7    ,  2297017.0    ,  2337554.1    ,
     *   2378833.7    ,  2420868.7    ,  2463672.1    ,  2507257.4    ,
     *   2551638.1    ,
     *   2220073.8    ,  2259168.5    ,  2298980.4    ,  2339522.1    ,
     *   2380806.2    ,  2422845.6    ,  2465653.5    ,  2509243.2    ,
     *   2553628.2    ,
     *   2222026.9    ,  2261126.2    ,  2300942.8    ,  2341489.0    ,
     *   2382777.6    ,  2424821.5    ,  2467633.9    ,  2511227.9    ,
     *   2555617.2    ,
     *   2223979.0    ,  2263082.9    ,  2302904.1    ,  2343454.8    ,
     *   2384748.0    ,  2426796.3    ,  2469613.1    ,  2513211.4    ,
     *   2557605.1    ,
     *   2225930.1    ,  2265038.6    ,  2304864.3    ,  2345419.6    ,
     *   2386717.2    ,  2428770.0    ,  2471591.2    ,  2515193.9    ,
     *   2559591.8    ,
     *   2227880.1    ,  2266993.3    ,  2306823.5    ,  2347383.3    ,
     *   2388685.4    ,  2430742.6    ,  2473568.1    ,  2517175.2    ,
     *   2561577.4    ,
     *   2229829.1    ,  2268946.8    ,  2308781.6    ,  2349345.9    ,
     *   2390652.5    ,  2432714.1    ,  2475544.0    ,  2519155.4    ,
     *   2563561.8    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   2231777.1    ,  2270899.4    ,  2310738.7    ,  2351307.5    ,
     *   2392618.5    ,  2434684.5    ,  2477518.7    ,  2521134.4    ,
     *   2565545.2    ,
     *   2233724.0    ,  2272850.8    ,  2312694.6    ,  2353267.9    ,
     *   2394583.4    ,  2436653.8    ,  2479492.4    ,  2523112.4    ,
     *   2567527.3    ,
     *   2235669.9    ,  2274801.2    ,  2314649.6    ,  2355227.3    ,
     *   2396547.2    ,  2438622.0    ,  2481464.9    ,  2525089.2    ,
     *   2569508.4    ,
     *   2237614.7    ,  2276750.6    ,  2316603.4    ,  2357185.6    ,
     *   2398509.9    ,  2440589.0    ,  2483436.3    ,  2527064.8    ,
     *   2571488.2    ,
     *   2239558.5    ,  2278698.9    ,  2318556.1    ,  2359142.8    ,
     *   2400471.4    ,  2442555.0    ,  2485406.5    ,  2529039.3    ,
     *   2573467.0    ,
     *   2241501.2    ,  2280646.1    ,  2320507.8    ,  2361098.9    ,
     *   2402431.9    ,  2444519.8    ,  2487375.6    ,  2531012.7    ,
     *   2575444.6    ,
     *   2243442.9    ,  2282592.2    ,  2322458.4    ,  2363053.9    ,
     *   2404391.3    ,  2446483.5    ,  2489343.6    ,  2532985.0    ,
     *   2577421.0    ,
     *   2245383.5    ,  2284537.3    ,  2324407.9    ,  2365007.8    ,
     *   2406349.6    ,  2448446.1    ,  2491310.5    ,  2534956.1    ,
     *   2579396.3    ,
     *   2247323.0    ,  2286481.3    ,  2326356.4    ,  2366960.6    ,
     *   2408306.7    ,  2450407.6    ,  2493276.3    ,  2536926.0    ,
     *   2581370.5    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   2249261.5    ,  2288424.2    ,  2328303.7    ,  2368912.3    ,
     *   2410262.8    ,  2452367.9    ,  2495240.9    ,  2538894.9    ,
     *   2583343.5    ,
     *   2251198.9    ,  2290366.1    ,  2330249.9    ,  2370862.9    ,
     *   2412217.7    ,  2454327.2    ,  2497204.3    ,  2540862.5    ,
     *   2585315.3    ,
     *   2253135.3    ,  2292306.8    ,  2332195.1    ,  2372812.4    ,
     *   2414171.5    ,  2456285.3    ,  2499166.7    ,  2542829.1    ,
     *   2587286.0    ,
     *   2255070.5    ,  2294246.5    ,  2334139.1    ,  2374760.8    ,
     *   2416124.2    ,  2458242.2    ,  2501127.9    ,  2544794.5    ,
     *   2589255.5    ,
     *   2257004.8    ,  2296185.1    ,  2336082.1    ,  2376708.1    ,
     *   2418075.8    ,  2460198.1    ,  2503087.9    ,  2546758.7    ,
     *   2591223.9    ,
     *   2258937.9    ,  2298122.6    ,  2338024.0    ,  2378654.3    ,
     *   2420026.3    ,  2462152.8    ,  2505046.9    ,  2548721.8    ,
     *   2593191.1    ,
     *   2260869.9    ,  2300059.1    ,  2339964.7    ,  2380599.4    ,
     *   2421975.6    ,  2464106.4    ,  2507004.6    ,  2550683.8    ,
     *   2595157.2    ,
     *   2262800.9    ,  2301994.4    ,  2341904.4    ,  2382543.3    ,
     *   2423923.9    ,  2466058.8    ,  2508961.3    ,  2552644.5    ,
     *   2597122.1    ,
     *   2264730.8    ,  2303928.6    ,  2343842.9    ,  2384486.2    ,
     *   2425871.0    ,  2468010.1    ,  2510916.8    ,  2554604.2    ,
     *   2599085.9    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   2266659.6    ,  2305861.8    ,  2345780.4    ,  2386427.9    ,
     *   2427816.9    ,  2469960.3    ,  2512871.2    ,  2556562.7    ,
     *   2601048.5    ,
     *   2268587.4    ,  2307793.8    ,  2347716.8    ,  2388368.5    ,
     *   2429761.8    ,  2471909.4    ,  2514824.4    ,  2558520.0    ,
     *   2603009.9    ,
     *   2270514.0    ,  2309724.8    ,  2349652.0    ,  2390308.0    ,
     *   2431705.5    ,  2473857.3    ,  2516776.4    ,  2560476.2    ,
     *   2604970.2    ,
     *   2272439.6    ,  2311654.7    ,  2351586.1    ,  2392246.4    ,
     *   2433648.1    ,  2475804.1    ,  2518727.4    ,  2562431.3    ,
     *   2606929.3    ,
     *   2274364.1    ,  2313583.5    ,  2353519.2    ,  2394183.7    ,
     *   2435589.6    ,  2477749.7    ,  2520677.2    ,  2564385.2    ,
     *   2608887.2    ,
     *   2276287.5    ,  2315511.1    ,  2355451.1    ,  2396119.8    ,
     *   2437529.9    ,  2479694.2    ,  2522625.8    ,  2566337.9    ,
     *   2610844.0    ,
     *   2278209.8    ,  2317437.7    ,  2357381.9    ,  2398054.9    ,
     *   2439469.2    ,  2481637.6    ,  2524573.3    ,  2568289.5    ,
     *   2612799.6    ,
     *   2280131.0    ,  2319363.2    ,  2359311.6    ,  2399988.8    ,
     *   2441407.2    ,  2483579.8    ,  2526519.6    ,  2570239.9    ,
     *   2614754.1    ,
     *   2282051.2    ,  2321287.6    ,  2361240.2    ,  2401921.6    ,
     *   2443344.2    ,  2485520.9    ,  2528464.8    ,  2572189.2    ,
     *   2616707.4    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   7633.8760    ,  7651.7073    ,  7669.5387    ,  7687.3701    ,
     *   7705.2014    ,  7723.0328    ,  7740.8642    ,  7758.6957    ,
     *   7776.5271    ,
     *   7428.1277    ,  7445.9599    ,  7463.7921    ,  7481.6243    ,
     *   7499.4564    ,  7517.2885    ,  7535.1206    ,  7552.9526    ,
     *   7570.7847    ,
     *   7222.3600    ,  7240.1939    ,  7258.0277    ,  7275.8614    ,
     *   7293.6950    ,  7311.5286    ,  7329.3620    ,  7347.1954    ,
     *   7365.0287    ,
     *   7016.5533    ,  7034.3906    ,  7052.2277    ,  7070.0646    ,
     *   7087.9011    ,  7105.7375    ,  7123.5736    ,  7141.4096    ,
     *   7159.2453    ,
     *   6810.6686    ,  6828.5128    ,  6846.3565    ,  6864.1995    ,
     *   6882.0421    ,  6899.8841    ,  6917.7256    ,  6935.5667    ,
     *   6953.4074    ,
     *   6604.6276    ,  6622.4857    ,  6640.3425    ,  6658.1981    ,
     *   6676.0526    ,  6693.9059    ,  6711.7583    ,  6729.6097    ,
     *   6747.4602    ,
     *   6398.2735    ,  6416.1593    ,  6434.0425    ,  6451.9232    ,
     *   6469.8016    ,  6487.6777    ,  6505.5518    ,  6523.4238    ,
     *   6541.2940    ,
     *   6191.2893    ,  6209.2311    ,  6227.1675    ,  6245.0989    ,
     *   6263.0255    ,  6280.9475    ,  6298.8652    ,  6316.7789    ,
     *   6334.6887    ,
     *   5983.0313    ,  6001.0870    ,  6019.1316    ,  6037.1659    ,
     *   6055.1902    ,  6073.2052    ,  6091.2115    ,  6109.2094    ,
     *   6127.1994    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   5772.1681    ,  5790.4598    ,  5808.7282    ,  5826.9746    ,
     *   5845.2003    ,  5863.4066    ,  5881.5944    ,  5899.7650    ,
     *   5917.9191    ,
     *   5555.8505    ,  5574.6496    ,  5593.3968    ,  5612.0956    ,
     *   5630.7490    ,  5649.3598    ,  5667.9306    ,  5686.4639    ,
     *   5704.9618    ,
     *   5327.5131    ,  5347.4955    ,  5367.3485    ,  5387.0820    ,
     *   5406.7050    ,  5426.2257    ,  5445.6514    ,  5464.9889    ,
     *   5484.2440    ,
     *   5069.1607    ,  5092.5271    ,  5115.4534    ,  5137.9905    ,
     *   5160.1811    ,  5182.0612    ,  5203.6619    ,  5225.0098    ,
     *   5246.1282    ,
     *   4692.3235    ,  4737.9605    ,  4777.6896    ,  4813.5898    ,
     *   4846.7762    ,  4877.9240    ,  4907.4768    ,  4935.7433    ,
     *   4962.9483    ,
     *   3928.0602    ,  4000.2922    ,  4094.4373    ,  4232.6602    ,
     *   4382.3708    ,  4484.7637    ,  4557.6564    ,  4615.3663    ,
     *   4664.1910    ,
     *   3854.8742    ,  3904.9011    ,  3958.2225    ,  4015.7454    ,
     *   4078.5399    ,  4147.4471    ,  4221.9546    ,  4298.8145    ,
     *   4372.8481    ,
     *   3808.6350    ,  3852.0750    ,  3896.9240    ,  3943.3876    ,
     *   3991.6796    ,  4041.9918    ,  4094.4329    ,  4148.9248    ,
     *   4205.0695    ,
     *   3773.2449    ,  3813.2577    ,  3854.0573    ,  3895.7206    ,
     *   3938.3208    ,  3981.9200    ,  4026.5561    ,  4072.2251    ,
     *   4118.8579    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   3743.9890    ,  3781.8340    ,  3820.1729    ,  3859.0418    ,
     *   3898.4729    ,  3938.4916    ,  3979.1119    ,  4020.3306    ,
     *   4062.1205    ,
     *   3718.7570    ,  3755.0827    ,  3791.7378    ,  3828.7412    ,
     *   3866.1091    ,  3903.8533    ,  3941.9789    ,  3980.4820    ,
     *   4019.3471    ,
     *   3696.4011    ,  3731.5923    ,  3767.0096    ,  3802.6638    ,
     *   3838.5638    ,  3874.7151    ,  3911.1192    ,  3947.7723    ,
     *   3984.6635    ,
     *   3676.2205    ,  3710.5266    ,  3744.9893    ,  3779.6152    ,
     *   3814.4090    ,  3849.3733    ,  3884.5080    ,  3919.8094    ,
     *   3955.2694    ,
     *   3657.7521    ,  3691.3457    ,  3725.0466    ,  3758.8587    ,
     *   3792.7847    ,  3826.8257    ,  3860.9806    ,  3895.2461    ,
     *   3929.6157    ,
     *   3640.6728    ,  3673.6788    ,  3706.7556    ,  3739.9057    ,
     *   3773.1304    ,  3806.4300    ,  3839.8030    ,  3873.2465    ,
     *   3906.7550    ,
     *   3624.7469    ,  3657.2590    ,  3689.8143    ,  3722.4140    ,
     *   3755.0589    ,  3787.7486    ,  3820.4817    ,  3853.2553    ,
     *   3886.0651    ,
     *   3609.7968    ,  3641.8874    ,  3673.9995    ,  3706.1339    ,
     *   3738.2906    ,  3770.4690    ,  3802.6678    ,  3834.8842    ,
     *   3867.1146    ,
     *   3595.6848    ,  3627.4113    ,  3659.1419    ,  3690.8770    ,
     *   3722.6166    ,  3754.3598    ,  3786.1052    ,  3817.8504    ,
     *   3849.5922    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   3582.3021    ,  3613.7104    ,  3645.1089    ,  3676.4978    ,
     *   3707.8766    ,  3739.2445    ,  3770.6001    ,  3801.9412    ,
     *   3833.2651    ,
     *   3569.5606    ,  3600.6886    ,  3631.7954    ,  3662.8808    ,
     *   3693.9444    ,  3724.9852    ,  3756.0019    ,  3786.9926    ,
     *   3817.9549    ,
     *   3557.3883    ,  3588.2674    ,  3619.1157    ,  3649.9330    ,
     *   3680.7187    ,  3711.4719    ,  3742.1913    ,  3772.8752    ,
     *   3803.5213    ,
     *   3545.7253    ,  3576.3818    ,  3606.9997    ,  3637.5783    ,
     *   3668.1173    ,  3698.6155    ,  3729.0719    ,  3759.4848    ,
     *   3789.8522    ,
     *   3534.5211    ,  3564.9776    ,  3595.3885    ,  3625.7535    ,
     *   3656.0718    ,  3686.3425    ,  3716.5646    ,  3746.7365    ,
     *   3776.8566    ,
     *   3523.7328    ,  3554.0085    ,  3584.2328    ,  3614.4052    ,
     *   3644.5252    ,  3674.5918    ,  3704.6039    ,  3734.5602    ,
     *   3764.4591    ,
     *   3513.3237    ,  3543.4352    ,  3573.4903    ,  3603.4885    ,
     *   3633.4293    ,  3663.3116    ,  3693.1345    ,  3722.8968    ,
     *   3752.5970    ,
     *   3503.2620    ,  3533.2237    ,  3563.1248    ,  3592.9647    ,
     *   3622.7427    ,  3652.4581    ,  3682.1097    ,  3711.6965    ,
     *   3741.2172    ,
     *   3493.5199    ,  3523.3446    ,  3553.1049    ,  3582.8003    ,
     *   3612.4300    ,  3641.9933    ,  3671.4892    ,  3700.9167    ,
     *   3730.2746    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   3484.0730    ,  3513.7719    ,  3543.4032    ,  3572.9662    ,
     *   3602.4602    ,  3631.8846    ,  3661.2384    ,  3690.5207    ,
     *   3719.7302    ,
     *   3474.8999    ,  3504.4829    ,  3533.9954    ,  3563.4368    ,
     *   3592.8064    ,  3622.1035    ,  3651.3271    ,  3680.4764    ,
     *   3709.5503    ,
     *   3465.9814    ,  3495.4574    ,  3524.8604    ,  3554.1898    ,
     *   3583.4447    ,  3612.6247    ,  3641.7288    ,  3670.7561    ,
     *   3699.7057    ,
     *   3457.3005    ,  3486.6775    ,  3515.9792    ,  3545.2050    ,
     *   3574.3542    ,  3603.4262    ,  3632.4201    ,  3661.3351    ,
     *   3690.1704    ,
     *   3448.8419    ,  3478.1270    ,  3507.3348    ,  3536.4647    ,
     *   3565.5161    ,  3594.4882    ,  3623.3804    ,  3652.1918    ,
     *   3680.9216    ,
     *   3440.5918    ,  3469.7915    ,  3498.9120    ,  3527.9529    ,
     *   3556.9136    ,  3585.7932    ,  3614.5912    ,  3643.3067    ,
     *   3671.9390    ,
     *   3432.5379    ,  3461.6579    ,  3490.6973    ,  3519.6554    ,
     *   3548.5317    ,  3577.3255    ,  3606.0360    ,  3634.6627    ,
     *   3663.2046    ,
     *   3424.6688    ,  3453.7145    ,  3482.6781    ,  3511.5591    ,
     *   3540.3569    ,  3569.0707    ,  3597.7001    ,  3626.2442    ,
     *   3654.7022    ,
     *   3416.9743    ,  3445.9504    ,  3474.8433    ,  3503.6523    ,
     *   3532.3768    ,  3561.0162    ,  3589.5699    ,  3618.0371    ,
     *   3646.4172    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   3409.4449    ,  3438.3559    ,  3467.1826    ,  3495.9243    ,
     *   3524.5804    ,  3553.1503    ,  3581.6334    ,  3610.0289    ,
     *   3638.3363    ,
     *   3402.0721    ,  3430.9220    ,  3459.6867    ,  3488.3653    ,
     *   3516.9574    ,  3545.4623    ,  3573.8794    ,  3602.2081    ,
     *   3630.4477    ,
     *   3394.8479    ,  3423.6405    ,  3452.3469    ,  3480.9665    ,
     *   3509.4986    ,  3537.9427    ,  3566.2980    ,  3594.5641    ,
     *   3622.7403    ,
     *   3387.7651    ,  3416.5038    ,  3445.1555    ,  3473.7196    ,
     *   3502.1954    ,  3530.5824    ,  3558.8800    ,  3587.0875    ,
     *   3615.2043    ,
     *   3380.8169    ,  3409.5049    ,  3438.1052    ,  3466.6171    ,
     *   3495.0401    ,  3523.3735    ,  3551.6168    ,  3579.7693    ,
     *   3607.8306    ,
     *   3373.9971    ,  3402.6373    ,  3431.1892    ,  3459.6520    ,
     *   3488.0253    ,  3516.3083    ,  3544.5007    ,  3572.6017    ,
     *   3600.6108    ,
     *   3367.3000    ,  3395.8951    ,  3424.4013    ,  3452.8179    ,
     *   3481.1444    ,  3509.3801    ,  3537.5245    ,  3565.5771    ,
     *   3593.5372    ,
     *   3360.7202    ,  3389.2727    ,  3417.7357    ,  3446.1088    ,
     *   3474.3912    ,  3502.5823    ,  3530.6816    ,  3558.6886    ,
     *   3586.6027    ,
     *   3354.2526    ,  3382.7649    ,  3411.1873    ,  3439.5191    ,
     *   3467.7599    ,  3495.9090    ,  3523.9659    ,  3551.9300    ,
     *   3579.8008    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   3347.8927    ,  3376.3669    ,  3404.7508    ,  3433.0438    ,
     *   3461.2454    ,  3489.3548    ,  3517.3717    ,  3545.2953    ,
     *   3573.1253    ,
     *   3341.6360    ,  3370.0741    ,  3398.4217    ,  3426.6780    ,
     *   3454.8424    ,  3482.9145    ,  3510.8935    ,  3538.7791    ,
     *   3566.5706    ,
     *   3335.4785    ,  3363.8825    ,  3392.1956    ,  3420.4171    ,
     *   3448.5466    ,  3476.5832    ,  3504.5266    ,  3532.3762    ,
     *   3560.1315    ,
     *   3329.4164    ,  3357.7880    ,  3386.0685    ,  3414.2571    ,
     *   3442.3534    ,  3470.3566    ,  3498.2663    ,  3526.0819    ,
     *   3553.8030    ,
     *   3323.4460    ,  3351.7869    ,  3380.0364    ,  3408.1939    ,
     *   3436.2588    ,  3464.2304    ,  3492.1083    ,  3519.8918    ,
     *   3547.5805    ,
     *   3317.5639    ,  3345.8757    ,  3374.0959    ,  3402.2239    ,
     *   3430.2590    ,  3458.2007    ,  3486.0484    ,  3513.8016    ,
     *   3541.4598    ,
     *   3311.7671    ,  3340.0512    ,  3368.2436    ,  3396.3436    ,
     *   3424.3505    ,  3452.2639    ,  3480.0830    ,  3507.8075    ,
     *   3535.4369    ,
     *   3306.0524    ,  3334.3103    ,  3362.4762    ,  3390.5496    ,
     *   3418.5299    ,  3446.4163    ,  3474.2085    ,  3501.9059    ,
     *   3529.5079    ,
     *   3300.4171    ,  3328.6499    ,  3356.7908    ,  3384.8390    ,
     *   3412.7939    ,  3440.6549    ,  3468.4215    ,  3496.0931    ,
     *   3523.6693    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   3294.8585    ,  3323.0675    ,  3351.1845    ,  3379.2087    ,
     *   3407.1396    ,  3434.9765    ,  3462.7189    ,  3490.3661    ,
     *   3517.9179    ,
     *   3289.3740    ,  3317.5604    ,  3345.6547    ,  3373.6561    ,
     *   3401.5642    ,  3429.3782    ,  3457.0976    ,  3484.7218    ,
     *   3512.2504    ,
     *   3283.9612    ,  3312.1260    ,  3340.1987    ,  3368.1786    ,
     *   3396.0650    ,  3423.8572    ,  3451.5548    ,  3479.1572    ,
     *   3506.6639    ,
     *   3278.6178    ,  3306.7622    ,  3334.8143    ,  3362.7736    ,
     *   3390.6394    ,  3418.4111    ,  3446.0880    ,  3473.6696    ,
     *   3501.1555    ,
     *   3273.3417    ,  3301.4665    ,  3329.4992    ,  3357.4389    ,
     *   3385.2851    ,  3413.0372    ,  3440.6945    ,  3468.2565    ,
     *   3495.7227    ,
     *   3268.1308    ,  3296.2370    ,  3324.2510    ,  3352.1722    ,
     *   3379.9998    ,  3407.7333    ,  3435.3720    ,  3462.9154    ,
     *   3490.3629    ,
     *   3262.9832    ,  3291.0716    ,  3319.0679    ,  3346.9714    ,
     *   3374.7813    ,  3402.4971    ,  3430.1182    ,  3457.6439    ,
     *   3485.0738    ,
     *   3257.8969    ,  3285.9684    ,  3313.9479    ,  3341.8345    ,
     *   3369.6276    ,  3397.3266    ,  3424.9309    ,  3452.4399    ,
     *   3479.8531    ,
     *   3252.8702    ,  3280.9256    ,  3308.8890    ,  3336.7596    ,
     *   3364.5367    ,  3392.2198    ,  3419.8082    ,  3447.3013    ,
     *   3474.6985    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   3247.9015    ,  3275.9415    ,  3303.8895    ,  3331.7449    ,
     *   3359.5068    ,  3387.1747    ,  3414.7480    ,  3442.2260    ,
     *   3469.6082    ,
     *   3242.9890    ,  3271.0143    ,  3298.9477    ,  3326.7885    ,
     *   3354.5360    ,  3382.1896    ,  3409.7485    ,  3437.2122    ,
     *   3464.5802    ,
     *   3238.1312    ,  3266.1425    ,  3294.0620    ,  3321.8890    ,
     *   3349.6228    ,  3377.2626    ,  3404.8079    ,  3432.2581    ,
     *   3459.6126    ,
     *   3233.3267    ,  3261.3246    ,  3289.2309    ,  3317.0447    ,
     *   3344.7654    ,  3372.3922    ,  3399.9246    ,  3427.3619    ,
     *   3454.7036    ,
     *   3228.5741    ,  3256.5592    ,  3284.4528    ,  3312.2541    ,
     *   3339.9623    ,  3367.5768    ,  3395.0969    ,  3422.5220    ,
     *   3449.8515    ,
     *   3223.8719    ,  3251.8448    ,  3279.7263    ,  3307.5157    ,
     *   3335.2120    ,  3362.8148    ,  3390.3232    ,  3417.7368    ,
     *   3445.0549    ,
     *   3219.2188    ,  3247.1802    ,  3275.0502    ,  3302.8281    ,
     *   3330.5132    ,  3358.1048    ,  3385.6022    ,  3413.0048    ,
     *   3440.3121    ,
     *   3214.6137    ,  3242.5639    ,  3270.4230    ,  3298.1901    ,
     *   3325.8645    ,  3353.4455    ,  3380.9324    ,  3408.3246    ,
     *   3435.6216    ,
     *   3210.0554    ,  3237.9950    ,  3265.8435    ,  3293.6003    ,
     *   3321.2646    ,  3348.8355    ,  3376.3125    ,  3403.6949    ,
     *   3430.9821    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   3205.5426    ,  3233.4720    ,  3261.3106    ,  3289.0576    ,
     *   3316.7122    ,  3344.2735    ,  3371.7411    ,  3399.1142    ,
     *   3426.3922    ,
     *   3201.0742    ,  3228.9940    ,  3256.8231    ,  3284.5607    ,
     *   3312.2061    ,  3339.7584    ,  3367.2170    ,  3394.5813    ,
     *   3421.8506    ,
     *   3196.6493    ,  3224.5599    ,  3252.3799    ,  3280.1086    ,
     *   3307.7452    ,  3335.2889    ,  3362.7391    ,  3390.0950    ,
     *   3417.3561    ,
     *   3192.2668    ,  3220.1685    ,  3247.9799    ,  3275.7001    ,
     *   3303.3284    ,  3330.8640    ,  3358.3061    ,  3385.6541    ,
     *   3412.9075    ,
     *   3187.9257    ,  3215.8190    ,  3243.6221    ,  3271.3343    ,
     *   3298.9547    ,  3326.4825    ,  3353.9170    ,  3381.2576    ,
     *   3408.5036    ,
     *   3183.6250    ,  3211.5102    ,  3239.3055    ,  3267.0100    ,
     *   3294.6229    ,  3322.1434    ,  3349.5708    ,  3376.9043    ,
     *   3404.1434    ,
     *   3179.3639    ,  3207.2414    ,  3235.0292    ,  3262.7265    ,
     *   3290.3322    ,  3317.8458    ,  3345.2663    ,  3372.5932    ,
     *   3399.8258    ,
     *   3175.1414    ,  3203.0116    ,  3230.7923    ,  3258.4826    ,
     *   3286.0816    ,  3313.5886    ,  3341.0027    ,  3368.3234    ,
     *   3395.5498    ,
     *   3170.9567    ,  3198.8200    ,  3226.5939    ,  3254.2776    ,
     *   3281.8702    ,  3309.3709    ,  3336.7790    ,  3364.0938    ,
     *   3391.3145    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   3166.8091    ,  3194.6656    ,  3222.4331    ,  3250.1105    ,
     *   3277.6971    ,  3305.1919    ,  3332.5943    ,  3359.9035    ,
     *   3387.1188    ,
     *   3162.6976    ,  3190.5478    ,  3218.3091    ,  3245.9806    ,
     *   3273.5614    ,  3301.0507    ,  3328.4477    ,  3355.7516    ,
     *   3382.9619    ,
     *   3158.6216    ,  3186.4657    ,  3214.2212    ,  3241.8870    ,
     *   3269.4623    ,  3296.9464    ,  3324.3383    ,  3351.6374    ,
     *   3378.8429    ,
     *   3154.5803    ,  3182.4186    ,  3210.1685    ,  3237.8290    ,
     *   3265.3992    ,  3292.8782    ,  3320.2654    ,  3347.5599    ,
     *   3374.7610    ,
     *   3150.5730    ,  3178.4058    ,  3206.1503    ,  3233.8057    ,
     *   3261.3711    ,  3288.8455    ,  3316.2282    ,  3343.5183    ,
     *   3370.7153    ,
     *   3146.5990    ,  3174.4265    ,  3202.1660    ,  3229.8166    ,
     *   3257.3773    ,  3284.8474    ,  3312.2258    ,  3339.5120    ,
     *   3366.7051    ,
     *   3142.6576    ,  3170.4800    ,  3198.2148    ,  3225.8608    ,
     *   3253.4173    ,  3280.8831    ,  3308.2577    ,  3335.5401    ,
     *   3362.7296    ,
     *   3138.7481    ,  3166.5659    ,  3194.2961    ,  3221.9378    ,
     *   3249.4901    ,  3276.9521    ,  3304.3230    ,  3331.6019    ,
     *   3358.7881    ,
     *   3134.8701    ,  3162.6832    ,  3190.4092    ,  3218.0468    ,
     *   3245.5953    ,  3273.0536    ,  3300.4211    ,  3327.6967    ,
     *   3354.8799    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   3131.0228    ,  3158.8316    ,  3186.5534    ,  3214.1872    ,
     *   3241.7321    ,  3269.1871    ,  3296.5513    ,  3323.8239    ,
     *   3351.0043    ,
     *   3127.2056    ,  3155.0103    ,  3182.7283    ,  3210.3585    ,
     *   3237.8999    ,  3265.3517    ,  3292.7130    ,  3319.9828    ,
     *   3347.1606    ,
     *   3123.4181    ,  3151.2189    ,  3178.9332    ,  3206.5599    ,
     *   3234.0982    ,  3261.5470    ,  3288.9055    ,  3316.1728    ,
     *   3343.3482    ,
     *   3119.6596    ,  3147.4566    ,  3175.1674    ,  3202.7910    ,
     *   3230.3263    ,  3257.7723    ,  3285.1283    ,  3312.3932    ,
     *   3339.5665    ,
     *   3115.9295    ,  3143.7231    ,  3171.4306    ,  3199.0511    ,
     *   3226.5836    ,  3254.0271    ,  3281.3807    ,  3308.6435    ,
     *   3335.8148    ,
     *   3112.2275    ,  3140.0177    ,  3167.7221    ,  3195.3398    ,
     *   3222.8697    ,  3250.3108    ,  3277.6622    ,  3304.9231    ,
     *   3332.0927    ,
     *   3108.5530    ,  3136.3400    ,  3164.0415    ,  3191.6565    ,
     *   3219.1839    ,  3246.6229    ,  3273.9723    ,  3301.2315    ,
     *   3328.3994    ,
     *   3104.9054    ,  3132.6894    ,  3160.3882    ,  3188.0007    ,
     *   3215.5259    ,  3242.9628    ,  3270.3105    ,  3297.5680    ,
     *   3324.7346    ,
     *   3101.2844    ,  3129.0655    ,  3156.7617    ,  3184.3718    ,
     *   3211.8950    ,  3239.3300    ,  3266.6761    ,  3293.9322    ,
     *   3321.0976    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   3097.6894    ,  3125.4678    ,  3153.1615    ,  3180.7695    ,
     *   3208.2907    ,  3235.7241    ,  3263.0687    ,  3290.3236    ,
     *   3317.4880    ,
     *   3094.1200    ,  3121.8958    ,  3149.5873    ,  3177.1933    ,
     *   3204.7127    ,  3232.1445    ,  3259.4878    ,  3286.7417    ,
     *   3313.9051    ,
     *   3090.5757    ,  3118.3492    ,  3146.0385    ,  3173.6426    ,
     *   3201.1604    ,  3228.5909    ,  3255.9330    ,  3283.1859    ,
     *   3310.3487    ,
     *   3087.0562    ,  3114.8274    ,  3142.5147    ,  3170.1171    ,
     *   3197.6334    ,  3225.0626    ,  3252.4038    ,  3279.6559    ,
     *   3306.8181    ,
     *   3083.5610    ,  3111.3300    ,  3139.0155    ,  3166.6162    ,
     *   3194.1312    ,  3221.5594    ,  3248.8997    ,  3276.1512    ,
     *   3303.3129    ,
     *   3080.0898    ,  3107.8567    ,  3135.5404    ,  3163.1397    ,
     *   3190.6535    ,  3218.0807    ,  3245.4203    ,  3272.6713    ,
     *   3299.8328    ,
     *   3076.6420    ,  3104.4071    ,  3132.0892    ,  3159.6871    ,
     *   3187.1998    ,  3214.6262    ,  3241.9652    ,  3269.2158    ,
     *   3296.3771    ,
     *   3073.2174    ,  3100.9807    ,  3128.6613    ,  3156.2580    ,
     *   3183.7697    ,  3211.1954    ,  3238.5339    ,  3265.7843    ,
     *   3292.9456    ,
     *   3069.8156    ,  3097.5772    ,  3125.2564    ,  3152.8520    ,
     *   3180.3629    ,  3207.7880    ,  3235.1261    ,  3262.3764    ,
     *   3289.5379    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   3066.4361    ,  3094.1962    ,  3121.8741    ,  3149.4687    ,
     *   3176.9789    ,  3204.4035    ,  3231.7414    ,  3258.9917    ,
     *   3286.1534    ,
     *   3063.0788    ,  3090.8373    ,  3118.5141    ,  3146.1078    ,
     *   3173.6174    ,  3201.0416    ,  3228.3794    ,  3255.6298    ,
     *   3282.7919    ,
     *   3059.7431    ,  3087.5003    ,  3115.1760    ,  3142.7690    ,
     *   3170.2780    ,  3197.7019    ,  3225.0398    ,  3252.2904    ,
     *   3279.4529    ,
     *   3056.4288    ,  3084.1848    ,  3111.8595    ,  3139.4517    ,
     *   3166.9604    ,  3194.3842    ,  3221.7221    ,  3248.9730    ,
     *   3276.1361    ,
     *   3053.1356    ,  3080.8903    ,  3108.5642    ,  3136.1559    ,
     *   3163.6641    ,  3191.0879    ,  3218.4260    ,  3245.6774    ,
     *   3272.8411    ,
     *   3049.8630    ,  3077.6167    ,  3105.2898    ,  3132.8810    ,
     *   3160.3890    ,  3187.8128    ,  3215.1512    ,  3242.4032    ,
     *   3269.5676    ,
     *   3046.6109    ,  3074.3636    ,  3102.0360    ,  3129.6267    ,
     *   3157.1347    ,  3184.5586    ,  3211.8974    ,  3239.1500    ,
     *   3266.3153    ,
     *   3043.3789    ,  3071.1307    ,  3098.8025    ,  3126.3929    ,
     *   3153.9008    ,  3181.3249    ,  3208.6642    ,  3235.9175    ,
     *   3263.0837    ,
     *   3040.1668    ,  3067.9177    ,  3095.5889    ,  3123.1791    ,
     *   3150.6870    ,  3178.1115    ,  3205.4513    ,  3232.7054    ,
     *   3259.8727    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   3036.9741    ,  3064.7243    ,  3092.3950    ,  3119.9850    ,
     *   3147.4931    ,  3174.9179    ,  3202.2584    ,  3229.5134    ,
     *   3256.6818    ,
     *   3033.8007    ,  3061.5502    ,  3089.2205    ,  3116.8105    ,
     *   3144.3187    ,  3171.7440    ,  3199.0852    ,  3226.3412    ,
     *   3253.5108    ,
     *   3030.6462    ,  3058.3951    ,  3086.0651    ,  3113.6551    ,
     *   3141.1636    ,  3168.5894    ,  3195.9314    ,  3223.1884    ,
     *   3250.3593    ,
     *   3027.5104    ,  3055.2588    ,  3082.9286    ,  3110.5186    ,
     *   3138.0274    ,  3165.4539    ,  3192.7967    ,  3220.0549    ,
     *   3247.2271    ,
     *   3024.3931    ,  3052.1409    ,  3079.8106    ,  3107.4007    ,
     *   3134.9099    ,  3162.3371    ,  3189.6809    ,  3216.9402    ,
     *   3244.1139    ,
     *   3021.2939    ,  3049.0413    ,  3076.7109    ,  3104.3012    ,
     *   3131.8109    ,  3159.2388    ,  3186.5836    ,  3213.8442    ,
     *   3241.0194    ,
     *   3018.2127    ,  3045.9597    ,  3073.6292    ,  3101.2198    ,
     *   3128.7300    ,  3156.1587    ,  3183.5047    ,  3210.7666    ,
     *   3237.9434    ,
     *   3015.1491    ,  3042.8958    ,  3070.5653    ,  3098.1562    ,
     *   3125.6671    ,  3153.0967    ,  3180.4437    ,  3207.7070    ,
     *   3234.8855    ,
     *   3012.1029    ,  3039.8494    ,  3067.5190    ,  3095.1102    ,
     *   3122.6218    ,  3150.0523    ,  3177.4006    ,  3204.6653    ,
     *   3231.8455    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   3009.0740    ,  3036.8203    ,  3064.4900    ,  3092.0816    ,
     *   3119.5939    ,  3147.0254    ,  3174.3749    ,  3201.6412    ,
     *   3228.8231    ,
     *   3006.0620    ,  3033.8082    ,  3061.4780    ,  3089.0701    ,
     *   3116.5832    ,  3144.0157    ,  3171.3666    ,  3198.6345    ,
     *   3225.8182    ,
     *   3003.0667    ,  3030.8128    ,  3058.4829    ,  3086.0755    ,
     *   3113.5894    ,  3141.0231    ,  3168.3753    ,  3195.6448    ,
     *   3222.8304    ,
     *   3000.0880    ,  3027.8340    ,  3055.5044    ,  3083.0976    ,
     *   3110.6123    ,  3138.0472    ,  3165.4008    ,  3192.6720    ,
     *   3219.8596    ,
     *   2997.1255    ,  3024.8716    ,  3052.5422    ,  3080.1361    ,
     *   3107.6518    ,  3135.0878    ,  3162.4429    ,  3189.7159    ,
     *   3216.9054    ,
     *   2994.1792    ,  3021.9253    ,  3049.5963    ,  3077.1908    ,
     *   3104.7074    ,  3132.1447    ,  3159.5014    ,  3186.7761    ,
     *   3213.9677    ,
     *   2991.2487    ,  3018.9949    ,  3046.6663    ,  3074.2616    ,
     *   3101.7792    ,  3129.2178    ,  3156.5760    ,  3183.8526    ,
     *   3211.0463    ,
     *   2988.3339    ,  3016.0802    ,  3043.7521    ,  3071.3481    ,
     *   3098.8668    ,  3126.3067    ,  3153.6666    ,  3180.9450    ,
     *   3208.1408    ,
     *   2985.4346    ,  3013.1810    ,  3040.8534    ,  3068.4502    ,
     *   3095.9700    ,  3123.4113    ,  3150.7728    ,  3178.0532    ,
     *   3205.2512    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   2982.5506    ,  3010.2972    ,  3037.9701    ,  3065.5677    ,
     *   3093.0887    ,  3120.5314    ,  3147.8946    ,  3175.1770    ,
     *   3202.3772    ,
     *   2979.6816    ,  3007.4285    ,  3035.1019    ,  3062.7005    ,
     *   3090.2226    ,  3117.6668    ,  3145.0317    ,  3172.3161    ,
     *   3199.5186    ,
     *   2976.8276    ,  3004.5747    ,  3032.2488    ,  3059.8482    ,
     *   3087.3715    ,  3114.8172    ,  3142.1840    ,  3169.4704    ,
     *   3196.6751    ,
     *   2973.9882    ,  3001.7357    ,  3029.4104    ,  3057.0107    ,
     *   3084.5353    ,  3111.9826    ,  3139.3511    ,  3166.6396    ,
     *   3193.8467    ,
     *   2971.1635    ,  2998.9112    ,  3026.5866    ,  3054.1879    ,
     *   3081.7138    ,  3109.1626    ,  3136.5330    ,  3163.8236    ,
     *   3191.0331    ,
     *   2968.3530    ,  2996.1012    ,  3023.7772    ,  3051.3796    ,
     *   3078.9067    ,  3106.3572    ,  3133.7295    ,  3161.0222    ,
     *   3188.2341    ,
     *   2965.5568    ,  2993.3053    ,  3020.9821    ,  3048.5855    ,
     *   3076.1140    ,  3103.5661    ,  3130.9403    ,  3158.2352    ,
     *   3185.4496    ,
     *   2962.7746    ,  2990.5236    ,  3018.2011    ,  3045.8055    ,
     *   3073.3354    ,  3100.7891    ,  3128.1653    ,  3155.4625    ,
     *   3182.6793    ,
     *   2960.0063    ,  2987.7556    ,  3015.4339    ,  3043.0395    ,
     *   3070.5707    ,  3098.0262    ,  3125.4043    ,  3152.7038    ,
     *   3179.9231    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   2957.2516    ,  2985.0015    ,  3012.6805    ,  3040.2872    ,
     *   3067.8199    ,  3095.2770    ,  3122.6572    ,  3149.9589    ,
     *   3177.1808    ,
     *   2954.5105    ,  2982.2608    ,  3009.9407    ,  3037.5485    ,
     *   3065.0827    ,  3092.5416    ,  3119.9238    ,  3147.2278    ,
     *   3174.4522    ,
     *   2951.7827    ,  2979.5336    ,  3007.2143    ,  3034.8233    ,
     *   3062.3589    ,  3089.8196    ,  3117.2039    ,  3144.5102    ,
     *   3171.7373    ,
     *   2949.0682    ,  2976.8196    ,  3004.5012    ,  3032.1114    ,
     *   3059.6485    ,  3087.1110    ,  3114.4973    ,  3141.8060    ,
     *   3169.0357    ,
     *   2946.3668    ,  2974.1187    ,  3001.8012    ,  3029.4126    ,
     *   3056.9512    ,  3084.4155    ,  3111.8040    ,  3139.1151    ,
     *   3166.3474    ,
     *   2943.6782    ,  2971.4307    ,  2999.1141    ,  3026.7267    ,
     *   3054.2669    ,  3081.7331    ,  3109.1237    ,  3136.4372    ,
     *   3163.6721    ,
     *   2941.0025    ,  2968.7555    ,  2996.4399    ,  3024.0537    ,
     *   3051.5955    ,  3079.0635    ,  3106.4562    ,  3133.7722    ,
     *   3161.0099    ,
     *   2938.3393    ,  2966.0930    ,  2993.7783    ,  3021.3934    ,
     *   3048.9367    ,  3076.4067    ,  3103.8016    ,  3131.1200    ,
     *   3158.3604    ,
     *   2935.6887    ,  2963.4430    ,  2991.1292    ,  3018.7456    ,
     *   3046.2906    ,  3073.7624    ,  3101.1595    ,  3128.4804    ,
     *   3155.7235    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   7794.3586    ,  7812.1902    ,  7830.0217    ,  7847.8533    ,
     *   7865.6849    ,  7883.5166    ,  7901.3483    ,  7919.1801    ,
     *   7937.0119    ,
     *   7588.6168    ,  7606.4489    ,  7624.2810    ,  7642.1131    ,
     *   7659.9452    ,  7677.7773    ,  7695.6094    ,  7713.4416    ,
     *   7731.2738    ,
     *   7382.8619    ,  7400.6951    ,  7418.5282    ,  7436.3614    ,
     *   7454.1944    ,  7472.0275    ,  7489.8605    ,  7507.6935    ,
     *   7525.5266    ,
     *   7177.0809    ,  7194.9163    ,  7212.7516    ,  7230.5867    ,
     *   7248.4218    ,  7266.2567    ,  7284.0915    ,  7301.9262    ,
     *   7319.7608    ,
     *   6971.2476    ,  6989.0875    ,  7006.9271    ,  7024.7663    ,
     *   7042.6052    ,  7060.4438    ,  7078.2821    ,  7096.1202    ,
     *   7113.9581    ,
     *   6765.3098    ,  6783.1586    ,  6801.0067    ,  6818.8540    ,
     *   6836.7007    ,  6854.5467    ,  6872.3921    ,  6890.2370    ,
     *   6908.0813    ,
     *   6559.1625    ,  6577.0292    ,  6594.8944    ,  6612.7580    ,
     *   6630.6203    ,  6648.4811    ,  6666.3408    ,  6684.1992    ,
     *   6702.0564    ,
     *   6352.5950    ,  6370.4977    ,  6388.3972    ,  6406.2936    ,
     *   6424.1871    ,  6442.0779    ,  6459.9660    ,  6477.8516    ,
     *   6495.7348    ,
     *   6145.1820    ,  6163.1575    ,  6181.1264    ,  6199.0889    ,
     *   6217.0455    ,  6234.9964    ,  6252.9418    ,  6270.8822    ,
     *   6288.8177    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   5936.0578    ,  5954.1818    ,  5972.2921    ,  5990.3892    ,
     *   6008.4740    ,  6026.5470    ,  6044.6090    ,  6062.6604    ,
     *   6080.7018    ,
     *   5723.4266    ,  5741.8601    ,  5760.2642    ,  5778.6405    ,
     *   5796.9906    ,  5815.3159    ,  5833.6178    ,  5851.8977    ,
     *   5870.1566    ,
     *   5503.4226    ,  5522.5295    ,  5541.5695    ,  5560.5469    ,
     *   5579.4656    ,  5598.3292    ,  5617.1411    ,  5635.9043    ,
     *   5654.6218    ,
     *   5267.0373    ,  5287.7551    ,  5308.2974    ,  5328.6783    ,
     *   5348.9105    ,  5369.0052    ,  5388.9726    ,  5408.8219    ,
     *   5428.5614    ,
     *   4989.2612    ,  5014.8130    ,  5039.7079    ,  5064.0298    ,
     *   5087.8476    ,  5111.2187    ,  5134.1913    ,  5156.8066    ,
     *   5179.0997    ,
     *   4707.2296    ,  4746.2046    ,  4782.1672    ,  4815.8052    ,
     *   4847.5936    ,  4877.8744    ,  4906.9025    ,  4934.8732    ,
     *   4961.9396    ,
     *   4440.2892    ,  4500.2709    ,  4553.6122    ,  4601.5377    ,
     *   4645.1531    ,  4685.3348    ,  4722.7516    ,  4757.9118    ,
     *   4791.2045    ,
     *   4262.0624    ,  4318.7681    ,  4373.9945    ,  4426.8117    ,
     *   4476.7103    ,  4523.5644    ,  4567.5004    ,  4608.7704    ,
     *   4647.6684    ,
     *   4166.2963    ,  4214.2745    ,  4262.4202    ,  4310.2839    ,
     *   4357.3988    ,  4403.3489    ,  4447.8221    ,  4490.6293    ,
     *   4531.6939    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   4104.4234    ,  4147.1431    ,  4190.1424    ,  4233.2434    ,
     *   4276.2348    ,  4318.8853    ,  4360.9633    ,  4402.2584    ,
     *   4442.5986    ,
     *   4058.5435    ,  4098.0233    ,  4137.7187    ,  4177.5424    ,
     *   4217.3882    ,  4257.1344    ,  4296.6489    ,  4335.7959    ,
     *   4374.4439    ,
     *   4021.7737    ,  4059.0742    ,  4096.5254    ,  4134.0764    ,
     *   4171.6651    ,  4209.2199    ,  4246.6609    ,  4283.9031    ,
     *   4320.8592    ,
     *   3990.8747    ,  4026.6061    ,  4062.4378    ,  4098.3370    ,
     *   4134.2637    ,  4170.1713    ,  4206.0074    ,  4241.7154    ,
     *   4277.2358    ,
     *   3964.0796    ,  3998.6241    ,  4033.2310    ,  4067.8775    ,
     *   4102.5362    ,  4137.1748    ,  4171.7569    ,  4206.2424    ,
     *   4240.5888    ,
     *   3940.3210    ,  3973.9341    ,  4007.5809    ,  4041.2448    ,
     *   4074.9058    ,  4108.5406    ,  4142.1227    ,  4175.6227    ,
     *   4209.0092    ,
     *   3918.9048    ,  3951.7664    ,  3984.6395    ,  4017.5115    ,
     *   4050.3674    ,  4083.1895    ,  4115.9581    ,  4148.6510    ,
     *   4181.2441    ,
     *   3899.3540    ,  3931.5956    ,  3963.8314    ,  3996.0514    ,
     *   4028.2439    ,  4060.3954    ,  4092.4904    ,  4124.5119    ,
     *   4156.4411    ,
     *   3881.3264    ,  3913.0474    ,  3944.7488    ,  3976.4225    ,
     *   4008.0591    ,  4039.6479    ,  4071.1768    ,  4102.6320    ,
     *   4133.9989    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   3864.5681    ,  3895.8457    ,  3927.0923    ,  3958.3015    ,
     *   3989.4655    ,  4020.5758    ,  4051.6224    ,  4082.5944    ,
     *   4113.4798    ,
     *   3848.8854    ,  3879.7805    ,  3910.6354    ,  3941.4448    ,
     *   3972.2023    ,  4002.9006    ,  4033.5319    ,  4064.0869    ,
     *   4094.5561    ,
     *   3834.1269    ,  3864.6887    ,  3895.2027    ,  3925.6644    ,
     *   3956.0684    ,  3986.4087    ,  4016.6786    ,  4046.8707    ,
     *   4076.9767    ,
     *   3820.1718    ,  3850.4406    ,  3880.6553    ,  3910.8119    ,
     *   3940.9060    ,  3970.9323    ,  4000.8853    ,  4030.7587    ,
     *   4060.5456    ,
     *   3806.9225    ,  3836.9319    ,  3866.8817    ,  3896.7685    ,
     *   3926.5886    ,  3956.3375    ,  3986.0104    ,  4015.6019    ,
     *   4045.1064    ,
     *   3794.2987    ,  3824.0767    ,  3853.7905    ,  3883.4372    ,
     *   3913.0135    ,  3942.5156    ,  3971.9393    ,  4001.2801    ,
     *   4030.5330    ,
     *   3782.2333    ,  3811.8038    ,  3841.3062    ,  3870.7379    ,
     *   3900.0960    ,  3929.3772    ,  3958.5780    ,  3987.6943    ,
     *   4016.7219    ,
     *   3770.6702    ,  3800.0536    ,  3829.3656    ,  3858.6037    ,
     *   3887.7655    ,  3916.8480    ,  3945.8482    ,  3974.7627    ,
     *   4003.5876    ,
     *   3759.5613    ,  3788.7754    ,  3817.9150    ,  3846.9781    ,
     *   3875.9623    ,  3904.8654    ,  3933.6843    ,  3962.4163    ,
     *   3991.0580    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   3748.8657    ,  3777.9257    ,  3806.9087    ,  3835.8128    ,
     *   3864.6360    ,  3893.3761    ,  3922.0306    ,  3950.5970    ,
     *   3979.0724    ,
     *   3738.5477    ,  3767.4672    ,  3796.3073    ,  3825.0665    ,
     *   3853.7428    ,  3882.3345    ,  3910.8393    ,  3939.2549    ,
     *   3967.5788    ,
     *   3728.5765    ,  3757.3672    ,  3786.0766    ,  3814.7032    ,
     *   3843.2454    ,  3871.7014    ,  3900.0693    ,  3928.3471    ,
     *   3956.5326    ,
     *   3718.9248    ,  3747.5973    ,  3776.1867    ,  3804.6917    ,
     *   3833.1107    ,  3861.4424    ,  3889.6848    ,  3917.8363    ,
     *   3945.8949    ,
     *   3709.5688    ,  3738.1324    ,  3766.6113    ,  3795.0044    ,
     *   3823.3103    ,  3851.5275    ,  3879.6547    ,  3907.6901    ,
     *   3935.6320    ,
     *   3700.4872    ,  3728.9503    ,  3757.3273    ,  3785.6171    ,
     *   3813.8186    ,  3841.9305    ,  3869.9513    ,  3897.8797    ,
     *   3925.7141    ,
     *   3691.6611    ,  3720.0311    ,  3748.3139    ,  3776.5083    ,
     *   3804.6133    ,  3832.6278    ,  3860.5505    ,  3888.3801    ,
     *   3916.1152    ,
     *   3683.0736    ,  3711.3574    ,  3739.5527    ,  3767.6587    ,
     *   3795.6744    ,  3823.5987    ,  3851.4305    ,  3879.1686    ,
     *   3906.8119    ,
     *   3674.7094    ,  3702.9131    ,  3731.0272    ,  3759.0512    ,
     *   3786.9839    ,  3814.8246    ,  3842.5721    ,  3870.2254    ,
     *   3897.7835    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   3666.5549    ,  3694.6839    ,  3722.7226    ,  3750.6702    ,
     *   3778.5259    ,  3806.2888    ,  3833.9580    ,  3861.5325    ,
     *   3889.0114    ,
     *   3658.5975    ,  3686.6570    ,  3714.6253    ,  3742.5018    ,
     *   3770.2857    ,  3797.9763    ,  3825.5726    ,  3853.0738    ,
     *   3880.4790    ,
     *   3650.8260    ,  3678.8205    ,  3706.7232    ,  3734.5334    ,
     *   3762.2504    ,  3789.8734    ,  3817.4018    ,  3844.8347    ,
     *   3872.1713    ,
     *   3643.2300    ,  3671.1638    ,  3699.0051    ,  3726.7533    ,
     *   3754.4078    ,  3781.9679    ,  3809.4328    ,  3836.8019    ,
     *   3864.0745    ,
     *   3635.8000    ,  3663.6770    ,  3691.4609    ,  3719.1512    ,
     *   3746.7472    ,  3774.2484    ,  3801.6541    ,  3828.9636    ,
     *   3856.1763    ,
     *   3628.5275    ,  3656.3512    ,  3684.0813    ,  3711.7173    ,
     *   3739.2586    ,  3766.7047    ,  3794.0549    ,  3821.3087    ,
     *   3848.4654    ,
     *   3621.4044    ,  3649.1781    ,  3676.8578    ,  3704.4429    ,
     *   3731.9330    ,  3759.3274    ,  3786.6257    ,  3813.8272    ,
     *   3840.9315    ,
     *   3614.4234    ,  3642.1502    ,  3669.7825    ,  3697.3199    ,
     *   3724.7618    ,  3752.1078    ,  3779.3574    ,  3806.5100    ,
     *   3833.5652    ,
     *   3607.5777    ,  3635.2604    ,  3662.8482    ,  3690.3407    ,
     *   3717.7375    ,  3745.0381    ,  3772.2419    ,  3799.3486    ,
     *   3826.3577    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   3600.8611    ,  3628.5022    ,  3656.0482    ,  3683.4986    ,
     *   3710.8529    ,  3738.1107    ,  3765.2716    ,  3792.3352    ,
     *   3819.3010    ,
     *   3594.2676    ,  3621.8697    ,  3649.3763    ,  3676.7870    ,
     *   3704.1014    ,  3731.3190    ,  3758.4396    ,  3785.4626    ,
     *   3812.3877    ,
     *   3587.7919    ,  3615.3571    ,  3642.8266    ,  3670.2000    ,
     *   3697.4768    ,  3724.6567    ,  3751.7393    ,  3778.7242    ,
     *   3805.6111    ,
     *   3581.4289    ,  3608.9594    ,  3636.3939    ,  3663.7321    ,
     *   3690.9736    ,  3718.1179    ,  3745.1647    ,  3772.1138    ,
     *   3798.9647    ,
     *   3575.1739    ,  3602.6716    ,  3630.0732    ,  3657.3782    ,
     *   3684.5863    ,  3711.6971    ,  3738.7103    ,  3765.6256    ,
     *   3792.4426    ,
     *   3569.0225    ,  3596.4893    ,  3623.8597    ,  3651.1335    ,
     *   3678.3101    ,  3705.3894    ,  3732.3709    ,  3759.2543    ,
     *   3786.0395    ,
     *   3562.9705    ,  3590.4081    ,  3617.7492    ,  3644.9934    ,
     *   3672.1404    ,  3699.1899    ,  3726.1415    ,  3752.9950    ,
     *   3779.7500    ,
     *   3557.0141    ,  3584.4241    ,  3611.7374    ,  3638.9538    ,
     *   3666.0728    ,  3693.0942    ,  3720.0176    ,  3746.8429    ,
     *   3773.5696    ,
     *   3551.1496    ,  3578.5335    ,  3605.8207    ,  3633.0107    ,
     *   3660.1033    ,  3687.0982    ,  3713.9951    ,  3740.7936    ,
     *   3767.4937    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   3545.3736    ,  3572.7328    ,  3599.9952    ,  3627.1605    ,
     *   3654.2282    ,  3681.1980    ,  3708.0698    ,  3734.8432    ,
     *   3761.5180    ,
     *   3539.6828    ,  3567.0188    ,  3594.2578    ,  3621.3995    ,
     *   3648.4437    ,  3675.3899    ,  3702.2380    ,  3728.9877    ,
     *   3755.6388    ,
     *   3534.0743    ,  3561.3882    ,  3588.6051    ,  3615.7247    ,
     *   3642.7466    ,  3669.6705    ,  3696.4963    ,  3723.2236    ,
     *   3749.8523    ,
     *   3528.5452    ,  3555.8382    ,  3583.0342    ,  3610.1328    ,
     *   3637.1336    ,  3664.0365    ,  3690.8412    ,  3717.5474    ,
     *   3744.1549    ,
     *   3523.0927    ,  3550.3659    ,  3577.5421    ,  3604.6209    ,
     *   3631.6019    ,  3658.4849    ,  3685.2697    ,  3711.9559    ,
     *   3738.5436    ,
     *   3517.7142    ,  3544.9688    ,  3572.1263    ,  3599.1863    ,
     *   3626.1486    ,  3653.0128    ,  3679.7788    ,  3706.4462    ,
     *   3733.0150    ,
     *   3512.4074    ,  3539.6443    ,  3566.7841    ,  3593.8264    ,
     *   3620.7709    ,  3647.6174    ,  3674.3656    ,  3701.0153    ,
     *   3727.5664    ,
     *   3507.1699    ,  3534.3901    ,  3561.5131    ,  3588.5387    ,
     *   3615.4665    ,  3642.2962    ,  3669.0277    ,  3695.6606    ,
     *   3722.1950    ,
     *   3501.9996    ,  3529.2039    ,  3556.3111    ,  3583.3208    ,
     *   3610.2328    ,  3637.0467    ,  3663.7624    ,  3690.3795    ,
     *   3716.8981    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   3496.8942    ,  3524.0836    ,  3551.1758    ,  3578.1706    ,
     *   3605.0676    ,  3631.8666    ,  3658.5673    ,  3685.1696    ,
     *   3711.6733    ,
     *   3491.8520    ,  3519.0271    ,  3546.1052    ,  3573.0858    ,
     *   3599.9688    ,  3626.7537    ,  3653.4403    ,  3680.0286    ,
     *   3706.5182    ,
     *   3486.8709    ,  3514.0326    ,  3541.0973    ,  3568.0646    ,
     *   3594.9342    ,  3621.7058    ,  3648.3792    ,  3674.9542    ,
     *   3701.4306    ,
     *   3481.9492    ,  3509.0982    ,  3536.1502    ,  3563.1049    ,
     *   3589.9620    ,  3616.7210    ,  3643.3819    ,  3669.9445    ,
     *   3696.4085    ,
     *   3477.0851    ,  3504.2221    ,  3531.2622    ,  3558.2050    ,
     *   3585.0502    ,  3611.7974    ,  3638.4466    ,  3664.9973    ,
     *   3691.4496    ,
     *   3472.2770    ,  3499.4027    ,  3526.4315    ,  3553.3631    ,
     *   3580.1971    ,  3606.9332    ,  3633.5712    ,  3660.1110    ,
     *   3686.5523    ,
     *   3467.5234    ,  3494.6383    ,  3521.6565    ,  3548.5775    ,
     *   3575.4009    ,  3602.1266    ,  3628.7542    ,  3655.2836    ,
     *   3681.7145    ,
     *   3462.8227    ,  3489.9275    ,  3516.9357    ,  3543.8467    ,
     *   3570.6602    ,  3597.3760    ,  3623.9938    ,  3650.5134    ,
     *   3676.9346    ,
     *   3458.1735    ,  3485.2688    ,  3512.2675    ,  3539.1691    ,
     *   3565.9733    ,  3592.6798    ,  3619.2884    ,  3645.7988    ,
     *   3672.2110    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   3453.5745    ,  3480.6608    ,  3507.6505    ,  3534.5432    ,
     *   3561.3387    ,  3588.0365    ,  3614.6364    ,  3641.1383    ,
     *   3667.5419    ,
     *   3449.0243    ,  3476.1021    ,  3503.0834    ,  3529.9678    ,
     *   3556.7550    ,  3583.4447    ,  3610.0365    ,  3636.5303    ,
     *   3662.9260    ,
     *   3444.5217    ,  3471.5915    ,  3498.5649    ,  3525.4415    ,
     *   3552.2209    ,  3578.9029    ,  3605.4872    ,  3631.9735    ,
     *   3658.3616    ,
     *   3440.0655    ,  3467.1277    ,  3494.0937    ,  3520.9629    ,
     *   3547.7351    ,  3574.4099    ,  3600.9871    ,  3627.4664    ,
     *   3653.8476    ,
     *   3435.6544    ,  3462.7096    ,  3489.6685    ,  3516.5309    ,
     *   3543.2963    ,  3569.9644    ,  3596.5350    ,  3623.0077    ,
     *   3649.3824    ,
     *   3431.2875    ,  3458.3359    ,  3485.2884    ,  3512.1443    ,
     *   3538.9034    ,  3565.5652    ,  3592.1296    ,  3618.5962    ,
     *   3644.9649    ,
     *   3426.9635    ,  3454.0057    ,  3480.9520    ,  3507.8020    ,
     *   3534.5551    ,  3561.2111    ,  3587.7697    ,  3614.2306    ,
     *   3640.5938    ,
     *   3422.6815    ,  3449.7179    ,  3476.6585    ,  3503.5028    ,
     *   3530.2504    ,  3556.9010    ,  3583.4542    ,  3609.9099    ,
     *   3636.2679    ,
     *   3418.4406    ,  3445.4715    ,  3472.4067    ,  3499.2457    ,
     *   3525.9882    ,  3552.6337    ,  3579.1821    ,  3605.6329    ,
     *   3631.9861    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   3414.2396    ,  3441.2654    ,  3468.1956    ,  3495.0298    ,
     *   3521.7675    ,  3548.4084    ,  3574.9522    ,  3601.3985    ,
     *   3627.7473    ,
     *   3410.0778    ,  3437.0988    ,  3464.0244    ,  3490.8541    ,
     *   3517.5874    ,  3544.2239    ,  3570.7635    ,  3597.2057    ,
     *   3623.5505    ,
     *   3405.9542    ,  3432.9708    ,  3459.8921    ,  3486.7175    ,
     *   3513.4468    ,  3540.0794    ,  3566.6151    ,  3593.0536    ,
     *   3619.3946    ,
     *   3401.8680    ,  3428.8805    ,  3455.7978    ,  3482.6193    ,
     *   3509.3448    ,  3535.9738    ,  3562.5060    ,  3588.9410    ,
     *   3615.2787    ,
     *   3397.8184    ,  3424.8270    ,  3451.7406    ,  3478.5586    ,
     *   3505.2807    ,  3531.9064    ,  3558.4353    ,  3584.8672    ,
     *   3611.2019    ,
     *   3393.8045    ,  3420.8096    ,  3447.7198    ,  3474.5346    ,
     *   3501.2535    ,  3527.8762    ,  3554.4022    ,  3580.8313    ,
     *   3607.1633    ,
     *   3389.8256    ,  3416.8275    ,  3443.7345    ,  3470.5463    ,
     *   3497.2624    ,  3523.8824    ,  3550.4058    ,  3576.8324    ,
     *   3603.1619    ,
     *   3385.8810    ,  3412.8798    ,  3439.7841    ,  3466.5932    ,
     *   3493.3067    ,  3519.9242    ,  3546.4453    ,  3572.8696    ,
     *   3599.1970    ,
     *   3381.9699    ,  3408.9660    ,  3435.8676    ,  3462.6743    ,
     *   3489.3855    ,  3516.0008    ,  3542.5198    ,  3568.9423    ,
     *   3595.2678    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   3378.0916    ,  3405.0852    ,  3431.9846    ,  3458.7890    ,
     *   3485.4982    ,  3512.1116    ,  3538.6288    ,  3565.0495    ,
     *   3591.3735    ,
     *   3374.2455    ,  3401.2369    ,  3428.1341    ,  3454.9367    ,
     *   3481.6440    ,  3508.2557    ,  3534.7714    ,  3561.1906    ,
     *   3587.5132    ,
     *   3370.4309    ,  3397.4203    ,  3424.3156    ,  3451.1165    ,
     *   3477.8223    ,  3504.4325    ,  3530.9468    ,  3557.3649    ,
     *   3583.6864    ,
     *   3366.6472    ,  3393.6348    ,  3420.5285    ,  3447.3279    ,
     *   3474.0323    ,  3500.6413    ,  3527.1546    ,  3553.5716    ,
     *   3579.8923    ,
     *   3362.8938    ,  3389.8798    ,  3416.7721    ,  3443.5702    ,
     *   3470.2734    ,  3496.8815    ,  3523.3939    ,  3549.8102    ,
     *   3576.1302    ,
     *   3359.1701    ,  3386.1547    ,  3413.0458    ,  3439.8428    ,
     *   3466.5451    ,  3493.1524    ,  3519.6641    ,  3546.0799    ,
     *   3572.3994    ,
     *   3355.4755    ,  3382.4589    ,  3409.3489    ,  3436.1451    ,
     *   3462.8467    ,  3489.4534    ,  3515.9646    ,  3542.3801    ,
     *   3568.6994    ,
     *   3351.8095    ,  3378.7918    ,  3405.6811    ,  3432.4765    ,
     *   3459.1776    ,  3485.7839    ,  3512.2949    ,  3538.7102    ,
     *   3565.0295    ,
     *   3348.1715    ,  3375.1530    ,  3402.0416    ,  3428.8365    ,
     *   3455.5373    ,  3482.1434    ,  3508.6543    ,  3535.0697    ,
     *   3561.3891    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   3344.5610    ,  3371.5419    ,  3398.4299    ,  3425.2246    ,
     *   3451.9252    ,  3478.5312    ,  3505.0423    ,  3531.4579    ,
     *   3557.7777    ,
     *   3340.9775    ,  3367.9579    ,  3394.8456    ,  3421.6401    ,
     *   3448.3408    ,  3474.9470    ,  3501.4583    ,  3527.8743    ,
     *   3554.1946    ,
     *   3337.4205    ,  3364.4006    ,  3391.2882    ,  3418.0827    ,
     *   3444.7835    ,  3471.3900    ,  3497.9018    ,  3524.3183    ,
     *   3550.6394    ,
     *   3333.8895    ,  3360.8694    ,  3387.7571    ,  3414.5517    ,
     *   3441.2529    ,  3467.8599    ,  3494.3722    ,  3520.7896    ,
     *   3547.1115    ,
     *   3330.3842    ,  3357.3640    ,  3384.2518    ,  3411.0468    ,
     *   3437.7484    ,  3464.3561    ,  3490.8692    ,  3517.2874    ,
     *   3543.6103    ,
     *   3326.9039    ,  3353.8839    ,  3380.7720    ,  3407.5675    ,
     *   3434.2697    ,  3460.8781    ,  3487.3922    ,  3513.8114    ,
     *   3540.1355    ,
     *   3323.4484    ,  3350.4286    ,  3377.3171    ,  3404.1132    ,
     *   3430.8162    ,  3457.4255    ,  3483.9407    ,  3510.3611    ,
     *   3536.6865    ,
     *   3320.0170    ,  3346.9977    ,  3373.8868    ,  3400.6836    ,
     *   3427.3875    ,  3453.9979    ,  3480.5142    ,  3506.9360    ,
     *   3533.2629    ,
     *   3316.6096    ,  3343.5907    ,  3370.4805    ,  3397.2782    ,
     *   3423.9831    ,  3450.5947    ,  3477.1124    ,  3503.5357    ,
     *   3529.8642    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   3313.2255    ,  3340.2073    ,  3367.0979    ,  3393.8966    ,
     *   3420.6028    ,  3447.2157    ,  3473.7348    ,  3500.1597    ,
     *   3526.4899    ,
     *   3309.8646    ,  3336.8471    ,  3363.7386    ,  3390.5385    ,
     *   3417.2459    ,  3443.8602    ,  3470.3810    ,  3496.8076    ,
     *   3523.1397    ,
     *   3306.5262    ,  3333.5096    ,  3360.4023    ,  3387.2033    ,
     *   3413.9121    ,  3440.5281    ,  3467.0505    ,  3493.4790    ,
     *   3519.8131    ,
     *   3303.2102    ,  3330.1946    ,  3357.0884    ,  3383.8908    ,
     *   3410.6011    ,  3437.2188    ,  3463.7431    ,  3490.1735    ,
     *   3516.5097    ,
     *   3299.9161    ,  3326.9016    ,  3353.7967    ,  3380.6005    ,
     *   3407.3125    ,  3433.9319    ,  3460.4582    ,  3486.8907    ,
     *   3513.2291    ,
     *   3296.6436    ,  3323.6303    ,  3350.5267    ,  3377.3322    ,
     *   3404.0459    ,  3430.6672    ,  3457.1955    ,  3483.6302    ,
     *   3509.9709    ,
     *   3293.3924    ,  3320.3803    ,  3347.2782    ,  3374.0853    ,
     *   3400.8009    ,  3427.4242    ,  3453.9546    ,  3480.3917    ,
     *   3506.7348    ,
     *   3290.1620    ,  3317.1513    ,  3344.0508    ,  3370.8597    ,
     *   3397.5772    ,  3424.2026    ,  3450.7353    ,  3477.1747    ,
     *   3503.5204    ,
     *   3286.9522    ,  3313.9430    ,  3340.8442    ,  3367.6549    ,
     *   3394.3744    ,  3421.0020    ,  3447.5371    ,  3473.9790    ,
     *   3500.3273    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   3283.7627    ,  3310.7550    ,  3337.6579    ,  3364.4706    ,
     *   3391.1923    ,  3417.8222    ,  3444.3597    ,  3470.8042    ,
     *   3497.1552    ,
     *   3280.5931    ,  3307.5871    ,  3334.4918    ,  3361.3065    ,
     *   3388.0304    ,  3414.6627    ,  3441.2027    ,  3467.6499    ,
     *   3494.0038    ,
     *   3277.4431    ,  3304.4388    ,  3331.3455    ,  3358.1624    ,
     *   3384.8885    ,  3411.5233    ,  3438.0660    ,  3464.5159    ,
     *   3490.8726    ,
     *   3274.3125    ,  3301.3101    ,  3328.2188    ,  3355.0378    ,
     *   3381.7663    ,  3408.4036    ,  3434.9490    ,  3461.4018    ,
     *   3487.7615    ,
     *   3271.2010    ,  3298.2004    ,  3325.1112    ,  3351.9325    ,
     *   3378.6635    ,  3405.3034    ,  3431.8516    ,  3458.3073    ,
     *   3484.6701    ,
     *   3268.1082    ,  3295.1096    ,  3322.0225    ,  3348.8462    ,
     *   3375.5797    ,  3402.2224    ,  3428.7734    ,  3455.2322    ,
     *   3481.5981    ,
     *   3265.0340    ,  3292.0373    ,  3318.9525    ,  3345.7786    ,
     *   3372.5147    ,  3399.1602    ,  3425.7141    ,  3452.1760    ,
     *   3478.5452    ,
     *   3261.9779    ,  3288.9834    ,  3315.9009    ,  3342.7295    ,
     *   3369.4683    ,  3396.1165    ,  3422.6735    ,  3449.1386    ,
     *   3475.5111    ,
     *   3258.9399    ,  3285.9475    ,  3312.8673    ,  3339.6985    ,
     *   3366.4401    ,  3393.0912    ,  3419.6513    ,  3446.1196    ,
     *   3472.4955    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   3255.9196    ,  3282.9294    ,  3309.8517    ,  3336.6854    ,
     *   3363.4298    ,  3390.0840    ,  3416.6472    ,  3443.1188    ,
     *   3469.4981    ,
     *   3252.9167    ,  3279.9288    ,  3306.8535    ,  3333.6900    ,
     *   3360.4373    ,  3387.0945    ,  3413.6609    ,  3440.1359    ,
     *   3466.5187    ,
     *   3249.9310    ,  3276.9455    ,  3303.8728    ,  3330.7120    ,
     *   3357.4622    ,  3384.1225    ,  3410.6922    ,  3437.1706    ,
     *   3463.5571    ,
     *   3246.9623    ,  3273.9792    ,  3300.9091    ,  3327.7511    ,
     *   3354.5043    ,  3381.1678    ,  3407.7409    ,  3434.2228    ,
     *   3460.6128    ,
     *   3244.0104    ,  3271.0297    ,  3297.9623    ,  3324.8071    ,
     *   3351.5634    ,  3378.2301    ,  3404.8066    ,  3431.2921    ,
     *   3457.6858    ,
     *   3241.0750    ,  3268.0968    ,  3295.0321    ,  3321.8798    ,
     *   3348.6392    ,  3375.3092    ,  3401.8892    ,  3428.3782    ,
     *   3454.7758    ,
     *   3238.1558    ,  3265.1802    ,  3292.1182    ,  3318.9690    ,
     *   3345.7315    ,  3372.4049    ,  3398.9883    ,  3425.4811    ,
     *   3451.8824    ,
     *   3235.2528    ,  3262.2797    ,  3289.2206    ,  3316.0744    ,
     *   3342.8401    ,  3369.5169    ,  3396.1039    ,  3422.6003    ,
     *   3449.0056    ,
     *   3232.3656    ,  3259.3952    ,  3286.3389    ,  3313.1958    ,
     *   3339.9647    ,  3366.6450    ,  3393.2356    ,  3419.7358    ,
     *   3446.1449    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   3229.4940    ,  3256.5263    ,  3283.4729    ,  3310.3329    ,
     *   3337.1052    ,  3363.7889    ,  3390.3832    ,  3416.8873    ,
     *   3443.3004    ,
     *   3226.6379    ,  3253.6729    ,  3280.6225    ,  3307.4856    ,
     *   3334.2613    ,  3360.9485    ,  3387.5465    ,  3414.0545    ,
     *   3440.4716    ,
     *   3223.7970    ,  3250.8348    ,  3277.7874    ,  3304.6537    ,
     *   3331.4328    ,  3358.1236    ,  3384.7254    ,  3411.2372    ,
     *   3437.6584    ,
     *   3220.9712    ,  3248.0118    ,  3274.9674    ,  3301.8370    ,
     *   3328.6195    ,  3355.3139    ,  3381.9195    ,  3408.4353    ,
     *   3434.8606    ,
     *   3218.1602    ,  3245.2037    ,  3272.1624    ,  3299.0352    ,
     *   3325.8212    ,  3352.5193    ,  3379.1287    ,  3405.6485    ,
     *   3432.0780    ,
     *   3215.3639    ,  3242.4102    ,  3269.3720    ,  3296.2482    ,
     *   3323.0377    ,  3349.7395    ,  3376.3528    ,  3402.8767    ,
     *   3429.3103    ,
     *   3212.5820    ,  3239.6313    ,  3266.5963    ,  3293.4758    ,
     *   3320.2689    ,  3346.9744    ,  3373.5916    ,  3400.1196    ,
     *   3426.5575    ,
     *   3209.8144    ,  3236.8667    ,  3263.8349    ,  3290.7178    ,
     *   3317.5144    ,  3344.2238    ,  3370.8449    ,  3397.3770    ,
     *   3423.8192    ,
     *   3207.0610    ,  3234.1162    ,  3261.0876    ,  3287.9740    ,
     *   3314.7743    ,  3341.4874    ,  3368.1126    ,  3394.6488    ,
     *   3421.0953    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   3204.3215    ,  3231.3798    ,  3258.3544    ,  3285.2442    ,
     *   3312.0481    ,  3338.7652    ,  3365.3944    ,  3391.9348    ,
     *   3418.3856    ,
     *   3201.5958    ,  3228.6571    ,  3255.6350    ,  3282.5283    ,
     *   3309.3359    ,  3336.0569    ,  3362.6901    ,  3389.2348    ,
     *   3415.6900    ,
     *   3198.8836    ,  3225.9480    ,  3252.9292    ,  3279.8261    ,
     *   3306.6374    ,  3333.3623    ,  3359.9996    ,  3386.5485    ,
     *   3413.0082    ,
     *   3196.1849    ,  3223.2525    ,  3250.2370    ,  3277.1374    ,
     *   3303.9525    ,  3330.6813    ,  3357.3227    ,  3383.8760    ,
     *   3410.3401    ,
     *   3193.4995    ,  3220.5702    ,  3247.5581    ,  3274.4621    ,
     *   3301.2810    ,  3328.0137    ,  3354.6593    ,  3381.2169    ,
     *   3407.6855    ,
     *   3190.8272    ,  3217.9010    ,  3244.8923    ,  3271.7999    ,
     *   3298.6226    ,  3325.3594    ,  3352.0092    ,  3378.5711    ,
     *   3405.0442    ,
     *   3188.1679    ,  3215.2449    ,  3242.2396    ,  3269.1508    ,
     *   3295.9774    ,  3322.7182    ,  3349.3722    ,  3375.9385    ,
     *   3402.4161    ,
     *   3185.5213    ,  3212.6016    ,  3239.5997    ,  3266.5146    ,
     *   3293.3450    ,  3320.0899    ,  3346.7481    ,  3373.3188    ,
     *   3399.8011    ,
     *   3182.8875    ,  3209.9709    ,  3236.9725    ,  3263.8911    ,
     *   3290.7254    ,  3317.4743    ,  3344.1369    ,  3370.7120    ,
     *   3397.1988    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   7954.8437    ,  7972.6756    ,  7990.5076    ,  8008.3396    ,
     *   8026.1717    ,  8044.0039    ,  8061.8361    ,  8079.6684    ,
     *   8097.5008    ,
     *   7749.1061    ,  7766.9384    ,  7784.7707    ,  7802.6030    ,
     *   7820.4355    ,  7838.2679    ,  7856.1005    ,  7873.9331    ,
     *   7891.7657    ,
     *   7543.3596    ,  7561.1926    ,  7579.0256    ,  7596.8587    ,
     *   7614.6917    ,  7632.5248    ,  7650.3579    ,  7668.1911    ,
     *   7686.0243    ,
     *   7337.5954    ,  7355.4298    ,  7373.2643    ,  7391.0987    ,
     *   7408.9330    ,  7426.7673    ,  7444.6016    ,  7462.4359    ,
     *   7480.2702    ,
     *   7131.7957    ,  7149.6331    ,  7167.4704    ,  7185.3075    ,
     *   7203.1444    ,  7220.9812    ,  7238.8178    ,  7256.6544    ,
     *   7274.4908    ,
     *   6925.9251    ,  6943.7685    ,  6961.6114    ,  6979.4538    ,
     *   6997.2959    ,  7015.1376    ,  7032.9790    ,  7050.8201    ,
     *   7068.6608    ,
     *   6719.9126    ,  6737.7678    ,  6755.6219    ,  6773.4752    ,
     *   6791.3276    ,  6809.1792    ,  6827.0301    ,  6844.8802    ,
     *   6862.7296    ,
     *   6513.6158    ,  6531.4946    ,  6549.3715    ,  6567.2464    ,
     *   6585.1195    ,  6602.9909    ,  6620.8607    ,  6638.7289    ,
     *   6656.5956    ,
     *   6306.7486    ,  6324.6752    ,  6342.5975    ,  6360.5160    ,
     *   6378.4307    ,  6396.3419    ,  6414.2496    ,  6432.1542    ,
     *   6450.0558    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   6098.7338    ,  6116.7568    ,  6134.7713    ,  6152.7777    ,
     *   6170.7764    ,  6188.7677    ,  6206.7522    ,  6224.7301    ,
     *   6242.7016    ,
     *   5888.3957    ,  5906.6161    ,  5924.8187    ,  5943.0045    ,
     *   5961.1743    ,  5979.3290    ,  5997.4693    ,  6015.5960    ,
     *   6033.7097    ,
     *   5673.2963    ,  5691.9301    ,  5710.5257    ,  5729.0850    ,
     *   5747.6103    ,  5766.1032    ,  5784.5656    ,  5802.9991    ,
     *   5821.4053    ,
     *   5448.1987    ,  5467.7406    ,  5487.1935    ,  5506.5631    ,
     *   5525.8547    ,  5545.0731    ,  5564.2229    ,  5583.3081    ,
     *   5602.3326    ,
     *   5201.1010    ,  5222.8370    ,  5244.3309    ,  5265.6033    ,
     *   5286.6721    ,  5307.5535    ,  5328.2620    ,  5348.8104    ,
     *   5369.2104    ,
     *   4988.2241    ,  5013.8259    ,  5038.8269    ,  5063.2954    ,
     *   5087.2890    ,  5110.8566    ,  5134.0402    ,  5156.8761    ,
     *   5179.3961    ,
     *   4822.9317    ,  4853.3309    ,  4882.5918    ,  4910.8678    ,
     *   4938.2844    ,  4964.9456    ,  4990.9382    ,  5016.3357    ,
     *   5041.2005    ,
     *   4684.4836    ,  4719.4801    ,  4752.8898    ,  4784.9127    ,
     *   4815.7197    ,  4845.4563    ,  4874.2465    ,  4902.1961    ,
     *   4929.3961    ,
     *   4571.0268    ,  4608.6970    ,  4644.8077    ,  4679.4778    ,
     *   4712.8305    ,  4744.9854    ,  4776.0551    ,  4806.1429    ,
     *   4835.3424    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   4481.8607    ,  4519.9707    ,  4556.8990    ,  4592.6515    ,
     *   4627.2599    ,  4660.7737    ,  4693.2528    ,  4724.7626    ,
     *   4755.3698    ,
     *   4412.4737    ,  4449.7854    ,  4486.3027    ,  4521.9740    ,
     *   4556.7716    ,  4590.6880    ,  4623.7326    ,  4655.9273    ,
     *   4687.3031    ,
     *   4357.4434    ,  4393.5745    ,  4429.1797    ,  4464.1978    ,
     *   4498.5808    ,  4532.2948    ,  4565.3195    ,  4597.6473    ,
     *   4629.2809    ,
     *   4312.5081    ,  4347.4727    ,  4382.0724    ,  4416.2547    ,
     *   4449.9731    ,  4483.1883    ,  4515.8696    ,  4547.9951    ,
     *   4579.5514    ,
     *   4274.7523    ,  4308.6883    ,  4342.3533    ,  4375.7057    ,
     *   4408.7063    ,  4441.3199    ,  4473.5158    ,  4505.2684    ,
     *   4536.5579    ,
     *   4242.2491    ,  4275.3084    ,  4308.1534    ,  4340.7510    ,
     *   4373.0694    ,  4405.0790    ,  4436.7528    ,  4468.0665    ,
     *   4498.9996    ,
     *   4213.7120    ,  4246.0283    ,  4278.1660    ,  4310.0988    ,
     *   4341.8005    ,  4373.2466    ,  4404.4138    ,  4435.2810    ,
     *   4465.8291    ,
     *   4188.2580    ,  4219.9417    ,  4251.4707    ,  4282.8232    ,
     *   4313.9779    ,  4344.9140    ,  4375.6119    ,  4406.0531    ,
     *   4436.2207    ,
     *   4165.2615    ,  4196.4028    ,  4227.4055    ,  4258.2518    ,
     *   4288.9237    ,  4319.4039    ,  4349.6754    ,  4379.7224    ,
     *   4409.5297    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   4144.2657    ,  4174.9385    ,  4205.4837    ,  4235.8866    ,
     *   4266.1324    ,  4296.2062    ,  4326.0935    ,  4355.7805    ,
     *   4385.2539    ,
     *   4124.9286    ,  4155.1934    ,  4185.3384    ,  4215.3515    ,
     *   4245.2201    ,  4274.9315    ,  4304.4733    ,  4333.8335    ,
     *   4363.0004    ,
     *   4106.9880    ,  4136.8950    ,  4166.6878    ,  4196.3563    ,
     *   4225.8897    ,  4255.2773    ,  4284.5083    ,  4313.5724    ,
     *   4342.4591    ,
     *   4090.2386    ,  4119.8299    ,  4149.3110    ,  4178.6733    ,
     *   4207.9078    ,  4237.0051    ,  4265.9562    ,  4294.7518    ,
     *   4323.3829    ,
     *   4074.5174    ,  4103.8283    ,  4133.0321    ,  4162.1211    ,
     *   4191.0879    ,  4219.9243    ,  4248.6226    ,  4277.1745    ,
     *   4305.5723    ,
     *   4059.6926    ,  4088.7532    ,  4117.7088    ,  4146.5529    ,
     *   4175.2790    ,  4203.8801    ,  4232.3495    ,  4260.6800    ,
     *   4288.8647    ,
     *   4045.6563    ,  4074.4923    ,  4103.2249    ,  4131.8485    ,
     *   4160.3574    ,  4188.7456    ,  4217.0071    ,  4245.1359    ,
     *   4273.1258    ,
     *   4032.3190    ,  4060.9527    ,  4089.4840    ,  4117.9083    ,
     *   4146.2204    ,  4174.4154    ,  4202.4878    ,  4230.4325    ,
     *   4258.2438    ,
     *   4019.6060    ,  4048.0564    ,  4076.4054    ,  4104.6488    ,
     *   4132.7823    ,  4160.8013    ,  4188.7012    ,  4216.4773    ,
     *   4244.1250    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   4007.4537    ,  4035.7377    ,  4063.9210    ,  4091.9997    ,
     *   4119.9703    ,  4147.8286    ,  4175.5708    ,  4203.1925    ,
     *   4230.6896    ,
     *   3995.8083    ,  4023.9406    ,  4051.9726    ,  4079.9010    ,
     *   4107.7226    ,  4135.4339    ,  4163.0313    ,  4190.5111    ,
     *   4217.8697    ,
     *   3984.6233    ,  4012.6168    ,  4040.5104    ,  4068.3012    ,
     *   4095.9862    ,  4123.5626    ,  4151.0269    ,  4178.3761    ,
     *   4205.6068    ,
     *   3973.8584    ,  4001.7246    ,  4029.4912    ,  4057.1555    ,
     *   4084.7152    ,  4112.1673    ,  4139.5092    ,  4166.7379    ,
     *   4193.8505    ,
     *   3963.4785    ,  3991.2277    ,  4018.8774    ,  4046.4254    ,
     *   4073.8695    ,  4101.2071    ,  4128.4359    ,  4155.5532    ,
     *   4182.5565    ,
     *   3953.4529    ,  3981.0941    ,  4008.6361    ,  4036.0768    ,
     *   4063.4141    ,  4090.6460    ,  4117.7702    ,  4144.7845    ,
     *   4171.6864    ,
     *   3943.7543    ,  3971.2959    ,  3998.7383    ,  4026.0798    ,
     *   4053.3184    ,  4080.4524    ,  4107.4797    ,  4134.3983    ,
     *   4161.2062    ,
     *   3934.3589    ,  3961.8082    ,  3989.1584    ,  4016.4079    ,
     *   4043.5550    ,  4070.5982    ,  4097.5356    ,  4124.3655    ,
     *   4151.0859    ,
     *   3925.2450    ,  3952.6087    ,  3979.8734    ,  4007.0376    ,
     *   4034.0998    ,  4061.0586    ,  4087.9125    ,  4114.6597    ,
     *   4141.2987    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   3916.3935    ,  3943.6778    ,  3970.8629    ,  3997.9478    ,
     *   4024.9311    ,  4051.8115    ,  4078.5875    ,  4105.2578    ,
     *   4131.8209    ,
     *   3907.7873    ,  3934.9975    ,  3962.1087    ,  3989.1198    ,
     *   4016.0295    ,  4042.8368    ,  4069.5403    ,  4096.1389    ,
     *   4122.6311    ,
     *   3899.4106    ,  3926.5519    ,  3953.5942    ,  3980.5365    ,
     *   4007.3777    ,  4034.1167    ,  4060.7526    ,  4087.2841    ,
     *   4113.7101    ,
     *   3891.2496    ,  3918.3266    ,  3945.3045    ,  3972.1825    ,
     *   3998.9597    ,  4025.6351    ,  4052.2077    ,  4078.6766    ,
     *   4105.0407    ,
     *   3883.2914    ,  3910.3083    ,  3937.2261    ,  3964.0441    ,
     *   3990.7614    ,  4017.3773    ,  4043.8908    ,  4070.3010    ,
     *   4096.6071    ,
     *   3875.5244    ,  3902.4850    ,  3929.3466    ,  3956.1084    ,
     *   3982.7698    ,  4009.3299    ,  4035.7880    ,  4062.1433    ,
     *   4088.3951    ,
     *   3867.9380    ,  3894.8459    ,  3921.6549    ,  3948.3641    ,
     *   3974.9730    ,  4001.4809    ,  4027.8871    ,  4054.1910    ,
     *   4080.3917    ,
     *   3860.5223    ,  3887.3810    ,  3914.1405    ,  3940.8005    ,
     *   3967.3602    ,  3993.8192    ,  4020.1767    ,  4046.4323    ,
     *   4072.5851    ,
     *   3853.2686    ,  3880.0810    ,  3906.7942    ,  3933.4079    ,
     *   3959.9215    ,  3986.3345    ,  4012.6464    ,  4038.8566    ,
     *   4064.9645    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   3846.1685    ,  3872.9374    ,  3899.6072    ,  3926.1775    ,
     *   3952.6478    ,  3979.0177    ,  4005.2866    ,  4031.4542    ,
     *   4057.5199    ,
     *   3839.2145    ,  3865.9426    ,  3892.5716    ,  3919.1011    ,
     *   3945.5307    ,  3971.8600    ,  3998.0886    ,  4024.2161    ,
     *   4050.2421    ,
     *   3832.3995    ,  3859.0892    ,  3885.6798    ,  3912.1710    ,
     *   3938.5623    ,  3964.8535    ,  3991.0442    ,  4017.1340    ,
     *   4043.1226    ,
     *   3825.7171    ,  3852.3707    ,  3878.9252    ,  3905.3803    ,
     *   3931.7356    ,  3957.9910    ,  3984.1460    ,  4010.2003    ,
     *   4036.1537    ,
     *   3819.1611    ,  3845.7807    ,  3872.3013    ,  3898.7224    ,
     *   3925.0439    ,  3951.2655    ,  3977.3869    ,  4003.4079    ,
     *   4029.3281    ,
     *   3812.7260    ,  3839.3136    ,  3865.8022    ,  3892.1914    ,
     *   3918.4810    ,  3944.6708    ,  3970.7605    ,  3996.7501    ,
     *   4022.6392    ,
     *   3806.4065    ,  3832.9640    ,  3859.4224    ,  3885.7815    ,
     *   3912.0411    ,  3938.2009    ,  3964.2609    ,  3990.2208    ,
     *   4016.0805    ,
     *   3800.1977    ,  3826.7268    ,  3853.1568    ,  3879.4876    ,
     *   3905.7189    ,  3931.8505    ,  3957.8824    ,  3983.8144    ,
     *   4009.6464    ,
     *   3794.0950    ,  3820.5974    ,  3847.0007    ,  3873.3047    ,
     *   3899.5093    ,  3925.6144    ,  3951.6199    ,  3977.5256    ,
     *   4003.3314    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   3788.0941    ,  3814.5713    ,  3840.9494    ,  3867.2282    ,
     *   3893.4078    ,  3919.4878    ,  3945.4683    ,  3971.3492    ,
     *   3997.1304    ,
     *   3782.1911    ,  3808.6445    ,  3834.9988    ,  3861.2540    ,
     *   3887.4098    ,  3913.4662    ,  3939.4232    ,  3965.2808    ,
     *   3991.0387    ,
     *   3776.3822    ,  3802.8131    ,  3829.1450    ,  3855.3778    ,
     *   3881.5113    ,  3907.5455    ,  3933.4804    ,  3959.3158    ,
     *   3985.0519    ,
     *   3770.6637    ,  3797.0735    ,  3823.3843    ,  3849.5960    ,
     *   3875.7084    ,  3901.7216    ,  3927.6356    ,  3953.4503    ,
     *   3979.1658    ,
     *   3765.0324    ,  3791.4222    ,  3817.7131    ,  3843.9049    ,
     *   3869.9975    ,  3895.9910    ,  3921.8853    ,  3947.6804    ,
     *   3973.3764    ,
     *   3759.4850    ,  3785.8561    ,  3812.1282    ,  3838.3012    ,
     *   3864.3751    ,  3890.3500    ,  3916.2257    ,  3942.0024    ,
     *   3967.6801    ,
     *   3754.0187    ,  3780.3720    ,  3806.6264    ,  3832.7818    ,
     *   3858.8381    ,  3884.7954    ,  3910.6537    ,  3936.4130    ,
     *   3962.0733    ,
     *   3748.6305    ,  3774.9671    ,  3801.2049    ,  3827.3436    ,
     *   3853.3833    ,  3879.3241    ,  3905.1659    ,  3930.9088    ,
     *   3956.5529    ,
     *   3743.3178    ,  3769.6388    ,  3795.8608    ,  3821.9838    ,
     *   3848.0079    ,  3873.9331    ,  3899.7594    ,  3925.4869    ,
     *   3951.1157    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   3738.0782    ,  3764.3843    ,  3790.5915    ,  3816.6998    ,
     *   3842.7092    ,  3868.6197    ,  3894.4314    ,  3920.1444    ,
     *   3945.7588    ,
     *   3732.9091    ,  3759.2012    ,  3785.3945    ,  3811.4889    ,
     *   3837.4845    ,  3863.3812    ,  3889.1792    ,  3914.8786    ,
     *   3940.4794    ,
     *   3727.8084    ,  3754.0873    ,  3780.2675    ,  3806.3489    ,
     *   3832.3314    ,  3858.2152    ,  3884.0003    ,  3909.6868    ,
     *   3935.2750    ,
     *   3722.7738    ,  3749.0404    ,  3775.2082    ,  3801.2773    ,
     *   3827.2476    ,  3853.1192    ,  3878.8922    ,  3904.5667    ,
     *   3930.1429    ,
     *   3717.8033    ,  3744.0583    ,  3770.2146    ,  3796.2721    ,
     *   3822.2309    ,  3848.0911    ,  3873.8527    ,  3899.5159    ,
     *   3925.0808    ,
     *   3712.8950    ,  3739.1391    ,  3765.2844    ,  3791.3311    ,
     *   3817.2792    ,  3843.1286    ,  3868.8796    ,  3894.5322    ,
     *   3920.0866    ,
     *   3708.0469    ,  3734.2808    ,  3760.4159    ,  3786.4525    ,
     *   3812.3904    ,  3838.2298    ,  3863.9708    ,  3889.6134    ,
     *   3915.1580    ,
     *   3703.2574    ,  3729.4816    ,  3755.6072    ,  3781.6343    ,
     *   3807.5627    ,  3833.3927    ,  3859.1243    ,  3884.7577    ,
     *   3910.2930    ,
     *   3698.5247    ,  3724.7399    ,  3750.8566    ,  3776.8747    ,
     *   3802.7943    ,  3828.6155    ,  3854.3384    ,  3879.9631    ,
     *   3905.4897    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   3693.8472    ,  3720.0539    ,  3746.1622    ,  3772.1720    ,
     *   3798.0834    ,  3823.8964    ,  3849.6111    ,  3875.2277    ,
     *   3900.7463    ,
     *   3689.2233    ,  3715.4222    ,  3741.5227    ,  3767.5247    ,
     *   3793.4283    ,  3819.2337    ,  3844.9408    ,  3870.5498    ,
     *   3896.0610    ,
     *   3684.6515    ,  3710.8431    ,  3736.9363    ,  3762.9311    ,
     *   3788.8276    ,  3814.6258    ,  3840.3258    ,  3865.9279    ,
     *   3891.4321    ,
     *   3680.1306    ,  3706.3153    ,  3732.4017    ,  3758.3898    ,
     *   3784.2796    ,  3810.0712    ,  3835.7646    ,  3861.3602    ,
     *   3886.8579    ,
     *   3675.6590    ,  3701.8374    ,  3727.9175    ,  3753.8993    ,
     *   3779.7829    ,  3805.5684    ,  3831.2558    ,  3856.8453    ,
     *   3882.3371    ,
     *   3671.2355    ,  3697.4080    ,  3723.4823    ,  3749.4583    ,
     *   3775.3362    ,  3801.1160    ,  3826.7978    ,  3852.3817    ,
     *   3877.8680    ,
     *   3666.8589    ,  3693.0259    ,  3719.0948    ,  3745.0655    ,
     *   3770.9381    ,  3796.7126    ,  3822.3893    ,  3847.9681    ,
     *   3873.4493    ,
     *   3662.5279    ,  3688.6899    ,  3714.7538    ,  3740.7196    ,
     *   3766.5873    ,  3792.3571    ,  3818.0289    ,  3843.6031    ,
     *   3869.0797    ,
     *   3658.2414    ,  3684.3987    ,  3710.4581    ,  3736.4194    ,
     *   3762.2827    ,  3788.0480    ,  3813.7155    ,  3839.2854    ,
     *   3864.7577    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   3653.9983    ,  3680.1514    ,  3706.2065    ,  3732.1637    ,
     *   3758.0229    ,  3783.7843    ,  3809.4479    ,  3835.0138    ,
     *   3860.4823    ,
     *   3649.7975    ,  3675.9467    ,  3701.9981    ,  3727.9515    ,
     *   3753.8070    ,  3779.5648    ,  3805.2248    ,  3830.7872    ,
     *   3856.2522    ,
     *   3645.6380    ,  3671.7837    ,  3697.8316    ,  3723.7817    ,
     *   3749.6339    ,  3775.3883    ,  3801.0451    ,  3826.6044    ,
     *   3852.0663    ,
     *   3641.5189    ,  3667.6614    ,  3693.7062    ,  3719.6532    ,
     *   3745.5024    ,  3771.2539    ,  3796.9078    ,  3822.4643    ,
     *   3847.9234    ,
     *   3637.4392    ,  3663.5788    ,  3689.6208    ,  3715.5651    ,
     *   3741.4116    ,  3767.1606    ,  3792.8119    ,  3818.3659    ,
     *   3843.8226    ,
     *   3633.3979    ,  3659.5350    ,  3685.5745    ,  3711.5164    ,
     *   3737.3606    ,  3763.1072    ,  3788.7564    ,  3814.3081    ,
     *   3839.7627    ,
     *   3629.3942    ,  3655.5291    ,  3681.5664    ,  3707.5062    ,
     *   3733.3483    ,  3759.0930    ,  3784.7402    ,  3810.2901    ,
     *   3835.7428    ,
     *   3625.4273    ,  3651.5602    ,  3677.5956    ,  3703.5336    ,
     *   3729.3740    ,  3755.1170    ,  3780.7625    ,  3806.3109    ,
     *   3831.7621    ,
     *   3621.4963    ,  3647.6275    ,  3673.6613    ,  3699.5977    ,
     *   3725.4367    ,  3751.1783    ,  3776.8225    ,  3802.3695    ,
     *   3827.8194    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   3617.6004    ,  3643.7302    ,  3669.7627    ,  3695.6978    ,
     *   3721.5356    ,  3747.2760    ,  3772.9192    ,  3798.4651    ,
     *   3823.9141    ,
     *   3613.7389    ,  3639.8675    ,  3665.8990    ,  3691.8331    ,
     *   3717.6699    ,  3743.4095    ,  3769.0518    ,  3794.5970    ,
     *   3820.0452    ,
     *   3609.9111    ,  3636.0388    ,  3662.0694    ,  3688.0027    ,
     *   3713.8389    ,  3739.5778    ,  3765.2195    ,  3790.7642    ,
     *   3816.2119    ,
     *   3606.1162    ,  3632.2432    ,  3658.2732    ,  3684.2060    ,
     *   3710.0417    ,  3735.7802    ,  3761.4216    ,  3786.9660    ,
     *   3812.4135    ,
     *   3602.3535    ,  3628.4801    ,  3654.5097    ,  3680.4422    ,
     *   3706.2777    ,  3732.0160    ,  3757.6573    ,  3783.2016    ,
     *   3808.6492    ,
     *   3598.6224    ,  3624.7488    ,  3650.7782    ,  3676.7107    ,
     *   3702.5461    ,  3728.2845    ,  3753.9259    ,  3779.4704    ,
     *   3804.9182    ,
     *   3594.9223    ,  3621.0486    ,  3647.0781    ,  3673.0107    ,
     *   3698.8463    ,  3724.5850    ,  3750.2267    ,  3775.7716    ,
     *   3801.2198    ,
     *   3591.2525    ,  3617.3789    ,  3643.4087    ,  3669.3416    ,
     *   3695.1777    ,  3720.9168    ,  3746.5591    ,  3772.1046    ,
     *   3797.5534    ,
     *   3587.6124    ,  3613.7392    ,  3639.7694    ,  3665.7029    ,
     *   3691.5395    ,  3717.2793    ,  3742.9224    ,  3768.4686    ,
     *   3793.9183    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   3584.0014    ,  3610.1287    ,  3636.1596    ,  3662.0938    ,
     *   3687.9312    ,  3713.6719    ,  3739.3159    ,  3764.8631    ,
     *   3790.3138    ,
     *   3580.4189    ,  3606.5470    ,  3632.5787    ,  3658.5138    ,
     *   3684.3523    ,  3710.0940    ,  3735.7390    ,  3761.2874    ,
     *   3786.7393    ,
     *   3576.8645    ,  3602.9935    ,  3629.0262    ,  3654.9624    ,
     *   3680.8020    ,  3706.5449    ,  3732.1912    ,  3757.7410    ,
     *   3783.1943    ,
     *   3573.3376    ,  3599.4677    ,  3625.5015    ,  3651.4389    ,
     *   3677.2798    ,  3703.0242    ,  3728.6720    ,  3754.2232    ,
     *   3779.6781    ,
     *   3569.8376    ,  3595.9689    ,  3622.0041    ,  3647.9429    ,
     *   3673.7853    ,  3699.5312    ,  3725.1806    ,  3750.7336    ,
     *   3776.1901    ,
     *   3566.3641    ,  3592.4968    ,  3618.5334    ,  3644.4738    ,
     *   3670.3179    ,  3696.0655    ,  3721.7167    ,  3747.2715    ,
     *   3772.7299    ,
     *   3562.9165    ,  3589.0508    ,  3615.0890    ,  3641.0312    ,
     *   3666.8770    ,  3692.6265    ,  3718.2796    ,  3743.8364    ,
     *   3769.2969    ,
     *   3559.4945    ,  3585.6304    ,  3611.6704    ,  3637.6144    ,
     *   3663.4622    ,  3689.2137    ,  3714.8689    ,  3740.4278    ,
     *   3765.8905    ,
     *   3556.0974    ,  3582.2352    ,  3608.2772    ,  3634.2232    ,
     *   3660.0730    ,  3685.8267    ,  3711.4841    ,  3737.0453    ,
     *   3762.5103    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   3552.7250    ,  3578.8647    ,  3604.9088    ,  3630.8569    ,
     *   3656.7090    ,  3682.4650    ,  3708.1248    ,  3733.6884    ,
     *   3759.1559    ,
     *   3549.3768    ,  3575.5186    ,  3601.5648    ,  3627.5152    ,
     *   3653.3696    ,  3679.1280    ,  3704.7903    ,  3730.3565    ,
     *   3755.8266    ,
     *   3546.0522    ,  3572.1962    ,  3598.2448    ,  3624.1976    ,
     *   3650.0545    ,  3675.8155    ,  3701.4804    ,  3727.0492    ,
     *   3752.5221    ,
     *   3542.7511    ,  3568.8974    ,  3594.9483    ,  3620.9037    ,
     *   3646.7632    ,  3672.5268    ,  3698.1945    ,  3723.7661    ,
     *   3749.2418    ,
     *   3539.4728    ,  3565.6216    ,  3591.6751    ,  3617.6330    ,
     *   3643.4953    ,  3669.2617    ,  3694.9323    ,  3720.5068    ,
     *   3745.9855    ,
     *   3536.2171    ,  3562.3684    ,  3588.4246    ,  3614.3853    ,
     *   3640.2504    ,  3666.0197    ,  3691.6932    ,  3717.2709    ,
     *   3742.7526    ,
     *   3532.9835    ,  3559.1375    ,  3585.1964    ,  3611.1600    ,
     *   3637.0281    ,  3662.8004    ,  3688.4770    ,  3714.0578    ,
     *   3739.5428    ,
     *   3529.7718    ,  3555.9285    ,  3581.9903    ,  3607.9569    ,
     *   3633.8280    ,  3659.6035    ,  3685.2833    ,  3710.8673    ,
     *   3736.3556    ,
     *   3526.5814    ,  3552.7411    ,  3578.8058    ,  3604.7755    ,
     *   3630.6497    ,  3656.4285    ,  3682.1116    ,  3707.6990    ,
     *   3733.1907    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   3523.4122    ,  3549.5748    ,  3575.6426    ,  3601.6154    ,
     *   3627.4930    ,  3653.2750    ,  3678.9615    ,  3704.5524    ,
     *   3730.0477    ,
     *   3520.2637    ,  3546.4294    ,  3572.5004    ,  3598.4764    ,
     *   3624.3573    ,  3650.1428    ,  3675.8328    ,  3701.4273    ,
     *   3726.9262    ,
     *   3517.1356    ,  3543.3044    ,  3569.3787    ,  3595.3581    ,
     *   3621.2425    ,  3647.0315    ,  3672.7251    ,  3698.3232    ,
     *   3723.8258    ,
     *   3514.0276    ,  3540.1997    ,  3566.2773    ,  3592.2602    ,
     *   3618.1480    ,  3643.9407    ,  3669.6380    ,  3695.2399    ,
     *   3720.7463    ,
     *   3510.9394    ,  3537.1148    ,  3563.1959    ,  3589.1823    ,
     *   3615.0738    ,  3640.8701    ,  3666.5712    ,  3692.1769    ,
     *   3717.6872    ,
     *   3507.8707    ,  3534.0495    ,  3560.1341    ,  3586.1241    ,
     *   3612.0193    ,  3637.8194    ,  3663.5244    ,  3689.1340    ,
     *   3714.6483    ,
     *   3504.8211    ,  3531.0034    ,  3557.0916    ,  3583.0853    ,
     *   3608.9843    ,  3634.7883    ,  3660.4972    ,  3686.1108    ,
     *   3711.6292    ,
     *   3501.7905    ,  3527.9763    ,  3554.0681    ,  3580.0656    ,
     *   3605.9684    ,  3631.7764    ,  3657.4893    ,  3683.1071    ,
     *   3708.6296    ,
     *   3498.7784    ,  3524.9678    ,  3551.0634    ,  3577.0647    ,
     *   3602.9715    ,  3628.7835    ,  3654.5005    ,  3680.1224    ,
     *   3705.6491    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   3495.7846    ,  3521.9778    ,  3548.0772    ,  3574.0824    ,
     *   3599.9932    ,  3625.8093    ,  3651.5305    ,  3677.1566    ,
     *   3702.6876    ,
     *   3492.8089    ,  3519.0058    ,  3545.1091    ,  3571.1183    ,
     *   3597.0332    ,  3622.8535    ,  3648.5789    ,  3674.2093    ,
     *   3699.7447    ,
     *   3489.8509    ,  3516.0517    ,  3542.1589    ,  3568.1722    ,
     *   3594.0912    ,  3619.9157    ,  3645.6455    ,  3671.2803    ,
     *   3696.8202    ,
     *   3486.9105    ,  3513.1151    ,  3539.2264    ,  3565.2438    ,
     *   3591.1671    ,  3616.9959    ,  3642.7300    ,  3668.3693    ,
     *   3693.9136    ,
     *   3483.9873    ,  3510.1959    ,  3536.3113    ,  3562.3329    ,
     *   3588.2604    ,  3614.0936    ,  3639.8321    ,  3665.4759    ,
     *   3691.0249    ,
     *   3481.0811    ,  3507.2938    ,  3533.4133    ,  3559.4391    ,
     *   3585.3710    ,  3611.2086    ,  3636.9517    ,  3662.6001    ,
     *   3688.1536    ,
     *   3478.1917    ,  3504.4085    ,  3530.5322    ,  3556.5623    ,
     *   3582.4986    ,  3608.3407    ,  3634.0883    ,  3659.7414    ,
     *   3685.2996    ,
     *   3475.3189    ,  3501.5398    ,  3527.6677    ,  3553.7022    ,
     *   3579.6429    ,  3605.4896    ,  3631.2419    ,  3656.8996    ,
     *   3682.4626    ,
     *   3472.4623    ,  3498.6874    ,  3524.8196    ,  3550.8586    ,
     *   3576.8038    ,  3602.6551    ,  3628.4120    ,  3654.0745    ,
     *   3679.6424    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   3469.6219    ,  3495.8512    ,  3521.9878    ,  3548.0312    ,
     *   3573.9810    ,  3599.8369    ,  3625.5986    ,  3651.2659    ,
     *   3676.8386    ,
     *   3466.7973    ,  3493.0309    ,  3519.1719    ,  3545.2198    ,
     *   3571.1742    ,  3597.0348    ,  3622.8013    ,  3648.4735    ,
     *   3674.0512    ,
     *   3463.9883    ,  3490.2262    ,  3516.3717    ,  3542.4242    ,
     *   3568.3833    ,  3594.2487    ,  3620.0200    ,  3645.6971    ,
     *   3671.2797    ,
     *   3461.1947    ,  3487.4371    ,  3513.5870    ,  3539.6442    ,
     *   3565.6080    ,  3591.4782    ,  3617.2544    ,  3642.9365    ,
     *   3668.5241    ,
     *   3458.4164    ,  3484.6632    ,  3510.8177    ,  3536.8795    ,
     *   3562.8481    ,  3588.7231    ,  3614.5043    ,  3640.1914    ,
     *   3665.7841    ,
     *   3455.6531    ,  3481.9044    ,  3508.0635    ,  3534.1300    ,
     *   3560.1034    ,  3585.9833    ,  3611.7695    ,  3637.4616    ,
     *   3663.0595    ,
     *   3452.9046    ,  3479.1604    ,  3505.3242    ,  3531.3954    ,
     *   3557.3737    ,  3583.2585    ,  3609.0497    ,  3634.7470    ,
     *   3660.3500    ,
     *   3450.1708    ,  3476.4311    ,  3502.5995    ,  3528.6756    ,
     *   3554.6587    ,  3580.5486    ,  3606.3449    ,  3632.0472    ,
     *   3657.6555    ,
     *   3447.4514    ,  3473.7163    ,  3499.8894    ,  3525.9703    ,
     *   3551.9584    ,  3577.8533    ,  3603.6547    ,  3629.3623    ,
     *   3654.9758    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   3444.7462    ,  3471.0157    ,  3497.1936    ,  3523.2794    ,
     *   3549.2724    ,  3575.1724    ,  3600.9790    ,  3626.6918    ,
     *   3652.3106    ,
     *   3442.0551    ,  3468.3293    ,  3494.5120    ,  3520.6026    ,
     *   3546.6007    ,  3572.5058    ,  3598.3176    ,  3624.0356    ,
     *   3649.6598    ,
     *   3439.3779    ,  3465.6568    ,  3491.8443    ,  3517.9399    ,
     *   3543.9430    ,  3569.8533    ,  3595.6702    ,  3621.3936    ,
     *   3647.0232    ,
     *   3436.7143    ,  3462.9980    ,  3489.1904    ,  3515.2910    ,
     *   3541.2992    ,  3567.2146    ,  3593.0368    ,  3618.7656    ,
     *   3644.4006    ,
     *   3434.0644    ,  3460.3528    ,  3486.5501    ,  3512.6557    ,
     *   3538.6690    ,  3564.5896    ,  3590.4172    ,  3616.1513    ,
     *   3641.7917    ,
     *   3431.4278    ,  3457.7210    ,  3483.9232    ,  3510.0338    ,
     *   3536.0523    ,  3561.9782    ,  3587.8111    ,  3613.5506    ,
     *   3639.1966    ,
     *   3428.8044    ,  3455.1024    ,  3481.3096    ,  3507.4253    ,
     *   3533.4490    ,  3559.3802    ,  3585.2184    ,  3610.9634    ,
     *   3636.6148    ,
     *   3426.1940    ,  3452.4969    ,  3478.7091    ,  3504.8299    ,
     *   3530.8588    ,  3556.7953    ,  3582.6389    ,  3608.3894    ,
     *   3634.0464    ,
     *   3423.5965    ,  3449.9043    ,  3476.1215    ,  3502.2475    ,
     *   3528.2816    ,  3554.2234    ,  3580.0725    ,  3605.8285    ,
     *   3631.4911    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   8115.3333    ,  8133.1659    ,  8150.9986    ,  8168.8314    ,
     *   8186.6643    ,  8204.4973    ,  8222.3305    ,  8240.1638    ,
     *   8257.9974    ,
     *   7909.5985    ,  7927.4313    ,  7945.2642    ,  7963.0972    ,
     *   7980.9303    ,  7998.7636    ,  8016.5970    ,  8034.4305    ,
     *   8052.2642    ,
     *   7703.8576    ,  7721.6909    ,  7739.5243    ,  7757.3577    ,
     *   7775.1913    ,  7793.0250    ,  7810.8587    ,  7828.6927    ,
     *   7846.5267    ,
     *   7498.1045    ,  7515.9388    ,  7533.7731    ,  7551.6075    ,
     *   7569.4419    ,  7587.2764    ,  7605.1110    ,  7622.9457    ,
     *   7640.7805    ,
     *   7292.3272    ,  7310.1635    ,  7327.9997    ,  7345.8359    ,
     *   7363.6721    ,  7381.5082    ,  7399.3444    ,  7417.1806    ,
     *   7435.0169    ,
     *   7086.5013    ,  7104.3416    ,  7122.1816    ,  7140.0214    ,
     *   7157.8610    ,  7175.7005    ,  7193.5399    ,  7211.3792    ,
     *   7229.2184    ,
     *   6880.5783    ,  6898.4265    ,  6916.2741    ,  6934.1212    ,
     *   6951.9678    ,  6969.8140    ,  6987.6597    ,  7005.5051    ,
     *   7023.3502    ,
     *   6674.4610    ,  6692.3250    ,  6710.1878    ,  6728.0495    ,
     *   6745.9100    ,  6763.7695    ,  6781.6280    ,  6799.4856    ,
     *   6817.3424    ,
     *   6467.9544    ,  6485.8503    ,  6503.7435    ,  6521.6344    ,
     *   6539.5228    ,  6557.4091    ,  6575.2932    ,  6593.1754    ,
     *   6611.0557    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   6260.6673    ,  6278.6272    ,  6296.5818    ,  6314.5313    ,
     *   6332.4759    ,  6350.4159    ,  6368.3515    ,  6386.2829    ,
     *   6404.2104    ,
     *   6051.8111    ,  6069.9009    ,  6087.9795    ,  6106.0475    ,
     *   6124.1055    ,  6142.1539    ,  6160.1932    ,  6178.2240    ,
     *   6196.2465    ,
     *   5839.7855    ,  5858.1411    ,  5876.4734    ,  5894.7835    ,
     *   5913.0727    ,  5931.3419    ,  5949.5922    ,  5967.8245    ,
     *   5986.0397    ,
     *   5621.2999    ,  5640.2134    ,  5659.0759    ,  5677.8905    ,
     *   5696.6596    ,  5715.3859    ,  5734.0716    ,  5752.7189    ,
     *   5771.3298    ,
     *   5389.4724    ,  5409.6061    ,  5429.6200    ,  5449.5221    ,
     *   5469.3196    ,  5489.0192    ,  5508.6268    ,  5528.1481    ,
     *   5547.5883    ,
     *   5201.6277    ,  5223.5953    ,  5245.3206    ,  5266.8227    ,
     *   5288.1188    ,  5309.2242    ,  5330.1528    ,  5350.9171    ,
     *   5371.5284    ,
     *   5065.5861    ,  5089.5389    ,  5113.0990    ,  5136.3015    ,
     *   5159.1774    ,  5181.7539    ,  5204.0552    ,  5226.1029    ,
     *   5247.9163    ,
     *   4955.9244    ,  4981.8487    ,  5007.2277    ,  5032.1124    ,
     *   5056.5479    ,  5080.5734    ,  5104.2240    ,  5127.5305    ,
     *   5150.5205    ,
     *   4863.7377    ,  4891.4040    ,  4918.4081    ,  4944.8096    ,
     *   4970.6617    ,  4996.0116    ,  5020.9015    ,  5045.3691    ,
     *   5069.4482    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   4785.1403    ,  4814.1374    ,  4842.4209    ,  4870.0462    ,
     *   4897.0649    ,  4923.5243    ,  4949.4675    ,  4974.9341    ,
     *   4999.9600    ,
     *   4717.8969    ,  4747.7491    ,  4776.9018    ,  4805.3970    ,
     *   4833.2764    ,  4860.5798    ,  4887.3455    ,  4913.6094    ,
     *   4939.4053    ,
     *   4660.2317    ,  4690.5176    ,  4720.1614    ,  4749.1892    ,
     *   4777.6291    ,  4805.5103    ,  4832.8622    ,  4859.7139    ,
     *   4886.0938    ,
     *   4610.5329    ,  4640.9410    ,  4670.7829    ,  4700.0707    ,
     *   4728.8197    ,  4757.0483    ,  4784.7763    ,  4812.0250    ,
     *   4838.8161    ,
     *   4567.3702    ,  4597.6968    ,  4627.5347    ,  4656.8854    ,
     *   4685.7545    ,  4714.1510    ,  4742.0865    ,  4769.5747    ,
     *   4796.6305    ,
     *   4529.5352    ,  4559.6606    ,  4589.3669    ,  4618.6495    ,
     *   4647.5069    ,  4675.9415    ,  4703.9581    ,  4731.5642    ,
     *   4758.7690    ,
     *   4496.0415    ,  4525.9044    ,  4555.4067    ,  4584.5403    ,
     *   4613.3002    ,  4641.6839    ,  4669.6918    ,  4697.3266    ,
     *   4724.5929    ,
     *   4466.0995    ,  4495.6761    ,  4524.9391    ,  4553.8794    ,
     *   4582.4898    ,  4610.7656    ,  4638.7041    ,  4666.3047    ,
     *   4693.5687    ,
     *   4439.0839    ,  4468.3725    ,  4497.3848    ,  4526.1114    ,
     *   4554.5446    ,  4582.6785    ,  4610.5089    ,  4638.0332    ,
     *   4665.2504    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   4414.5016    ,  4443.5124    ,  4472.2761    ,  4500.7839    ,
     *   4529.0283    ,  4557.0028    ,  4584.7025    ,  4612.1239    ,
     *   4639.2645    ,
     *   4391.9631    ,  4420.7115    ,  4449.2363    ,  4477.5293    ,
     *   4505.5831    ,  4533.3915    ,  4560.9493    ,  4588.2524    ,
     *   4615.2977    ,
     *   4371.1589    ,  4399.6625    ,  4427.9615    ,  4456.0482    ,
     *   4483.9158    ,  4511.5581    ,  4538.9701    ,  4566.1475    ,
     *   4593.0869    ,
     *   4351.8409    ,  4380.1175    ,  4408.2050    ,  4436.0964    ,
     *   4463.7851    ,  4491.2656    ,  4518.5327    ,  4545.5822    ,
     *   4572.4107    ,
     *   4333.8083    ,  4361.8750    ,  4389.7655    ,  4417.4732    ,
     *   4444.9922    ,  4472.3171    ,  4499.4431    ,  4526.3660    ,
     *   4553.0823    ,
     *   4316.8968    ,  4344.7697    ,  4372.4771    ,  4400.0130    ,
     *   4427.3719    ,  4454.5487    ,  4481.5388    ,  4508.3384    ,
     *   4534.9439    ,
     *   4300.9707    ,  4328.6647    ,  4356.2022    ,  4383.5777    ,
     *   4410.7861    ,  4437.8227    ,  4464.6833    ,  4491.3639    ,
     *   4517.8614    ,
     *   4285.9166    ,  4313.4455    ,  4340.8254    ,  4368.0514    ,
     *   4395.1187    ,  4422.0232    ,  4448.7606    ,  4475.3276    ,
     *   4501.7207    ,
     *   4271.6393    ,  4299.0156    ,  4326.2493    ,  4353.3360    ,
     *   4380.2714    ,  4407.0514    ,  4433.6725    ,  4460.1310    ,
     *   4486.4241    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   4258.0578    ,  4285.2931    ,  4312.3912    ,  4339.3482    ,
     *   4366.1601    ,  4392.8233    ,  4419.3343    ,  4445.6900    ,
     *   4471.8875    ,
     *   4245.1032    ,  4272.2079    ,  4299.1801    ,  4326.0162    ,
     *   4352.7127    ,  4379.2662    ,  4405.6736    ,  4431.9318    ,
     *   4458.0383    ,
     *   4232.7157    ,  4259.6995    ,  4286.5547    ,  4313.2782    ,
     *   4339.8668    ,  4366.3174    ,  4392.6271    ,  4418.7932    ,
     *   4444.8132    ,
     *   4220.8440    ,  4247.7155    ,  4274.4620    ,  4301.0805    ,
     *   4327.5682    ,  4353.9223    ,  4380.1401    ,  4406.2192    ,
     *   4432.1571    ,
     *   4209.4432    ,  4236.2104    ,  4262.8556    ,  4289.3762    ,
     *   4315.7695    ,  4342.0331    ,  4368.1645    ,  4394.1613    ,
     *   4420.0215    ,
     *   4198.4738    ,  4225.1441    ,  4251.6950    ,  4278.1241    ,
     *   4304.4292    ,  4330.6078    ,  4356.6578    ,  4382.5772    ,
     *   4408.3638    ,
     *   4187.9013    ,  4214.4814    ,  4240.9443    ,  4267.2880    ,
     *   4293.5103    ,  4319.6093    ,  4345.5828    ,  4371.4290    ,
     *   4397.1460    ,
     *   4177.6950    ,  4204.1910    ,  4230.5718    ,  4256.8356    ,
     *   4282.9805    ,  4309.0047    ,  4334.9062    ,  4360.6834    ,
     *   4386.3346    ,
     *   4167.8278    ,  4194.2452    ,  4220.5493    ,  4246.7384    ,
     *   4272.8107    ,  4298.7646    ,  4324.5984    ,  4350.3106    ,
     *   4375.8996    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   4158.2752    ,  4184.6194    ,  4210.8517    ,  4236.9707    ,
     *   4262.9750    ,  4288.8629    ,  4314.6329    ,  4340.2838    ,
     *   4365.8140    ,
     *   4149.0156    ,  4175.2912    ,  4201.4564    ,  4227.5098    ,
     *   4253.4501    ,  4279.2759    ,  4304.9860    ,  4330.5790    ,
     *   4356.0536    ,
     *   4140.0294    ,  4166.2408    ,  4192.3430    ,  4218.3349    ,
     *   4244.2152    ,  4269.9827    ,  4295.6362    ,  4321.1746    ,
     *   4346.5967    ,
     *   4131.2988    ,  4157.4501    ,  4183.4933    ,  4209.4274    ,
     *   4235.2513    ,  4260.9640    ,  4286.5642    ,  4312.0511    ,
     *   4337.4236    ,
     *   4122.8080    ,  4148.9029    ,  4174.8907    ,  4200.7706    ,
     *   4226.5415    ,  4252.2024    ,  4277.7525    ,  4303.1908    ,
     *   4328.5163    ,
     *   4114.5423    ,  4140.5843    ,  4166.5202    ,  4192.3490    ,
     *   4218.0700    ,  4243.6823    ,  4269.1851    ,  4294.5775    ,
     *   4319.8587    ,
     *   4106.4886    ,  4132.4809    ,  4158.3679    ,  4184.1488    ,
     *   4209.8229    ,  4235.3893    ,  4260.8475    ,  4286.1965    ,
     *   4311.4358    ,
     *   4098.6347    ,  4124.5804    ,  4150.4215    ,  4176.1572    ,
     *   4201.7871    ,  4227.3103    ,  4252.7263    ,  4278.0345    ,
     *   4303.2341    ,
     *   4090.9697    ,  4116.8715    ,  4142.6693    ,  4168.3626    ,
     *   4193.9508    ,  4219.4333    ,  4244.8096    ,  4270.0790    ,
     *   4295.2412    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   4083.4833    ,  4109.3438    ,  4135.1009    ,  4160.7542    ,
     *   4186.3032    ,  4211.7473    ,  4237.0860    ,  4262.3189    ,
     *   4287.4456    ,
     *   4076.1661    ,  4101.9878    ,  4127.7066    ,  4153.3222    ,
     *   4178.8342    ,  4204.2420    ,  4229.5454    ,  4254.7438    ,
     *   4279.8369    ,
     *   4069.0097    ,  4094.7947    ,  4120.4775    ,  4146.0576    ,
     *   4171.5346    ,  4196.9083    ,  4222.1781    ,  4247.3439    ,
     *   4272.4053    ,
     *   4062.0059    ,  4087.7565    ,  4113.4053    ,  4138.9519    ,
     *   4164.3960    ,  4189.7373    ,  4214.9756    ,  4240.1106    ,
     *   4265.1419    ,
     *   4055.1475    ,  4080.8656    ,  4106.4823    ,  4131.9973    ,
     *   4157.4104    ,  4182.7213    ,  4207.9297    ,  4233.0355    ,
     *   4258.0384    ,
     *   4048.4276    ,  4074.1151    ,  4099.7016    ,  4125.1868    ,
     *   4150.5705    ,  4175.8526    ,  4201.0328    ,  4226.1111    ,
     *   4251.0871    ,
     *   4041.8398    ,  4067.4985    ,  4093.0564    ,  4118.5135    ,
     *   4143.8696    ,  4169.1245    ,  4194.2781    ,  4219.3302    ,
     *   4244.2809    ,
     *   4035.3782    ,  4061.0097    ,  4086.5407    ,  4111.9713    ,
     *   4137.3013    ,  4162.5305    ,  4187.6589    ,  4212.6864    ,
     *   4237.6130    ,
     *   4029.0373    ,  4054.6431    ,  4080.1488    ,  4105.5543    ,
     *   4130.8596    ,  4156.0646    ,  4181.1693    ,  4206.1735    ,
     *   4231.0773    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   4022.8119    ,  4048.3935    ,  4073.8753    ,  4099.2572    ,
     *   4124.5392    ,  4149.7213    ,  4174.8035    ,  4199.7857    ,
     *   4224.6680    ,
     *   4016.6972    ,  4042.2560    ,  4067.7152    ,  4093.0748    ,
     *   4118.3349    ,  4143.4954    ,  4168.5563    ,  4193.5177    ,
     *   4218.3797    ,
     *   4010.6886    ,  4036.2259    ,  4061.6639    ,  4087.0025    ,
     *   4112.2418    ,  4137.3818    ,  4162.4227    ,  4187.3645    ,
     *   4212.2072    ,
     *   4004.7820    ,  4030.2990    ,  4055.7169    ,  4081.0356    ,
     *   4106.2554    ,  4131.3762    ,  4156.3981    ,  4181.3213    ,
     *   4206.1459    ,
     *   3998.9733    ,  4024.4712    ,  4049.8701    ,  4075.1702    ,
     *   4100.3715    ,  4125.4741    ,  4150.4782    ,  4175.3838    ,
     *   4200.1912    ,
     *   3993.2588    ,  4018.7386    ,  4044.1197    ,  4069.4021    ,
     *   4094.5860    ,  4119.6715    ,  4144.6587    ,  4169.5478    ,
     *   4194.3390    ,
     *   3987.6349    ,  4013.0978    ,  4038.4620    ,  4063.7278    ,
     *   4088.8953    ,  4113.9646    ,  4138.9359    ,  4163.8094    ,
     *   4188.5852    ,
     *   3982.0984    ,  4007.5452    ,  4032.8936    ,  4058.1437    ,
     *   4083.2957    ,  4108.3498    ,  4133.3061    ,  4158.1648    ,
     *   4182.9263    ,
     *   3976.6460    ,  4002.0778    ,  4027.4112    ,  4052.6466    ,
     *   4077.7840    ,  4102.8237    ,  4127.7659    ,  4152.6107    ,
     *   4177.3585    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   3971.2748    ,  3996.6924    ,  4022.0118    ,  4047.2333    ,
     *   4072.3570    ,  4097.3831    ,  4122.3120    ,  4147.1438    ,
     *   4171.8787    ,
     *   3965.9819    ,  3991.3862    ,  4016.6924    ,  4041.9008    ,
     *   4067.0116    ,  4092.0251    ,  4116.9414    ,  4141.7608    ,
     *   4166.4837    ,
     *   3960.7648    ,  3986.1565    ,  4011.4503    ,  4036.6464    ,
     *   4061.7451    ,  4086.7466    ,  4111.6511    ,  4136.4590    ,
     *   4161.1705    ,
     *   3955.6208    ,  3981.0008    ,  4006.2829    ,  4031.4675    ,
     *   4056.5548    ,  4081.5450    ,  4106.4385    ,  4131.2355    ,
     *   4155.9363    ,
     *   3950.5476    ,  3975.9165    ,  4001.1877    ,  4026.3615    ,
     *   4051.4381    ,  4076.4178    ,  4101.3008    ,  4126.0876    ,
     *   4150.7785    ,
     *   3945.5429    ,  3970.9015    ,  3996.1624    ,  4021.3260    ,
     *   4046.3926    ,  4071.3624    ,  4096.2357    ,  4121.0129    ,
     *   4145.6944    ,
     *   3940.6046    ,  3965.9534    ,  3991.2048    ,  4016.3589    ,
     *   4041.4160    ,  4066.3766    ,  4091.2408    ,  4116.0090    ,
     *   4140.6816    ,
     *   3935.7304    ,  3961.0702    ,  3986.3126    ,  4011.4578    ,
     *   4036.5062    ,  4061.4581    ,  4086.3138    ,  4111.0736    ,
     *   4135.7380    ,
     *   3930.9186    ,  3956.2499    ,  3981.4839    ,  4006.6209    ,
     *   4031.6611    ,  4056.6049    ,  4081.4526    ,  4106.2046    ,
     *   4130.8613    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   3926.1672    ,  3951.4907    ,  3976.7168    ,  4001.8460    ,
     *   4026.8786    ,  4051.8149    ,  4076.6552    ,  4101.3999    ,
     *   4126.0494    ,
     *   3921.4745    ,  3946.7906    ,  3972.0095    ,  3997.1315    ,
     *   4022.1569    ,  4047.0862    ,  4071.9196    ,  4096.6575    ,
     *   4121.3004    ,
     *   3916.8387    ,  3942.1479    ,  3967.3600    ,  3992.4754    ,
     *   4017.4943    ,  4042.4170    ,  4067.2440    ,  4091.9756    ,
     *   4116.6123    ,
     *   3912.2582    ,  3937.5611    ,  3962.7669    ,  3987.8761    ,
     *   4012.8889    ,  4037.8056    ,  4062.6266    ,  4087.3524    ,
     *   4111.9834    ,
     *   3907.7314    ,  3933.0284    ,  3958.2285    ,  3983.3320    ,
     *   4008.3391    ,  4033.2503    ,  4058.0658    ,  4082.7862    ,
     *   4107.4119    ,
     *   3903.2569    ,  3928.5485    ,  3953.7433    ,  3978.8415    ,
     *   4003.8434    ,  4028.7494    ,  4053.5600    ,  4078.2754    ,
     *   4102.8962    ,
     *   3898.8332    ,  3924.1199    ,  3949.3097    ,  3974.4031    ,
     *   3999.4003    ,  4024.3016    ,  4049.1075    ,  4073.8184    ,
     *   4098.4348    ,
     *   3894.4589    ,  3919.7411    ,  3944.9265    ,  3970.0154    ,
     *   3995.0082    ,  4019.9053    ,  4044.7070    ,  4069.4137    ,
     *   4094.0260    ,
     *   3890.1328    ,  3915.4109    ,  3940.5922    ,  3965.6771    ,
     *   3990.6659    ,  4015.5591    ,  4040.3570    ,  4065.0600    ,
     *   4089.6686    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   3885.8536    ,  3911.1279    ,  3936.3055    ,  3961.3868    ,
     *   3986.3721    ,  4011.2617    ,  4036.0561    ,  4060.7557    ,
     *   4085.3610    ,
     *   3881.6201    ,  3906.8910    ,  3932.0653    ,  3957.1433    ,
     *   3982.1254    ,  4007.0118    ,  4031.8031    ,  4056.4997    ,
     *   4081.1019    ,
     *   3877.4311    ,  3902.6990    ,  3927.8703    ,  3952.9454    ,
     *   3977.9246    ,  4002.8082    ,  4027.5967    ,  4052.2906    ,
     *   4076.8902    ,
     *   3873.2855    ,  3898.5507    ,  3923.7194    ,  3948.7919    ,
     *   3973.7685    ,  3998.6497    ,  4023.4358    ,  4048.1272    ,
     *   4072.7245    ,
     *   3869.1822    ,  3894.4451    ,  3919.6115    ,  3944.6817    ,
     *   3969.6561    ,  3994.5351    ,  4019.3191    ,  4044.0085    ,
     *   4068.6038    ,
     *   3865.1203    ,  3890.3811    ,  3915.5455    ,  3940.6138    ,
     *   3965.5863    ,  3990.4634    ,  4015.2456    ,  4039.9332    ,
     *   4064.5267    ,
     *   3861.0986    ,  3886.3578    ,  3911.5205    ,  3936.5871    ,
     *   3961.5580    ,  3986.4335    ,  4011.2141    ,  4035.9003    ,
     *   4060.4924    ,
     *   3857.1164    ,  3882.3740    ,  3907.5353    ,  3932.6006    ,
     *   3957.5702    ,  3982.4444    ,  4007.2238    ,  4031.9087    ,
     *   4056.4997    ,
     *   3853.1725    ,  3878.4290    ,  3903.5892    ,  3928.6534    ,
     *   3953.6219    ,  3978.4952    ,  4003.2736    ,  4027.9576    ,
     *   4052.5476    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   3849.2663    ,  3874.5219    ,  3899.6812    ,  3924.7445    ,
     *   3949.7123    ,  3974.5848    ,  3999.3625    ,  4024.0458    ,
     *   4048.6352    ,
     *   3845.3967    ,  3870.6517    ,  3895.8104    ,  3920.8732    ,
     *   3945.8404    ,  3970.7124    ,  3995.4896    ,  4020.1725    ,
     *   4044.7615    ,
     *   3841.5630    ,  3866.8176    ,  3891.9759    ,  3917.0384    ,
     *   3942.0053    ,  3966.8771    ,  3991.6541    ,  4016.3368    ,
     *   4040.9256    ,
     *   3837.7644    ,  3863.0188    ,  3888.1771    ,  3913.2394    ,
     *   3938.2063    ,  3963.0780    ,  3987.8551    ,  4012.5378    ,
     *   4037.1267    ,
     *   3834.0001    ,  3859.2546    ,  3884.4129    ,  3909.4755    ,
     *   3934.4425    ,  3959.3145    ,  3984.0917    ,  4008.7747    ,
     *   4033.3639    ,
     *   3830.2693    ,  3855.5241    ,  3880.6828    ,  3905.7457    ,
     *   3930.7132    ,  3955.5856    ,  3980.3633    ,  4005.0467    ,
     *   4029.6365    ,
     *   3826.5714    ,  3851.8268    ,  3876.9860    ,  3902.0495    ,
     *   3927.0176    ,  3951.8906    ,  3976.6689    ,  4001.3531    ,
     *   4025.9435    ,
     *   3822.9057    ,  3848.1617    ,  3873.3218    ,  3898.3860    ,
     *   3923.3549    ,  3948.2288    ,  3973.0080    ,  3997.6930    ,
     *   4022.2844    ,
     *   3819.2715    ,  3844.5284    ,  3869.6894    ,  3894.7546    ,
     *   3919.7245    ,  3944.5994    ,  3969.3797    ,  3994.0658    ,
     *   4018.6583    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   3815.6680    ,  3840.9261    ,  3866.0882    ,  3891.1546    ,
     *   3916.1257    ,  3941.0018    ,  3965.7834    ,  3990.4708    ,
     *   4015.0645    ,
     *   3812.0948    ,  3837.3542    ,  3862.5176    ,  3887.5854    ,
     *   3912.5579    ,  3937.4354    ,  3962.2184    ,  3986.9072    ,
     *   4011.5024    ,
     *   3808.5512    ,  3833.8121    ,  3858.9770    ,  3884.0463    ,
     *   3909.0204    ,  3933.8995    ,  3958.6840    ,  3983.3745    ,
     *   4007.9713    ,
     *   3805.0366    ,  3830.2991    ,  3855.4657    ,  3880.5367    ,
     *   3905.5125    ,  3930.3934    ,  3955.1797    ,  3979.8720    ,
     *   4004.4706    ,
     *   3801.5505    ,  3826.8147    ,  3851.9832    ,  3877.0561    ,
     *   3902.0338    ,  3926.9166    ,  3951.7048    ,  3976.3990    ,
     *   4000.9996    ,
     *   3798.0922    ,  3823.3584    ,  3848.5289    ,  3873.6038    ,
     *   3898.5835    ,  3923.4684    ,  3948.2588    ,  3972.9551    ,
     *   3997.5578    ,
     *   3794.6612    ,  3819.9296    ,  3845.1022    ,  3870.1794    ,
     *   3895.1613    ,  3920.0484    ,  3944.8410    ,  3969.5396    ,
     *   3994.1445    ,
     *   3791.2571    ,  3816.5278    ,  3841.7027    ,  3866.7821    ,
     *   3891.7664    ,  3916.6559    ,  3941.4509    ,  3966.1519    ,
     *   3990.7593    ,
     *   3787.8793    ,  3813.1524    ,  3838.3298    ,  3863.4117    ,
     *   3888.3985    ,  3913.2905    ,  3938.0880    ,  3962.7915    ,
     *   3987.4015    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   3784.5273    ,  3809.8030    ,  3834.9829    ,  3860.0675    ,
     *   3885.0569    ,  3909.9516    ,  3934.7518    ,  3959.4580    ,
     *   3984.0706    ,
     *   3781.2007    ,  3806.4790    ,  3831.6617    ,  3856.7490    ,
     *   3881.7412    ,  3906.6387    ,  3931.4417    ,  3956.1507    ,
     *   3980.7662    ,
     *   3777.8990    ,  3803.1801    ,  3828.3656    ,  3853.4558    ,
     *   3878.4509    ,  3903.3513    ,  3928.1573    ,  3952.8692    ,
     *   3977.4877    ,
     *   3774.6217    ,  3799.9057    ,  3825.0943    ,  3850.1875    ,
     *   3875.1856    ,  3900.0890    ,  3924.8980    ,  3949.6131    ,
     *   3974.2346    ,
     *   3771.3684    ,  3796.6555    ,  3821.8471    ,  3846.9434    ,
     *   3871.9447    ,  3896.8513    ,  3921.6635    ,  3946.3818    ,
     *   3971.0064    ,
     *   3768.1386    ,  3793.4289    ,  3818.6238    ,  3843.7234    ,
     *   3868.7279    ,  3893.6378    ,  3918.4533    ,  3943.1748    ,
     *   3967.8028    ,
     *   3764.9320    ,  3790.2257    ,  3815.4238    ,  3840.5268    ,
     *   3865.5347    ,  3890.4480    ,  3915.2669    ,  3939.9919    ,
     *   3964.6233    ,
     *   3761.7482    ,  3787.0453    ,  3812.2469    ,  3837.3533    ,
     *   3862.3647    ,  3887.2815    ,  3912.1039    ,  3936.8324    ,
     *   3961.4674    ,
     *   3758.5868    ,  3783.8873    ,  3809.0925    ,  3834.2025    ,
     *   3859.2175    ,  3884.1379    ,  3908.9639    ,  3933.6961    ,
     *   3958.3347    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   3755.4473    ,  3780.7515    ,  3805.9603    ,  3831.0739    ,
     *   3856.0927    ,  3881.0168    ,  3905.8466    ,  3930.5824    ,
     *   3955.2248    ,
     *   3752.3295    ,  3777.6374    ,  3802.8499    ,  3827.9673    ,
     *   3852.9899    ,  3877.9178    ,  3902.7514    ,  3927.4911    ,
     *   3952.1373    ,
     *   3749.2329    ,  3774.5446    ,  3799.7610    ,  3824.8823    ,
     *   3849.9087    ,  3874.8405    ,  3899.6781    ,  3924.4217    ,
     *   3949.0718    ,
     *   3746.1572    ,  3771.4728    ,  3796.6931    ,  3821.8184    ,
     *   3846.8488    ,  3871.7846    ,  3896.6262    ,  3921.3739    ,
     *   3946.0280    ,
     *   3743.1021    ,  3768.4217    ,  3793.6460    ,  3818.7754    ,
     *   3843.8098    ,  3868.7498    ,  3893.5954    ,  3918.3472    ,
     *   3943.0055    ,
     *   3740.0672    ,  3765.3909    ,  3790.6193    ,  3815.7528    ,
     *   3840.7914    ,  3865.7356    ,  3890.5854    ,  3915.3414    ,
     *   3940.0038    ,
     *   3737.0522    ,  3762.3800    ,  3787.6127    ,  3812.7504    ,
     *   3837.7933    ,  3862.7417    ,  3887.5958    ,  3912.3561    ,
     *   3937.0228    ,
     *   3734.0568    ,  3759.3889    ,  3784.6258    ,  3809.7678    ,
     *   3834.8150    ,  3859.7678    ,  3884.6263    ,  3909.3909    ,
     *   3934.0620    ,
     *   3731.0807    ,  3756.4171    ,  3781.6584    ,  3806.8047    ,
     *   3831.8564    ,  3856.8135    ,  3881.6765    ,  3906.4456    ,
     *   3931.1211    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   3728.1235    ,  3753.4643    ,  3778.7100    ,  3803.8609    ,
     *   3828.9170    ,  3853.8787    ,  3878.7461    ,  3903.5197    ,
     *   3928.1998    ,
     *   3725.1850    ,  3750.5303    ,  3775.7805    ,  3800.9359    ,
     *   3825.9966    ,  3850.9629    ,  3875.8349    ,  3900.6131    ,
     *   3925.2978    ,
     *   3722.2650    ,  3747.6148    ,  3772.8696    ,  3798.0296    ,
     *   3823.0949    ,  3848.0658    ,  3872.9425    ,  3897.7254    ,
     *   3922.4147    ,
     *   3719.3630    ,  3744.7174    ,  3769.9769    ,  3795.1415    ,
     *   3820.2116    ,  3845.1872    ,  3870.0686    ,  3894.8562    ,
     *   3919.5503    ,
     *   3716.4789    ,  3741.8379    ,  3767.1021    ,  3792.2715    ,
     *   3817.3464    ,  3842.3268    ,  3867.2130    ,  3892.0054    ,
     *   3916.7043    ,
     *   3713.6123    ,  3738.9761    ,  3764.2451    ,  3789.4193    ,
     *   3814.4990    ,  3839.4842    ,  3864.3753    ,  3889.1726    ,
     *   3913.8764    ,
     *   3710.7631    ,  3736.1317    ,  3761.4055    ,  3786.5846    ,
     *   3811.6691    ,  3836.6593    ,  3861.5554    ,  3886.3576    ,
     *   3911.0663    ,
     *   3707.9309    ,  3733.3044    ,  3758.5831    ,  3783.7671    ,
     *   3808.8566    ,  3833.8518    ,  3858.7528    ,  3883.5600    ,
     *   3908.2737    ,
     *   3705.1155    ,  3730.4939    ,  3755.7776    ,  3780.9666    ,
     *   3806.0611    ,  3831.0613    ,  3855.9674    ,  3880.7797    ,
     *   3905.4985    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   3702.3167    ,  3727.7001    ,  3752.9888    ,  3778.1829    ,
     *   3803.2825    ,  3828.2877    ,  3853.1989    ,  3878.0163    ,
     *   3902.7402    ,
     *   3699.5342    ,  3724.9226    ,  3750.2164    ,  3775.4156    ,
     *   3800.5203    ,  3825.5308    ,  3850.4471    ,  3875.2697    ,
     *   3899.9988    ,
     *   3696.7678    ,  3722.1613    ,  3747.4602    ,  3772.6646    ,
     *   3797.7745    ,  3822.7901    ,  3847.7117    ,  3872.5395    ,
     *   3897.2738    ,
     *   3694.0173    ,  3719.4159    ,  3744.7200    ,  3769.9296    ,
     *   3795.0447    ,  3820.0656    ,  3844.9925    ,  3869.8256    ,
     *   3894.5652    ,
     *   3691.2824    ,  3716.6863    ,  3741.9956    ,  3767.2104    ,
     *   3792.3308    ,  3817.3570    ,  3842.2892    ,  3867.1276    ,
     *   3891.8726    ,
     *   3688.5630    ,  3713.9720    ,  3739.2866    ,  3764.5068    ,
     *   3789.6325    ,  3814.6641    ,  3839.6017    ,  3864.4455    ,
     *   3889.1958    ,
     *   3685.8588    ,  3711.2731    ,  3736.5930    ,  3761.8185    ,
     *   3786.9497    ,  3811.9866    ,  3836.9296    ,  3861.7788    ,
     *   3886.5346    ,
     *   3683.1695    ,  3708.5892    ,  3733.9145    ,  3759.1454    ,
     *   3784.2820    ,  3809.3244    ,  3834.2729    ,  3859.1276    ,
     *   3883.8888    ,
     *   3680.4951    ,  3705.9201    ,  3731.2508    ,  3756.4872    ,
     *   3781.6293    ,  3806.6772    ,  3831.6312    ,  3856.4914    ,
     *   3881.2581    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   3677.8353    ,  3703.2657    ,  3728.6019    ,  3753.8437    ,
     *   3778.9913    ,  3804.0448    ,  3829.0043    ,  3853.8701    ,
     *   3878.6424    ,
     *   3675.1899    ,  3700.6258    ,  3725.9674    ,  3751.2148    ,
     *   3776.3680    ,  3801.4270    ,  3826.3922    ,  3851.2636    ,
     *   3876.0415    ,
     *   3672.5587    ,  3698.0001    ,  3723.3473    ,  3748.6002    ,
     *   3773.7590    ,  3798.8237    ,  3823.7944    ,  3848.6715    ,
     *   3873.4551    ,
     *   3669.9416    ,  3695.3885    ,  3720.7412    ,  3745.9998    ,
     *   3771.1642    ,  3796.2346    ,  3821.2110    ,  3846.0937    ,
     *   3870.8830    ,
     *   3667.3383    ,  3692.7907    ,  3718.1491    ,  3743.4133    ,
     *   3768.5834    ,  3793.6595    ,  3818.6416    ,  3843.5301    ,
     *   3868.3251    ,
     *   3664.7486    ,  3690.2067    ,  3715.5707    ,  3740.8406    ,
     *   3766.0164    ,  3791.0982    ,  3816.0862    ,  3840.9804    ,
     *   3865.7812    ,
     *   3662.1725    ,  3687.6362    ,  3713.0059    ,  3738.2815    ,
     *   3763.4631    ,  3788.5507    ,  3813.5444    ,  3838.4444    ,
     *   3863.2510    ,
     *   3659.6097    ,  3685.0791    ,  3710.4545    ,  3735.7359    ,
     *   3760.9232    ,  3786.0166    ,  3811.0161    ,  3835.9220    ,
     *   3860.7344    ,
     *   3657.0600    ,  3682.5351    ,  3707.9163    ,  3733.2034    ,
     *   3758.3966    ,  3783.4958    ,  3808.5012    ,  3833.4130    ,
     *   3858.2313    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   8275.8311    ,  8293.6651    ,  8311.4993    ,  8329.3338    ,
     *   8347.1687    ,  8365.0039    ,  8382.8396    ,  8400.6758    ,
     *   8418.5125    ,
     *   8070.0982    ,  8087.9323    ,  8105.7667    ,  8123.6013    ,
     *   8141.4363    ,  8159.2717    ,  8177.1075    ,  8194.9438    ,
     *   8212.7807    ,
     *   7864.3610    ,  7882.1955    ,  7900.0302    ,  7917.8652    ,
     *   7935.7005    ,  7953.5361    ,  7971.3722    ,  7989.2088    ,
     *   8007.0459    ,
     *   7658.6155    ,  7676.4506    ,  7694.2860    ,  7712.1216    ,
     *   7729.9575    ,  7747.7937    ,  7765.6303    ,  7783.4674    ,
     *   7801.3050    ,
     *   7452.8533    ,  7470.6897    ,  7488.5264    ,  7506.3632    ,
     *   7524.2003    ,  7542.0377    ,  7559.8754    ,  7577.7135    ,
     *   7595.5521    ,
     *   7247.0576    ,  7264.8967    ,  7282.7360    ,  7300.5753    ,
     *   7318.4147    ,  7336.2544    ,  7354.0943    ,  7371.9345    ,
     *   7389.7751    ,
     *   7041.1949    ,  7059.0395    ,  7076.8839    ,  7094.7281    ,
     *   7112.5723    ,  7130.4165    ,  7148.2608    ,  7166.1052    ,
     *   7183.9498    ,
     *   6835.1985    ,  6853.0538    ,  6870.9085    ,  6888.7627    ,
     *   6906.6164    ,  6924.4697    ,  6942.3226    ,  6960.1754    ,
     *   6978.0281    ,
     *   6628.9342    ,  6646.8111    ,  6664.6865    ,  6682.5605    ,
     *   6700.4332    ,  6718.3047    ,  6736.1752    ,  6754.0447    ,
     *   6771.9135    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   6422.1341    ,  6440.0543    ,  6457.9712    ,  6475.8849    ,
     *   6493.7957    ,  6511.7037    ,  6529.6092    ,  6547.5123    ,
     *   6565.4133    ,
     *   6214.2612    ,  6232.2685    ,  6250.2687    ,  6268.2624    ,
     *   6286.2497    ,  6304.2311    ,  6322.2068    ,  6340.1773    ,
     *   6358.1428    ,
     *   6004.2387    ,  6022.4222    ,  6040.5911    ,  6058.7460    ,
     *   6076.8877    ,  6095.0168    ,  6113.1341    ,  6131.2401    ,
     *   6149.3354    ,
     *   5789.9062    ,  5808.4500    ,  5826.9627    ,  5845.4460    ,
     *   5863.9014    ,  5882.3304    ,  5900.7342    ,  5919.1142    ,
     *   5937.4716    ,
     *   5566.9521    ,  5586.2440    ,  5605.4681    ,  5624.6282    ,
     *   5643.7278    ,  5662.7704    ,  5681.7589    ,  5700.6964    ,
     *   5719.5856    ,
     *   5391.9970    ,  5412.3323    ,  5432.5428    ,  5452.6366    ,
     *   5472.6207    ,  5492.5018    ,  5512.2862    ,  5531.9795    ,
     *   5551.5870    ,
     *   5269.5127    ,  5290.9079    ,  5312.1158    ,  5333.1494    ,
     *   5354.0203    ,  5374.7392    ,  5395.3158    ,  5415.7590    ,
     *   5436.0772    ,
     *   5173.2188    ,  5195.6472    ,  5217.8258    ,  5239.7725    ,
     *   5261.5036    ,  5283.0338    ,  5304.3766    ,  5325.5442    ,
     *   5346.5479    ,
     *   5093.1691    ,  5116.5590    ,  5139.6426    ,  5162.4421    ,
     *   5184.9778    ,  5207.2678    ,  5229.3289    ,  5251.1763    ,
     *   5272.8240    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   5024.5781    ,  5048.8181    ,  5072.7073    ,  5096.2705    ,
     *   5119.5303    ,  5142.5073    ,  5165.2205    ,  5187.6872    ,
     *   5209.9234    ,
     *   4964.7648    ,  4989.7173    ,  5014.2897    ,  5038.5074    ,
     *   5062.3937    ,  5085.9699    ,  5109.2560    ,  5132.2704    ,
     *   5155.0300    ,
     *   4912.0294    ,  4937.5468    ,  4962.6711    ,  4987.4256    ,
     *   5011.8328    ,  5035.9133    ,  5059.6867    ,  5083.1712    ,
     *   5106.3840    ,
     *   4865.1713    ,  4891.1125    ,  4916.6608    ,  4941.8368    ,
     *   4966.6604    ,  4991.1506    ,  5015.3254    ,  5039.2022    ,
     *   5062.7972    ,
     *   4823.2702    ,  4849.5105    ,  4875.3683    ,  4900.8607    ,
     *   4926.0044    ,  4950.8161    ,  4975.3117    ,  4999.5068    ,
     *   5023.4163    ,
     *   4785.5835    ,  4812.0196    ,  4838.0902    ,  4863.8087    ,
     *   4889.1886    ,  4914.2437    ,  4938.9878    ,  4963.4343    ,
     *   4987.5966    ,
     *   4751.4972    ,  4778.0475    ,  4804.2528    ,  4830.1230    ,
     *   4855.6689    ,  4880.9013    ,  4905.8316    ,  4930.4713    ,
     *   4954.8316    ,
     *   4720.4993    ,  4747.1011    ,  4773.3799    ,  4799.3428    ,
     *   4824.9976    ,  4850.3527    ,  4875.4173    ,  4900.2007    ,
     *   4924.7124    ,
     *   4692.1613    ,  4718.7679    ,  4745.0736    ,  4771.0829    ,
     *   4796.8014    ,  4822.2353    ,  4847.3916    ,  4872.2777    ,
     *   4896.9016    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   4666.1235    ,  4692.7011    ,  4718.9989    ,  4745.0195    ,
     *   4770.7665    ,  4796.2442    ,  4821.4580    ,  4846.4135    ,
     *   4871.1171    ,
     *   4642.0833    ,  4668.6084    ,  4694.8732    ,  4720.8788    ,
     *   4746.6274    ,  4772.1219    ,  4797.3660    ,  4822.3640    ,
     *   4847.1209    ,
     *   4619.7858    ,  4646.2427    ,  4672.4569    ,  4698.4285    ,
     *   4724.1586    ,  4749.6490    ,  4774.9022    ,  4799.9213    ,
     *   4824.7102    ,
     *   4599.0153    ,  4625.3942    ,  4651.5460    ,  4677.4703    ,
     *   4703.1674    ,  4728.6381    ,  4753.8841    ,  4778.9075    ,
     *   4803.7113    ,
     *   4579.5893    ,  4605.8846    ,  4631.9668    ,  4657.8348    ,
     *   4683.4885    ,  4708.9281    ,  4734.1546    ,  4759.1695    ,
     *   4783.9746    ,
     *   4561.3525    ,  4587.5619    ,  4613.5702    ,  4639.3764    ,
     *   4664.9798    ,  4690.3803    ,  4715.5782    ,  4740.5746    ,
     *   4765.3708    ,
     *   4544.1729    ,  4570.2959    ,  4596.2287    ,  4621.9698    ,
     *   4647.5185    ,  4672.8743    ,  4698.0373    ,  4723.0079    ,
     *   4747.7873    ,
     *   4527.9374    ,  4553.9751    ,  4579.8321    ,  4605.5068    ,
     *   4630.9983    ,  4656.3059    ,  4681.4294    ,  4706.3692    ,
     *   4731.1257    ,
     *   4512.5490    ,  4538.5035    ,  4564.2855    ,  4589.8937    ,
     *   4615.3268    ,  4640.5842    ,  4665.6655    ,  4690.5706    ,
     *   4715.2999    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   4497.9242    ,  4523.7979    ,  4549.5067    ,  4575.0490    ,
     *   4600.4236    ,  4625.6299    ,  4650.6671    ,  4675.5352    ,
     *   4700.2344    ,
     *   4483.9905    ,  4509.7863    ,  4535.4238    ,  4560.9016    ,
     *   4586.2184    ,  4611.3733    ,  4636.3657    ,  4661.1953    ,
     *   4685.8622    ,
     *   4470.6847    ,  4496.4057    ,  4521.9745    ,  4547.3894    ,
     *   4572.6494    ,  4597.7534    ,  4622.7008    ,  4647.4912    ,
     *   4672.1246    ,
     *   4457.9517    ,  4483.6012    ,  4509.1037    ,  4534.4578    ,
     *   4559.6623    ,  4584.7162    ,  4609.6189    ,  4634.3699    ,
     *   4658.9691    ,
     *   4445.7431    ,  4471.3241    ,  4496.7630    ,  4522.0584    ,
     *   4547.2091    ,  4572.2141    ,  4597.0727    ,  4621.7845    ,
     *   4646.3492    ,
     *   4434.0159    ,  4459.5317    ,  4484.9097    ,  4510.1486    ,
     *   4535.2472    ,  4560.2047    ,  4585.0201    ,  4609.6932    ,
     *   4634.2235    ,
     *   4422.7322    ,  4448.1859    ,  4473.5057    ,  4498.6904    ,
     *   4523.7389    ,  4548.6501    ,  4573.4236    ,  4598.0586    ,
     *   4622.5549    ,
     *   4411.8583    ,  4437.2529    ,  4462.5172    ,  4487.6499    ,
     *   4512.6501    ,  4537.5168    ,  4562.2493    ,  4586.8472    ,
     *   4611.3101    ,
     *   4401.3640    ,  4426.7025    ,  4451.9138    ,  4476.9968    ,
     *   4501.9506    ,  4526.7743    ,  4551.4673    ,  4576.0290    ,
     *   4600.4591    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   4391.2223    ,  4416.5074    ,  4441.6683    ,  4466.7038    ,
     *   4491.6132    ,  4516.3955    ,  4541.0503    ,  4565.5769    ,
     *   4589.9751    ,
     *   4381.4087    ,  4406.6432    ,  4431.7561    ,  4456.7463    ,
     *   4481.6131    ,  4506.3558    ,  4530.9737    ,  4555.4663    ,
     *   4579.8334    ,
     *   4371.9015    ,  4397.0880    ,  4422.1551    ,  4447.1022    ,
     *   4471.9283    ,  4496.6328    ,  4521.2152    ,  4545.6751    ,
     *   4570.0120    ,
     *   4362.6807    ,  4387.8216    ,  4412.8453    ,  4437.7512    ,
     *   4462.5384    ,  4487.2065    ,  4511.7548    ,  4536.1830    ,
     *   4560.4908    ,
     *   4353.7283    ,  4378.8259    ,  4403.8084    ,  4428.6750    ,
     *   4453.4252    ,  4478.0583    ,  4502.5739    ,  4526.9717    ,
     *   4551.2513    ,
     *   4345.0279    ,  4370.0845    ,  4395.0278    ,  4419.8571    ,
     *   4444.5718    ,  4469.1715    ,  4493.6558    ,  4518.0243    ,
     *   4542.2768    ,
     *   4336.5646    ,  4361.5823    ,  4386.4883    ,  4411.2821    ,
     *   4435.9631    ,  4460.5309    ,  4484.9851    ,  4509.3255    ,
     *   4533.5519    ,
     *   4328.3246    ,  4353.3054    ,  4378.1761    ,  4402.9360    ,
     *   4427.5849    ,  4452.1222    ,  4476.5477    ,  4500.8612    ,
     *   4525.0624    ,
     *   4320.2954    ,  4345.2413    ,  4370.0784    ,  4394.8062    ,
     *   4419.4244    ,  4443.9327    ,  4468.3307    ,  4492.6183    ,
     *   4516.7954    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   4312.4655    ,  4337.3782    ,  4362.1834    ,  4386.8807    ,
     *   4411.4698    ,  4435.9503    ,  4460.3221    ,  4484.5850    ,
     *   4508.7389    ,
     *   4304.8243    ,  4329.7056    ,  4354.4805    ,  4379.1488    ,
     *   4403.7101    ,  4428.1642    ,  4452.5109    ,  4476.7502    ,
     *   4500.8819    ,
     *   4297.3619    ,  4322.2134    ,  4346.9597    ,  4371.6004    ,
     *   4396.1352    ,  4420.5642    ,  4444.8870    ,  4469.1037    ,
     *   4493.2141    ,
     *   4290.0694    ,  4314.8927    ,  4339.6117    ,  4364.2262    ,
     *   4388.7359    ,  4413.1409    ,  4437.4409    ,  4461.6360    ,
     *   4485.7261    ,
     *   4282.9383    ,  4307.7348    ,  4332.4280    ,  4357.0176    ,
     *   4381.5035    ,  4405.8856    ,  4430.1639    ,  4454.3384    ,
     *   4478.4091    ,
     *   4275.9608    ,  4300.7321    ,  4325.4007    ,  4349.9667    ,
     *   4374.4299    ,  4398.7903    ,  4423.0479    ,  4447.2027    ,
     *   4471.2548    ,
     *   4269.1298    ,  4293.8771    ,  4318.5225    ,  4343.0660    ,
     *   4367.5077    ,  4391.8474    ,  4416.0853    ,  4440.2214    ,
     *   4464.2557    ,
     *   4262.4386    ,  4287.1630    ,  4311.7864    ,  4336.3087    ,
     *   4360.7299    ,  4385.0500    ,  4409.2691    ,  4433.3873    ,
     *   4457.4047    ,
     *   4255.8807    ,  4280.5836    ,  4305.1861    ,  4329.6882    ,
     *   4354.0900    ,  4378.3914    ,  4402.5927    ,  4426.6939    ,
     *   4450.6952    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   4249.4504    ,  4274.1330    ,  4298.7157    ,  4323.1986    ,
     *   4347.5819    ,  4371.8656    ,  4396.0499    ,  4420.1349    ,
     *   4444.1208    ,
     *   4243.1422    ,  4267.8054    ,  4292.3694    ,  4316.8342    ,
     *   4341.2000    ,  4365.4669    ,  4389.6351    ,  4413.7047    ,
     *   4437.6760    ,
     *   4236.9510    ,  4261.5959    ,  4286.1422    ,  4310.5898    ,
     *   4334.9390    ,  4359.1899    ,  4383.3428    ,  4407.3977    ,
     *   4431.3551    ,
     *   4230.8719    ,  4255.4996    ,  4280.0290    ,  4304.4604    ,
     *   4328.7938    ,  4353.0296    ,  4377.1679    ,  4401.2090    ,
     *   4425.1531    ,
     *   4224.9005    ,  4249.5118    ,  4274.0253    ,  4298.4412    ,
     *   4322.7598    ,  4346.9812    ,  4371.1058    ,  4395.1337    ,
     *   4419.0652    ,
     *   4219.0324    ,  4243.6282    ,  4268.1267    ,  4292.5281    ,
     *   4316.8326    ,  4341.0404    ,  4365.1519    ,  4389.1672    ,
     *   4413.0868    ,
     *   4213.2637    ,  4237.8449    ,  4262.3292    ,  4286.7168    ,
     *   4311.0079    ,  4335.2029    ,  4359.3020    ,  4383.3055    ,
     *   4407.2138    ,
     *   4207.5906    ,  4232.1581    ,  4256.6289    ,  4281.0035    ,
     *   4305.2820    ,  4329.4648    ,  4353.5522    ,  4377.5444    ,
     *   4401.4420    ,
     *   4202.0095    ,  4226.5640    ,  4251.0222    ,  4275.3845    ,
     *   4299.6511    ,  4323.8224    ,  4347.8986    ,  4371.8803    ,
     *   4395.7677    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   4196.5172    ,  4221.0594    ,  4245.5057    ,  4269.8563    ,
     *   4294.1117    ,  4318.2721    ,  4342.3379    ,  4366.3095    ,
     *   4390.1873    ,
     *   4191.1104    ,  4215.6410    ,  4240.0760    ,  4264.4157    ,
     *   4288.6605    ,  4312.8106    ,  4336.8666    ,  4360.8287    ,
     *   4384.6975    ,
     *   4185.7860    ,  4210.3058    ,  4234.7302    ,  4259.0596    ,
     *   4283.2944    ,  4307.4349    ,  4331.4815    ,  4355.4347    ,
     *   4379.2949    ,
     *   4180.5414    ,  4205.0509    ,  4229.4654    ,  4253.7851    ,
     *   4278.0105    ,  4302.1419    ,  4326.1797    ,  4350.1245    ,
     *   4373.9767    ,
     *   4175.3737    ,  4199.8736    ,  4224.2787    ,  4248.5893    ,
     *   4272.8058    ,  4296.9287    ,  4320.9583    ,  4344.8952    ,
     *   4368.7398    ,
     *   4170.2804    ,  4194.7713    ,  4219.1676    ,  4243.4697    ,
     *   4267.6779    ,  4291.7927    ,  4315.8146    ,  4339.7441    ,
     *   4363.5815    ,
     *   4165.2590    ,  4189.7415    ,  4214.1296    ,  4238.4236    ,
     *   4262.6241    ,  4286.7314    ,  4310.7461    ,  4334.6685    ,
     *   4358.4993    ,
     *   4160.3073    ,  4184.7819    ,  4209.1623    ,  4233.4489    ,
     *   4257.6420    ,  4281.7423    ,  4305.7502    ,  4329.6661    ,
     *   4353.4906    ,
     *   4155.4231    ,  4179.8903    ,  4204.2635    ,  4228.5430    ,
     *   4252.7294    ,  4276.8231    ,  4300.8246    ,  4324.7345    ,
     *   4348.5531    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   4150.6041    ,  4175.0645    ,  4199.4310    ,  4223.7040    ,
     *   4247.8841    ,  4271.9717    ,  4295.9673    ,  4319.8714    ,
     *   4343.6847    ,
     *   4145.8486    ,  4170.3026    ,  4194.6628    ,  4218.9298    ,
     *   4243.1039    ,  4267.1858    ,  4291.1759    ,  4315.0748    ,
     *   4338.8830    ,
     *   4141.1544    ,  4165.6025    ,  4189.9570    ,  4214.2183    ,
     *   4238.3870    ,  4262.4636    ,  4286.4486    ,  4310.3426    ,
     *   4334.1461    ,
     *   4136.5199    ,  4160.9625    ,  4185.3116    ,  4209.5677    ,
     *   4233.7314    ,  4257.8031    ,  4281.7834    ,  4305.6728    ,
     *   4329.4720    ,
     *   4131.9433    ,  4156.3808    ,  4180.7250    ,  4204.9763    ,
     *   4229.1353    ,  4253.2025    ,  4277.1784    ,  4301.0637    ,
     *   4324.8589    ,
     *   4127.4228    ,  4151.8557    ,  4176.1953    ,  4200.4422    ,
     *   4224.5970    ,  4248.6600    ,  4272.6320    ,  4296.5135    ,
     *   4320.3050    ,
     *   4122.9570    ,  4147.3856    ,  4171.7211    ,  4195.9640    ,
     *   4220.1148    ,  4244.1741    ,  4268.1424    ,  4292.0204    ,
     *   4315.8086    ,
     *   4118.5443    ,  4142.9690    ,  4167.3007    ,  4191.5399    ,
     *   4215.6871    ,  4239.7430    ,  4263.7080    ,  4287.5829    ,
     *   4311.3681    ,
     *   4114.1832    ,  4138.6044    ,  4162.9327    ,  4187.1685    ,
     *   4211.3126    ,  4235.3653    ,  4259.3274    ,  4283.1993    ,
     *   4306.9818    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   4109.8724    ,  4134.2904    ,  4158.6156    ,  4182.8485    ,
     *   4206.9896    ,  4231.0395    ,  4254.9989    ,  4278.8683    ,
     *   4302.6484    ,
     *   4105.6104    ,  4130.0256    ,  4154.3480    ,  4178.5782    ,
     *   4202.7168    ,  4226.7643    ,  4250.7213    ,  4274.5884    ,
     *   4298.3664    ,
     *   4101.3961    ,  4125.8088    ,  4150.1288    ,  4174.3566    ,
     *   4198.4929    ,  4222.5382    ,  4246.4931    ,  4270.3582    ,
     *   4294.1343    ,
     *   4097.2282    ,  4121.6386    ,  4145.9565    ,  4170.1823    ,
     *   4194.3165    ,  4218.3599    ,  4242.3130    ,  4266.1765    ,
     *   4289.9510    ,
     *   4093.1054    ,  4117.5140    ,  4141.8300    ,  4166.0540    ,
     *   4190.1866    ,  4214.2283    ,  4238.1799    ,  4262.0419    ,
     *   4285.8150    ,
     *   4089.0267    ,  4113.4337    ,  4137.7481    ,  4161.9706    ,
     *   4186.1018    ,  4210.1422    ,  4234.0925    ,  4257.9533    ,
     *   4281.7253    ,
     *   4084.9910    ,  4109.3966    ,  4133.7098    ,  4157.9310    ,
     *   4182.0610    ,  4206.1003    ,  4230.0496    ,  4253.9094    ,
     *   4277.6805    ,
     *   4080.9972    ,  4105.4017    ,  4129.7138    ,  4153.9341    ,
     *   4178.0632    ,  4202.1017    ,  4226.0501    ,  4249.9092    ,
     *   4273.6797    ,
     *   4077.0442    ,  4101.4480    ,  4125.7593    ,  4149.9789    ,
     *   4174.1073    ,  4198.1451    ,  4222.0930    ,  4245.9517    ,
     *   4269.7217    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   4073.1312    ,  4097.5344    ,  4121.8452    ,  4146.0643    ,
     *   4170.1923    ,  4194.2297    ,  4218.1773    ,  4242.0356    ,
     *   4265.8055    ,
     *   4069.2572    ,  4093.6600    ,  4117.9705    ,  4142.1894    ,
     *   4166.3171    ,  4190.3544    ,  4214.3019    ,  4238.1602    ,
     *   4261.9300    ,
     *   4065.4212    ,  4089.8239    ,  4114.1344    ,  4138.3532    ,
     *   4162.4810    ,  4186.5183    ,  4210.4659    ,  4234.3243    ,
     *   4258.0944    ,
     *   4061.6223    ,  4086.0252    ,  4110.3359    ,  4134.5549    ,
     *   4158.6829    ,  4182.7205    ,  4206.6683    ,  4230.5271    ,
     *   4254.2976    ,
     *   4057.8599    ,  4082.2631    ,  4106.5741    ,  4130.7935    ,
     *   4154.9219    ,  4178.9600    ,  4202.9084    ,  4226.7677    ,
     *   4250.5388    ,
     *   4054.1329    ,  4078.5367    ,  4102.8483    ,  4127.0683    ,
     *   4151.1974    ,  4175.2361    ,  4199.1852    ,  4223.0452    ,
     *   4246.8170    ,
     *   4050.4407    ,  4074.8452    ,  4099.1576    ,  4123.3784    ,
     *   4147.5083    ,  4171.5479    ,  4195.4978    ,  4219.3588    ,
     *   4243.1315    ,
     *   4046.7825    ,  4071.1880    ,  4095.5013    ,  4119.7231    ,
     *   4143.8540    ,  4167.8946    ,  4191.8456    ,  4215.7077    ,
     *   4239.4815    ,
     *   4043.1575    ,  4067.5641    ,  4091.8786    ,  4116.1016    ,
     *   4140.2337    ,  4164.2755    ,  4188.2277    ,  4212.0910    ,
     *   4235.8661    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   4039.5650    ,  4063.9730    ,  4088.2888    ,  4112.5131    ,
     *   4136.6465    ,  4160.6898    ,  4184.6434    ,  4208.5081    ,
     *   4232.2847    ,
     *   4036.0044    ,  4060.4138    ,  4084.7312    ,  4108.9570    ,
     *   4133.0920    ,  4157.1367    ,  4181.0919    ,  4204.9582    ,
     *   4228.7364    ,
     *   4032.4750    ,  4056.8860    ,  4081.2050    ,  4105.4326    ,
     *   4129.5692    ,  4153.6157    ,  4177.5726    ,  4201.4407    ,
     *   4225.2206    ,
     *   4028.9761    ,  4053.3890    ,  4077.7098    ,  4101.9392    ,
     *   4126.0777    ,  4150.1260    ,  4174.0848    ,  4197.9547    ,
     *   4221.7365    ,
     *   4025.5071    ,  4049.9219    ,  4074.2448    ,  4098.4761    ,
     *   4122.6167    ,  4146.6670    ,  4170.6278    ,  4194.4997    ,
     *   4218.2836    ,
     *   4022.0674    ,  4046.4844    ,  4070.8093    ,  4095.0429    ,
     *   4119.1855    ,  4143.2380    ,  4167.2010    ,  4191.0751    ,
     *   4214.8611    ,
     *   4018.6564    ,  4043.0757    ,  4067.4029    ,  4091.6387    ,
     *   4115.7837    ,  4139.8385    ,  4163.8038    ,  4187.6802    ,
     *   4211.4685    ,
     *   4015.2736    ,  4039.6953    ,  4064.0250    ,  4088.2632    ,
     *   4112.4106    ,  4136.4678    ,  4160.4355    ,  4184.3144    ,
     *   4208.1052    ,
     *   4011.9183    ,  4036.3426    ,  4060.6749    ,  4084.9157    ,
     *   4109.0657    ,  4133.1255    ,  4157.0957    ,  4180.9771    ,
     *   4204.7705    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   4008.5902    ,  4033.0172    ,  4057.3521    ,  4081.5956    ,
     *   4105.7483    ,  4129.8108    ,  4153.7837    ,  4177.6679    ,
     *   4201.4639    ,
     *   4005.2886    ,  4029.7184    ,  4054.0562    ,  4078.3025    ,
     *   4102.4580    ,  4126.5233    ,  4150.4991    ,  4174.3860    ,
     *   4198.1848    ,
     *   4002.0130    ,  4026.4458    ,  4050.7865    ,  4075.0358    ,
     *   4099.1943    ,  4123.2625    ,  4147.2412    ,  4171.1311    ,
     *   4194.9328    ,
     *   3998.7630    ,  4023.1988    ,  4047.5427    ,  4071.7950    ,
     *   4095.9565    ,  4120.0278    ,  4144.0096    ,  4167.9025    ,
     *   4191.7072    ,
     *   3995.5381    ,  4019.9771    ,  4044.3241    ,  4068.5797    ,
     *   4092.7444    ,  4116.8188    ,  4140.8038    ,  4164.6998    ,
     *   4188.5077    ,
     *   3992.3378    ,  4016.7801    ,  4041.1304    ,  4065.3893    ,
     *   4089.5573    ,  4113.6350    ,  4137.6232    ,  4161.5225    ,
     *   4185.3337    ,
     *   3989.1616    ,  4013.6074    ,  4037.9612    ,  4062.2234    ,
     *   4086.3948    ,  4110.4759    ,  4134.4675    ,  4158.3702    ,
     *   4182.1847    ,
     *   3986.0093    ,  4010.4586    ,  4034.8158    ,  4059.0816    ,
     *   4083.2565    ,  4107.3411    ,  4131.3362    ,  4155.2423    ,
     *   4179.0602    ,
     *   3982.8802    ,  4007.3331    ,  4031.6940    ,  4055.9634    ,
     *   4080.1419    ,  4104.2301    ,  4128.2287    ,  4152.1384    ,
     *   4175.9599    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   3979.7740    ,  4004.2307    ,  4028.5953    ,  4052.8684    ,
     *   4077.0506    ,  4101.1425    ,  4125.1448    ,  4149.0582    ,
     *   4172.8833    ,
     *   3976.6904    ,  4001.1509    ,  4025.5193    ,  4049.7963    ,
     *   4073.9823    ,  4098.0779    ,  4122.0840    ,  4146.0011    ,
     *   4169.8299    ,
     *   3973.6288    ,  3998.0933    ,  4022.4656    ,  4046.7465    ,
     *   4070.9364    ,  4095.0359    ,  4119.0458    ,  4142.9668    ,
     *   4166.7994    ,
     *   3970.5891    ,  3995.0575    ,  4019.4339    ,  4043.7187    ,
     *   4067.9126    ,  4092.0161    ,  4116.0300    ,  4139.9548    ,
     *   4163.7914    ,
     *   3967.5706    ,  3992.0432    ,  4016.4237    ,  4040.7126    ,
     *   4064.9105    ,  4089.0181    ,  4113.0360    ,  4136.9648    ,
     *   4160.8054    ,
     *   3964.5732    ,  3989.0500    ,  4013.4346    ,  4037.7277    ,
     *   4061.9298    ,  4086.0415    ,  4110.0635    ,  4133.9965    ,
     *   4157.8411    ,
     *   3961.5965    ,  3986.0775    ,  4010.4664    ,  4034.7637    ,
     *   4058.9701    ,  4083.0860    ,  4107.1122    ,  4131.0493    ,
     *   4154.8981    ,
     *   3958.6400    ,  3983.1254    ,  4007.5187    ,  4031.8204    ,
     *   4056.0310    ,  4080.1512    ,  4104.1817    ,  4128.1231    ,
     *   4151.9761    ,
     *   3955.7036    ,  3980.1934    ,  4004.5911    ,  4028.8972    ,
     *   4053.1122    ,  4077.2368    ,  4101.2717    ,  4125.2173    ,
     *   4149.0746    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   3952.7868    ,  3977.2811    ,  4001.6833    ,  4025.9939    ,
     *   4050.2134    ,  4074.3425    ,  4098.3817    ,  4122.3318    ,
     *   4146.1934    ,
     *   3949.8894    ,  3974.3883    ,  3998.7951    ,  4023.1102    ,
     *   4047.3343    ,  4071.4678    ,  4095.5116    ,  4119.4661    ,
     *   4143.3322    ,
     *   3947.0110    ,  3971.5146    ,  3995.9260    ,  4020.2457    ,
     *   4044.4744    ,  4068.6126    ,  4092.6609    ,  4116.6200    ,
     *   4140.4906    ,
     *   3944.1513    ,  3968.6596    ,  3993.0758    ,  4017.4002    ,
     *   4041.6336    ,  4065.7764    ,  4089.8293    ,  4113.7930    ,
     *   4137.6682    ,
     *   3941.3101    ,  3965.8232    ,  3990.2441    ,  4014.5734    ,
     *   4038.8115    ,  4062.9590    ,  4087.0167    ,  4110.9850    ,
     *   4134.8648    ,
     *   3938.4871    ,  3963.0050    ,  3987.4308    ,  4011.7649    ,
     *   4036.0078    ,  4060.1601    ,  4084.2225    ,  4108.1956    ,
     *   4132.0801    ,
     *   3935.6819    ,  3960.2048    ,  3984.6355    ,  4008.9745    ,
     *   4033.2222    ,  4057.3794    ,  4081.4466    ,  4105.4245    ,
     *   4129.3138    ,
     *   3932.8943    ,  3957.4222    ,  3981.8579    ,  4006.2018    ,
     *   4030.4545    ,  4054.6166    ,  4078.6887    ,  4102.6715    ,
     *   4126.5656    ,
     *   3930.1241    ,  3954.6571    ,  3979.0978    ,  4003.4467    ,
     *   4027.7044    ,  4051.8715    ,  4075.9485    ,  4099.9362    ,
     *   4123.8352    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   3927.3710    ,  3951.9091    ,  3976.3548    ,  4000.7089    ,
     *   4024.9716    ,  4049.1437    ,  4073.2258    ,  4097.2184    ,
     *   4121.1223    ,
     *   3924.6347    ,  3949.1779    ,  3973.6289    ,  3997.9880    ,
     *   4022.2559    ,  4046.4331    ,  4070.5202    ,  4094.5178    ,
     *   4118.4267    ,
     *   3921.9150    ,  3946.4634    ,  3970.9196    ,  3995.2839    ,
     *   4019.5569    ,  4043.7393    ,  4067.8315    ,  4091.8342    ,
     *   4115.7482    ,
     *   3919.2116    ,  3943.7653    ,  3968.2267    ,  3992.5963    ,
     *   4016.8745    ,  4041.0621    ,  4065.1594    ,  4089.1673    ,
     *   4113.0864    ,
     *   3916.5243    ,  3941.0834    ,  3965.5501    ,  3989.9249    ,
     *   4014.2085    ,  4038.4012    ,  4062.5038    ,  4086.5169    ,
     *   4110.4411    ,
     *   3913.8529    ,  3938.4173    ,  3962.8894    ,  3987.2696    ,
     *   4011.5585    ,  4035.7565    ,  4059.8644    ,  4083.8827    ,
     *   4107.8120    ,
     *   3911.1972    ,  3935.7670    ,  3960.2445    ,  3984.6301    ,
     *   4008.9243    ,  4033.1277    ,  4057.2409    ,  4081.2644    ,
     *   4105.1990    ,
     *   3908.5568    ,  3933.1321    ,  3957.6151    ,  3982.0061    ,
     *   4006.3057    ,  4030.5145    ,  4054.6330    ,  4078.6619    ,
     *   4102.6019    ,
     *   3905.9317    ,  3930.5125    ,  3955.0009    ,  3979.3975    ,
     *   4003.7026    ,  4027.9168    ,  4052.0407    ,  4076.0750    ,
     *   4100.0202    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   3903.3216    ,  3927.9079    ,  3952.4019    ,  3976.8040    ,
     *   4001.1146    ,  4025.3343    ,  4049.4637    ,  4073.5033    ,
     *   4097.4540    ,
     *   3900.7262    ,  3925.3182    ,  3949.8178    ,  3974.2254    ,
     *   3998.5415    ,  4022.7668    ,  4046.9016    ,  4070.9468    ,
     *   4094.9028    ,
     *   3898.1455    ,  3922.7431    ,  3947.2483    ,  3971.6615    ,
     *   3995.9833    ,  4020.2140    ,  4044.3545    ,  4068.4051    ,
     *   4092.3666    ,
     *   3895.5791    ,  3920.1824    ,  3944.6933    ,  3969.1122    ,
     *   3993.4395    ,  4017.6759    ,  4041.8219    ,  4065.8781    ,
     *   4089.8451    ,
     *   3893.0269    ,  3917.6360    ,  3942.1525    ,  3966.5771    ,
     *   3990.9102    ,  4015.1522    ,  4039.3038    ,  4063.3655    ,
     *   4087.3381    ,
     *   3890.4888    ,  3915.1035    ,  3939.6259    ,  3964.0562    ,
     *   3988.3949    ,  4012.6427    ,  4036.7999    ,  4060.8673    ,
     *   4084.8454    ,
     *   3887.9644    ,  3912.5850    ,  3937.1131    ,  3961.5492    ,
     *   3985.8937    ,  4010.1471    ,  4034.3101    ,  4058.3831    ,
     *   4082.3669    ,
     *   3885.4537    ,  3910.0801    ,  3934.6140    ,  3959.0559    ,
     *   3983.4062    ,  4007.6654    ,  4031.8341    ,  4055.9128    ,
     *   4079.9022    ,
     *   3882.9564    ,  3907.5887    ,  3932.1285    ,  3956.5762    ,
     *   3980.9323    ,  4005.1973    ,  4029.3717    ,  4053.4562    ,
     *   4077.4513    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   8436.3499    ,  8454.1881    ,  8472.0271    ,  8489.8671    ,
     *   8507.7082    ,  8525.5505    ,  8543.3944    ,  8561.2398    ,
     *   8579.0872    ,
     *   8230.6182    ,  8248.4565    ,  8266.2956    ,  8284.1357    ,
     *   8301.9769    ,  8319.8194    ,  8337.6633    ,  8355.5089    ,
     *   8373.3563    ,
     *   8024.8837    ,  8042.7222    ,  8060.5615    ,  8078.4018    ,
     *   8096.2432    ,  8114.0859    ,  8131.9300    ,  8149.7757    ,
     *   8167.6233    ,
     *   7819.1433    ,  7836.9823    ,  7854.8220    ,  7872.6628    ,
     *   7890.5046    ,  7908.3477    ,  7926.1921    ,  7944.0382    ,
     *   7961.8862    ,
     *   7613.3913    ,  7631.2312    ,  7649.0719    ,  7666.9135    ,
     *   7684.7561    ,  7702.6000    ,  7720.4452    ,  7738.2920    ,
     *   7756.1407    ,
     *   7407.6162    ,  7425.4580    ,  7443.3004    ,  7461.1437    ,
     *   7478.9880    ,  7496.8334    ,  7514.6801    ,  7532.5284    ,
     *   7550.3784    ,
     *   7201.7948    ,  7219.6403    ,  7237.4862    ,  7255.3329    ,
     *   7273.1805    ,  7291.0290    ,  7308.8788    ,  7326.7299    ,
     *   7344.5827    ,
     *   6995.8808    ,  7013.7336    ,  7031.5867    ,  7049.4402    ,
     *   7067.2942    ,  7085.1491    ,  7103.0048    ,  7120.8618    ,
     *   7138.7201    ,
     *   6789.7816    ,  6807.6492    ,  6825.5165    ,  6843.3836    ,
     *   6861.2507    ,  6879.1180    ,  6896.9858    ,  6914.8543    ,
     *   6932.7237    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   6583.3122    ,  6601.2095    ,  6619.1051    ,  6636.9995    ,
     *   6654.8928    ,  6672.7852    ,  6690.6771    ,  6708.5687    ,
     *   6726.4603    ,
     *   6376.1036    ,  6394.0602    ,  6412.0128    ,  6429.9617    ,
     *   6447.9074    ,  6465.8500    ,  6483.7901    ,  6501.7279    ,
     *   6519.6639    ,
     *   6167.4206    ,  6185.4963    ,  6203.5631    ,  6221.6215    ,
     *   6239.6721    ,  6257.7154    ,  6275.7520    ,  6293.7823    ,
     *   6311.8071    ,
     *   5955.8076    ,  5974.1233    ,  5992.4198    ,  6010.6981    ,
     *   6028.9593    ,  6047.2043    ,  6065.4342    ,  6083.6498    ,
     *   6101.8520    ,
     *   5738.4291    ,  5757.2292    ,  5775.9885    ,  5794.7089    ,
     *   5813.3926    ,  5832.0416    ,  5850.6578    ,  5869.2430    ,
     *   5887.7990    ,
     *   5571.1136    ,  5590.5639    ,  5609.9422    ,  5629.2525    ,
     *   5648.4986    ,  5667.6840    ,  5686.8121    ,  5705.8860    ,
     *   5724.9088    ,
     *   5456.2778    ,  5476.3680    ,  5496.3542    ,  5516.2424    ,
     *   5536.0384    ,  5555.7474    ,  5575.3742    ,  5594.9236    ,
     *   5614.3999    ,
     *   5367.3980    ,  5388.1041    ,  5408.6749    ,  5429.1185    ,
     *   5449.4424    ,  5469.6536    ,  5489.7586    ,  5509.7635    ,
     *   5529.6741    ,
     *   5294.2847    ,  5315.5701    ,  5336.6911    ,  5357.6576    ,
     *   5378.4790    ,  5399.1637    ,  5419.7197    ,  5440.1545    ,
     *   5460.4750    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   5231.9437    ,  5253.7616    ,  5275.3894    ,  5296.8388    ,
     *   5318.1202    ,  5339.2437    ,  5360.2185    ,  5381.0529    ,
     *   5401.7552    ,
     *   5177.5506    ,  5199.8466    ,  5221.9315    ,  5243.8180    ,
     *   5265.5175    ,  5287.0409    ,  5308.3983    ,  5329.5991    ,
     *   5350.6521    ,
     *   5129.3409    ,  5152.0568    ,  5174.5456    ,  5196.8204    ,
     *   5218.8931    ,  5240.7752    ,  5262.4773    ,  5284.0093    ,
     *   5305.3805    ,
     *   5086.1259    ,  5109.2028    ,  5132.0415    ,  5154.6551    ,
     *   5177.0557    ,  5199.2547    ,  5221.2630    ,  5243.0907    ,
     *   5264.7473    ,
     *   5047.0547    ,  5070.4355    ,  5093.5719    ,  5116.4762    ,
     *   5139.1603    ,  5161.6355    ,  5183.9122    ,  5206.0007    ,
     *   5227.9104    ,
     *   5011.4874    ,  5035.1193    ,  5058.5044    ,  5081.6542    ,
     *   5104.5801    ,  5127.2926    ,  5149.8019    ,  5172.1179    ,
     *   5194.2499    ,
     *   4978.9239    ,  5002.7594    ,  5026.3489    ,  5049.7031    ,
     *   5072.8323    ,  5095.7464    ,  5118.4551    ,  5140.9677    ,
     *   5163.2931    ,
     *   4948.9621    ,  4972.9596    ,  4996.7145    ,  5020.2362    ,
     *   5043.5342    ,  5066.6177    ,  5089.4954    ,  5112.1762    ,
     *   5134.6685    ,
     *   4921.2713    ,  4945.3951    ,  4969.2814    ,  4992.9387    ,
     *   5016.3752    ,  5039.5993    ,  5062.6191    ,  5085.4427    ,
     *   5108.0778    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   4895.5755    ,  4919.7955    ,  4943.7845    ,  4967.5496    ,
     *   4991.0983    ,  5014.4380    ,  5037.5760    ,  5060.5197    ,
     *   5083.2763    ,
     *   4871.6421    ,  4895.9332    ,  4920.0004    ,  4943.8499    ,
     *   4967.4882    ,  4990.9217    ,  5014.1572    ,  5037.2012    ,
     *   5060.0602    ,
     *   4849.2730    ,  4873.6144    ,  4897.7394    ,  4921.6535    ,
     *   4945.3620    ,  4968.8709    ,  4992.1859    ,  5015.3129    ,
     *   5038.2579    ,
     *   4828.2986    ,  4852.6731    ,  4876.8392    ,  4900.8011    ,
     *   4924.5638    ,  4948.1320    ,  4971.5110    ,  4994.7061    ,
     *   5017.7226    ,
     *   4808.5727    ,  4832.9666    ,  4857.1597    ,  4881.1557    ,
     *   4904.9587    ,  4928.5729    ,  4952.0028    ,  4975.2531    ,
     *   4998.3286    ,
     *   4789.9688    ,  4814.3709    ,  4838.5797    ,  4862.5983    ,
     *   4886.4302    ,  4910.0789    ,  4933.5485    ,  4956.8429    ,
     *   4979.9666    ,
     *   4772.3767    ,  4796.7780    ,  4820.9933    ,  4845.0251    ,
     *   4868.8764    ,  4892.5502    ,  4916.0499    ,  4939.3791    ,
     *   4962.5416    ,
     *   4755.7000    ,  4780.0935    ,  4804.3079    ,  4828.3454    ,
     *   4852.2082    ,  4875.8990    ,  4899.4209    ,  4922.7768    ,
     *   4945.9703    ,
     *   4739.8542    ,  4764.2346    ,  4788.4423    ,  4812.4792    ,
     *   4836.3471    ,  4860.0484    ,  4883.5857    ,  4906.9616    ,
     *   4930.1791    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   4724.7651    ,  4749.1281    ,  4773.3246    ,  4797.3559    ,
     *   4821.2238    ,  4844.9302    ,  4868.4772    ,  4891.8673    ,
     *   4915.1031    ,
     *   4710.3667    ,  4734.7094    ,  4758.8911    ,  4782.9131    ,
     *   4806.7767    ,  4830.4836    ,  4854.0358    ,  4877.4353    ,
     *   4900.6845    ,
     *   4696.6011    ,  4720.9211    ,  4745.0855    ,  4769.0951    ,
     *   4792.9511    ,  4816.6550    ,  4840.2085    ,  4863.6134    ,
     *   4886.8718    ,
     *   4683.4164    ,  4707.7123    ,  4731.8573    ,  4755.8522    ,
     *   4779.6981    ,  4803.3961    ,  4826.9477    ,  4850.3547    ,
     *   4873.6189    ,
     *   4670.7668    ,  4695.0375    ,  4719.1617    ,  4743.1402    ,
     *   4766.9738    ,  4790.6636    ,  4814.2110    ,  4837.6173    ,
     *   4860.8843    ,
     *   4658.6110    ,  4682.8559    ,  4706.9584    ,  4730.9193    ,
     *   4754.7391    ,  4778.4189    ,  4801.9599    ,  4825.3633    ,
     *   4848.6307    ,
     *   4646.9124    ,  4671.1311    ,  4695.2114    ,  4719.1536    ,
     *   4742.9586    ,  4766.6270    ,  4790.1600    ,  4813.5587    ,
     *   4836.8246    ,
     *   4635.6378    ,  4659.8303    ,  4683.8880    ,  4707.8111    ,
     *   4731.6003    ,  4755.2563    ,  4778.7800    ,  4802.1726    ,
     *   4825.4352    ,
     *   4624.7575    ,  4648.9240    ,  4672.9589    ,  4696.8625    ,
     *   4720.6354    ,  4744.2782    ,  4767.7917    ,  4791.1770    ,
     *   4814.4351    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   4614.2446    ,  4638.3854    ,  4662.3976    ,  4686.2816    ,
     *   4710.0378    ,  4733.6668    ,  4757.1694    ,  4780.5464    ,
     *   4803.7990    ,
     *   4604.0747    ,  4628.1903    ,  4652.1801    ,  4676.0445    ,
     *   4699.7838    ,  4723.3986    ,  4746.8897    ,  4770.2578    ,
     *   4793.5039    ,
     *   4594.2259    ,  4618.3167    ,  4642.2844    ,  4666.1293    ,
     *   4689.8517    ,  4713.4521    ,  4736.9313    ,  4760.2899    ,
     *   4783.5290    ,
     *   4584.6780    ,  4608.7446    ,  4632.6906    ,  4656.5162    ,
     *   4680.2217    ,  4703.8077    ,  4727.2748    ,  4750.6236    ,
     *   4773.8550    ,
     *   4575.4127    ,  4599.4557    ,  4623.3804    ,  4647.1871    ,
     *   4670.8759    ,  4694.4475    ,  4717.9022    ,  4741.2409    ,
     *   4764.4643    ,
     *   4566.4131    ,  4590.4333    ,  4614.3373    ,  4638.1253    ,
     *   4661.7977    ,  4685.3549    ,  4708.7974    ,  4732.1258    ,
     *   4755.3409    ,
     *   4557.6640    ,  4581.6620    ,  4605.5458    ,  4629.3157    ,
     *   4652.9720    ,  4676.5149    ,  4699.9451    ,  4723.2631    ,
     *   4746.4697    ,
     *   4549.1513    ,  4573.1278    ,  4596.9921    ,  4620.7442    ,
     *   4644.3846    ,  4667.9136    ,  4691.3316    ,  4714.6392    ,
     *   4737.8373    ,
     *   4540.8618    ,  4564.8177    ,  4588.6630    ,  4612.3979    ,
     *   4636.0228    ,  4659.5380    ,  4682.9440    ,  4706.2414    ,
     *   4729.4307    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   4532.7838    ,  4556.7196    ,  4580.5466    ,  4604.2649    ,
     *   4627.8747    ,  4651.3764    ,  4674.7706    ,  4698.0577    ,
     *   4721.2384    ,
     *   4524.9061    ,  4548.8227    ,  4572.6319    ,  4596.3340    ,
     *   4619.9292    ,  4643.4178    ,  4666.8004    ,  4690.0774    ,
     *   4713.2495    ,
     *   4517.2184    ,  4541.1165    ,  4564.9087    ,  4588.5951    ,
     *   4612.1761    ,  4635.6519    ,  4659.0232    ,  4682.2903    ,
     *   4705.4539    ,
     *   4509.7113    ,  4533.5917    ,  4557.3674    ,  4581.0387    ,
     *   4604.6059    ,  4628.0694    ,  4651.4296    ,  4674.6870    ,
     *   4697.8422    ,
     *   4502.3760    ,  4526.2393    ,  4549.9993    ,  4573.6560    ,
     *   4597.2099    ,  4620.6614    ,  4644.0108    ,  4667.2587    ,
     *   4690.4057    ,
     *   4495.2043    ,  4519.0513    ,  4542.7960    ,  4566.4388    ,
     *   4589.9798    ,  4613.4197    ,  4636.7586    ,  4659.9973    ,
     *   4683.1363    ,
     *   4488.1885    ,  4512.0198    ,  4535.7500    ,  4559.3793    ,
     *   4582.9080    ,  4606.3366    ,  4629.6655    ,  4652.8952    ,
     *   4676.0263    ,
     *   4481.3215    ,  4505.1379    ,  4528.8541    ,  4552.4705    ,
     *   4575.9873    ,  4599.4051    ,  4622.7242    ,  4645.9452    ,
     *   4669.0687    ,
     *   4474.5967    ,  4498.3988    ,  4522.1017    ,  4545.7056    ,
     *   4569.2110    ,  4592.6183    ,  4615.9280    ,  4639.1406    ,
     *   4662.2567    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   4468.0079    ,  4491.7963    ,  4515.4864    ,  4539.0784    ,
     *   4562.5729    ,  4585.9702    ,  4609.2708    ,  4632.4753    ,
     *   4655.5842    ,
     *   4461.5492    ,  4485.3245    ,  4509.0024    ,  4532.5831    ,
     *   4556.0671    ,  4579.4548    ,  4602.7466    ,  4625.9432    ,
     *   4649.0452    ,
     *   4455.2151    ,  4478.9780    ,  4502.6442    ,  4526.2141    ,
     *   4549.6880    ,  4573.0665    ,  4596.3500    ,  4619.5391    ,
     *   4642.6343    ,
     *   4449.0005    ,  4472.7516    ,  4496.4067    ,  4519.9662    ,
     *   4543.4306    ,  4566.8002    ,  4590.0757    ,  4613.2575    ,
     *   4636.3463    ,
     *   4442.9007    ,  4466.6405    ,  4490.2850    ,  4513.8347    ,
     *   4537.2898    ,  4560.6510    ,  4583.9188    ,  4607.0937    ,
     *   4630.1764    ,
     *   4436.9110    ,  4460.6401    ,  4484.2746    ,  4507.8148    ,
     *   4531.2612    ,  4554.6144    ,  4577.8748    ,  4601.0431    ,
     *   4624.1198    ,
     *   4431.0272    ,  4454.7461    ,  4478.3710    ,  4501.9023    ,
     *   4525.3404    ,  4548.6859    ,  4571.9393    ,  4595.1012    ,
     *   4618.1723    ,
     *   4425.2452    ,  4448.9545    ,  4472.5703    ,  4496.0931    ,
     *   4519.5233    ,  4542.8615    ,  4566.1082    ,  4589.2641    ,
     *   4612.3298    ,
     *   4419.5613    ,  4443.2614    ,  4466.8686    ,  4490.3833    ,
     *   4513.8060    ,  4537.1373    ,  4560.3776    ,  4583.5278    ,
     *   4606.5883    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   4413.9718    ,  4437.6633    ,  4461.2623    ,  4484.7693    ,
     *   4508.1849    ,  4531.5096    ,  4554.7440    ,  4577.8887    ,
     *   4600.9443    ,
     *   4408.4733    ,  4432.1566    ,  4455.7479    ,  4479.2477    ,
     *   4502.6566    ,  4525.9750    ,  4549.2037    ,  4572.3432    ,
     *   4595.3942    ,
     *   4403.0626    ,  4426.7382    ,  4450.3222    ,  4473.8152    ,
     *   4497.2176    ,  4520.5302    ,  4543.7535    ,  4566.8881    ,
     *   4589.9348    ,
     *   4397.7366    ,  4421.4049    ,  4444.9821    ,  4468.4686    ,
     *   4491.8651    ,  4515.1721    ,  4538.3903    ,  4561.5203    ,
     *   4584.5629    ,
     *   4392.4925    ,  4416.1540    ,  4439.7246    ,  4463.2051    ,
     *   4486.5959    ,  4509.8977    ,  4533.1111    ,  4556.2368    ,
     *   4579.2755    ,
     *   4387.3275    ,  4410.9825    ,  4434.5471    ,  4458.0218    ,
     *   4481.4073    ,  4504.7042    ,  4527.9131    ,  4551.0348    ,
     *   4574.0698    ,
     *   4382.2389    ,  4405.8878    ,  4429.4467    ,  4452.9162    ,
     *   4476.2967    ,  4499.5890    ,  4522.7937    ,  4545.9115    ,
     *   4568.9431    ,
     *   4377.2243    ,  4400.8676    ,  4424.4211    ,  4447.8856    ,
     *   4471.2614    ,  4494.5494    ,  4517.7502    ,  4540.8645    ,
     *   4563.8929    ,
     *   4372.2812    ,  4395.9193    ,  4419.4679    ,  4442.9276    ,
     *   4466.2992    ,  4489.5832    ,  4512.7803    ,  4535.8912    ,
     *   4558.9167    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   4367.4076    ,  4391.0407    ,  4414.5847    ,  4438.0401    ,
     *   4461.4076    ,  4484.6878    ,  4507.8816    ,  4530.9895    ,
     *   4554.0123    ,
     *   4362.6011    ,  4386.2296    ,  4409.7693    ,  4433.2207    ,
     *   4456.5845    ,  4479.8613    ,  4503.0519    ,  4526.1570    ,
     *   4549.1773    ,
     *   4357.8597    ,  4381.4841    ,  4405.0198    ,  4428.4674    ,
     *   4451.8277    ,  4475.1014    ,  4498.2891    ,  4521.3916    ,
     *   4544.4097    ,
     *   4353.1815    ,  4376.8020    ,  4400.3340    ,  4423.7783    ,
     *   4447.1354    ,  4470.4062    ,  4493.5912    ,  4516.6914    ,
     *   4539.7074    ,
     *   4348.5647    ,  4372.1815    ,  4395.7102    ,  4419.1513    ,
     *   4442.5056    ,  4465.7737    ,  4488.9564    ,  4512.0544    ,
     *   4535.0685    ,
     *   4344.0073    ,  4367.6209    ,  4391.1465    ,  4414.5848    ,
     *   4437.9364    ,  4461.2021    ,  4484.3826    ,  4507.4787    ,
     *   4530.4912    ,
     *   4339.5077    ,  4363.1184    ,  4386.6412    ,  4410.0769    ,
     *   4433.4261    ,  4456.6897    ,  4479.8683    ,  4502.9627    ,
     *   4525.9737    ,
     *   4335.0643    ,  4358.6723    ,  4382.1926    ,  4405.6260    ,
     *   4428.9731    ,  4452.2347    ,  4475.4116    ,  4498.5045    ,
     *   4521.5143    ,
     *   4330.6755    ,  4354.2811    ,  4377.7991    ,  4401.2304    ,
     *   4424.5757    ,  4447.8356    ,  4471.0110    ,  4494.1026    ,
     *   4517.1113    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   4326.3398    ,  4349.9432    ,  4373.4593    ,  4396.8888    ,
     *   4420.2324    ,  4443.4908    ,  4466.6649    ,  4489.7555    ,
     *   4512.7633    ,
     *   4322.0558    ,  4345.6573    ,  4369.1716    ,  4392.5995    ,
     *   4415.9417    ,  4439.1989    ,  4462.3719    ,  4485.4616    ,
     *   4508.4687    ,
     *   4317.8220    ,  4341.4219    ,  4364.9347    ,  4388.3613    ,
     *   4411.7022    ,  4434.9584    ,  4458.1305    ,  4481.2195    ,
     *   4504.2261    ,
     *   4313.6371    ,  4337.2356    ,  4360.7472    ,  4384.1726    ,
     *   4407.5126    ,  4430.7679    ,  4453.9394    ,  4477.0278    ,
     *   4500.0341    ,
     *   4309.4999    ,  4333.0973    ,  4356.6078    ,  4380.0323    ,
     *   4403.3716    ,  4426.6262    ,  4449.7972    ,  4472.8853    ,
     *   4495.8913    ,
     *   4305.4091    ,  4329.0056    ,  4352.5154    ,  4375.9392    ,
     *   4399.2778    ,  4422.5320    ,  4445.7027    ,  4468.7906    ,
     *   4491.7966    ,
     *   4301.3636    ,  4324.9594    ,  4348.4686    ,  4371.8919    ,
     *   4395.2301    ,  4418.4841    ,  4441.6546    ,  4464.7425    ,
     *   4487.7487    ,
     *   4297.3622    ,  4320.9575    ,  4344.4663    ,  4367.8893    ,
     *   4391.2274    ,  4414.4813    ,  4437.6519    ,  4460.7399    ,
     *   4483.7464    ,
     *   4293.4039    ,  4316.9989    ,  4340.5075    ,  4363.9304    ,
     *   4387.2685    ,  4410.5225    ,  4433.6933    ,  4456.7817    ,
     *   4479.7886    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   4289.4875    ,  4313.0825    ,  4336.5911    ,  4360.0141    ,
     *   4383.3524    ,  4406.6066    ,  4429.7778    ,  4452.8667    ,
     *   4475.8742    ,
     *   4285.6121    ,  4309.2072    ,  4332.7160    ,  4356.1393    ,
     *   4379.4779    ,  4402.7326    ,  4425.9043    ,  4448.9938    ,
     *   4472.0021    ,
     *   4281.7767    ,  4305.3721    ,  4328.8813    ,  4352.3050    ,
     *   4375.6442    ,  4398.8995    ,  4422.0719    ,  4445.1622    ,
     *   4468.1713    ,
     *   4277.9804    ,  4301.5763    ,  4325.0860    ,  4348.5104    ,
     *   4371.8502    ,  4395.1063    ,  4418.2795    ,  4441.3708    ,
     *   4464.3809    ,
     *   4274.2222    ,  4297.8187    ,  4321.3292    ,  4344.7544    ,
     *   4368.0951    ,  4391.3521    ,  4414.5263    ,  4437.6186    ,
     *   4460.6299    ,
     *   4270.5012    ,  4294.0987    ,  4317.6100    ,  4341.0362    ,
     *   4364.3779    ,  4387.6359    ,  4410.8113    ,  4433.9048    ,
     *   4456.9174    ,
     *   4266.8167    ,  4290.4152    ,  4313.9276    ,  4337.3549    ,
     *   4360.6977    ,  4383.9570    ,  4407.1336    ,  4430.2285    ,
     *   4453.2425    ,
     *   4263.1679    ,  4286.7675    ,  4310.2811    ,  4333.7096    ,
     *   4357.0538    ,  4380.3145    ,  4403.4925    ,  4426.5888    ,
     *   4449.6043    ,
     *   4259.5538    ,  4283.1548    ,  4306.6698    ,  4330.0997    ,
     *   4353.4453    ,  4376.7075    ,  4399.8871    ,  4422.9850    ,
     *   4446.0022    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   4255.9738    ,  4279.5762    ,  4303.0928    ,  4326.5243    ,
     *   4349.8715    ,  4373.1353    ,  4396.3165    ,  4419.4162    ,
     *   4442.4351    ,
     *   4252.4271    ,  4276.0312    ,  4299.5494    ,  4322.9826    ,
     *   4346.3315    ,  4369.5971    ,  4392.7802    ,  4415.8816    ,
     *   4438.9025    ,
     *   4248.9131    ,  4272.5189    ,  4296.0390    ,  4319.4740    ,
     *   4342.8247    ,  4366.0922    ,  4389.2772    ,  4412.3806    ,
     *   4435.4035    ,
     *   4245.4309    ,  4269.0387    ,  4292.5607    ,  4315.9976    ,
     *   4339.3504    ,  4362.6199    ,  4385.8069    ,  4408.9125    ,
     *   4431.9374    ,
     *   4241.9800    ,  4265.5899    ,  4289.1139    ,  4312.5530    ,
     *   4335.9079    ,  4359.1795    ,  4382.3687    ,  4405.4764    ,
     *   4428.5036    ,
     *   4238.5598    ,  4262.1718    ,  4285.6981    ,  4309.1393    ,
     *   4332.4964    ,  4355.7703    ,  4378.9618    ,  4402.0718    ,
     *   4425.1013    ,
     *   4235.1695    ,  4258.7838    ,  4282.3124    ,  4305.7560    ,
     *   4329.1155    ,  4352.3917    ,  4375.5856    ,  4398.6980    ,
     *   4421.7299    ,
     *   4231.8086    ,  4255.4254    ,  4278.9564    ,  4302.4024    ,
     *   4325.7644    ,  4349.0431    ,  4372.2394    ,  4395.3544    ,
     *   4418.3888    ,
     *   4228.4764    ,  4252.0958    ,  4275.6294    ,  4299.0780    ,
     *   4322.4425    ,  4345.7238    ,  4368.9228    ,  4392.0403    ,
     *   4415.0774    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   4225.1725    ,  4248.7946    ,  4272.3308    ,  4295.7821    ,
     *   4319.1493    ,  4342.4333    ,  4365.6350    ,  4388.7552    ,
     *   4411.7950    ,
     *   4221.8963    ,  4245.5211    ,  4269.0602    ,  4292.5143    ,
     *   4315.8843    ,  4339.1710    ,  4362.3755    ,  4385.4985    ,
     *   4408.5411    ,
     *   4218.6471    ,  4242.2749    ,  4265.8169    ,  4289.2739    ,
     *   4312.6467    ,  4335.9364    ,  4359.1437    ,  4382.2697    ,
     *   4405.3152    ,
     *   4215.4246    ,  4239.0554    ,  4262.6004    ,  4286.0604    ,
     *   4309.4362    ,  4332.7289    ,  4355.9392    ,  4379.0681    ,
     *   4402.1167    ,
     *   4212.2282    ,  4235.8621    ,  4259.4102    ,  4282.8733    ,
     *   4306.2522    ,  4329.5480    ,  4352.7614    ,  4375.8934    ,
     *   4398.9450    ,
     *   4209.0574    ,  4232.6945    ,  4256.2458    ,  4279.7121    ,
     *   4303.0942    ,  4326.3931    ,  4349.6097    ,  4372.7449    ,
     *   4395.7996    ,
     *   4205.9117    ,  4229.5522    ,  4253.1067    ,  4276.5763    ,
     *   4299.9617    ,  4323.2639    ,  4346.4837    ,  4369.6222    ,
     *   4392.6802    ,
     *   4202.7907    ,  4226.4346    ,  4249.9925    ,  4273.4655    ,
     *   4296.8543    ,  4320.1598    ,  4343.3830    ,  4366.5247    ,
     *   4389.5861    ,
     *   4199.6939    ,  4223.3413    ,  4246.9028    ,  4270.3792    ,
     *   4293.7714    ,  4317.0804    ,  4340.3070    ,  4363.4521    ,
     *   4386.5169    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   4196.6209    ,  4220.2719    ,  4243.8369    ,  4267.3169    ,
     *   4290.7127    ,  4314.0252    ,  4337.2553    ,  4360.4039    ,
     *   4383.4721    ,
     *   4193.5713    ,  4217.2259    ,  4240.7946    ,  4264.2782    ,
     *   4287.6777    ,  4310.9937    ,  4334.2274    ,  4357.3796    ,
     *   4380.4514    ,
     *   4190.5446    ,  4214.2030    ,  4237.7754    ,  4261.2628    ,
     *   4284.6659    ,  4307.9857    ,  4331.2230    ,  4354.3788    ,
     *   4377.4542    ,
     *   4187.5404    ,  4211.2026    ,  4234.7789    ,  4258.2701    ,
     *   4281.6770    ,  4305.0005    ,  4328.2416    ,  4351.4011    ,
     *   4374.4802    ,
     *   4184.5584    ,  4208.2246    ,  4231.8048    ,  4255.2998    ,
     *   4278.7105    ,  4302.0379    ,  4325.2828    ,  4348.4461    ,
     *   4371.5289    ,
     *   4181.5981    ,  4205.2683    ,  4228.8525    ,  4252.3515    ,
     *   4275.7662    ,  4299.0974    ,  4322.3462    ,  4345.5134    ,
     *   4368.6000    ,
     *   4178.6592    ,  4202.3335    ,  4225.9218    ,  4249.4248    ,
     *   4272.8435    ,  4296.1787    ,  4319.4314    ,  4342.6025    ,
     *   4365.6930    ,
     *   4175.7414    ,  4199.4198    ,  4223.0122    ,  4246.5194    ,
     *   4269.9421    ,  4293.2814    ,  4316.5381    ,  4339.7132    ,
     *   4362.8077    ,
     *   4172.8442    ,  4196.5269    ,  4220.1235    ,  4243.6348    ,
     *   4267.0617    ,  4290.4051    ,  4313.6659    ,  4336.8450    ,
     *   4359.9435    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   4169.9674    ,  4193.6544    ,  4217.2552    ,  4240.7708    ,
     *   4264.2019    ,  4287.5495    ,  4310.8144    ,  4333.9976    ,
     *   4357.1002    ,
     *   4167.1105    ,  4190.8019    ,  4214.4071    ,  4237.9270    ,
     *   4261.3624    ,  4284.7142    ,  4307.9833    ,  4331.1707    ,
     *   4354.2774    ,
     *   4164.2734    ,  4187.9692    ,  4211.5788    ,  4235.1030    ,
     *   4258.5428    ,  4281.8989    ,  4305.1723    ,  4328.3639    ,
     *   4351.4748    ,
     *   4161.4556    ,  4185.1559    ,  4208.7700    ,  4232.2986    ,
     *   4255.7428    ,  4279.1032    ,  4302.3809    ,  4325.5769    ,
     *   4348.6920    ,
     *   4158.6568    ,  4182.3617    ,  4205.9803    ,  4229.5135    ,
     *   4252.9621    ,  4276.3269    ,  4299.6090    ,  4322.8093    ,
     *   4345.9288    ,
     *   4155.8768    ,  4179.5863    ,  4203.2095    ,  4226.7472    ,
     *   4250.2003    ,  4273.5697    ,  4296.8562    ,  4320.0609    ,
     *   4343.1847    ,
     *   4153.1152    ,  4176.8294    ,  4200.4573    ,  4223.9996    ,
     *   4247.4573    ,  4270.8312    ,  4294.1222    ,  4317.3313    ,
     *   4340.4596    ,
     *   4150.3717    ,  4174.0907    ,  4197.7233    ,  4221.2703    ,
     *   4244.7326    ,  4268.1111    ,  4291.4067    ,  4314.6203    ,
     *   4337.7530    ,
     *   4147.6462    ,  4171.3700    ,  4195.0073    ,  4218.5590    ,
     *   4242.0260    ,  4265.4092    ,  4288.7093    ,  4311.9275    ,
     *   4335.0648    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   4144.9382    ,  4168.6669    ,  4192.3090    ,  4215.8655    ,
     *   4239.3373    ,  4262.7251    ,  4286.0299    ,  4309.2527    ,
     *   4332.3945    ,
     *   4142.2476    ,  4165.9811    ,  4189.6282    ,  4213.1895    ,
     *   4236.6661    ,  4260.0586    ,  4283.3682    ,  4306.5956    ,
     *   4329.7420    ,
     *   4139.5740    ,  4163.3125    ,  4186.9645    ,  4210.5308    ,
     *   4234.0121    ,  4257.4095    ,  4280.7238    ,  4303.9559    ,
     *   4327.1070    ,
     *   4136.9173    ,  4160.6608    ,  4184.3178    ,  4207.8889    ,
     *   4231.3752    ,  4254.7774    ,  4278.0965    ,  4301.3334    ,
     *   4324.4891    ,
     *   4134.2771    ,  4158.0257    ,  4181.6877    ,  4205.2638    ,
     *   4228.7550    ,  4252.1621    ,  4275.4860    ,  4298.7277    ,
     *   4321.8882    ,
     *   4131.6532    ,  4155.4069    ,  4179.0740    ,  4202.6552    ,
     *   4226.1513    ,  4249.5634    ,  4272.8922    ,  4296.1387    ,
     *   4319.3040    ,
     *   4129.0454    ,  4152.8043    ,  4176.4765    ,  4200.0627    ,
     *   4223.5639    ,  4246.9810    ,  4270.3147    ,  4293.5661    ,
     *   4316.7362    ,
     *   4126.4535    ,  4150.2176    ,  4173.8949    ,  4197.4863    ,
     *   4220.9926    ,  4244.4146    ,  4267.7533    ,  4291.0097    ,
     *   4314.1847    ,
     *   4123.8772    ,  4147.6465    ,  4171.3291    ,  4194.9256    ,
     *   4218.4370    ,  4241.8641    ,  4265.2078    ,  4288.4691    ,
     *   4311.6490    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   4121.3162    ,  4145.0909    ,  4168.7787    ,  4192.3804    ,
     *   4215.8970    ,  4239.3292    ,  4262.6780    ,  4285.9443    ,
     *   4309.1291    ,
     *   4118.7705    ,  4142.5505    ,  4166.2436    ,  4189.8505    ,
     *   4213.3723    ,  4236.8096    ,  4260.1635    ,  4283.4349    ,
     *   4306.6248    ,
     *   4116.2397    ,  4140.0250    ,  4163.7235    ,  4187.3358    ,
     *   4210.8627    ,  4234.3053    ,  4257.6643    ,  4280.9408    ,
     *   4304.1356    ,
     *   4113.7236    ,  4137.5144    ,  4161.2182    ,  4184.8358    ,
     *   4208.3681    ,  4231.8159    ,  4255.1801    ,  4278.4616    ,
     *   4301.6616    ,
     *   4111.2221    ,  4135.0184    ,  4158.7276    ,  4182.3506    ,
     *   4205.8881    ,  4229.3412    ,  4252.7106    ,  4275.9973    ,
     *   4299.2024    ,
     *   4108.7350    ,  4132.5367    ,  4156.2514    ,  4179.8798    ,
     *   4203.4227    ,  4226.8810    ,  4250.2557    ,  4273.5476    ,
     *   4296.7578    ,
     *   4106.2620    ,  4130.0693    ,  4153.7894    ,  4177.4233    ,
     *   4200.9716    ,  4224.4352    ,  4247.8152    ,  4271.1123    ,
     *   4294.3277    ,
     *   4103.8030    ,  4127.6158    ,  4151.3415    ,  4174.9808    ,
     *   4198.5345    ,  4222.0036    ,  4245.3888    ,  4268.6912    ,
     *   4291.9118    ,
     *   4101.3577    ,  4125.1762    ,  4148.9074    ,  4172.5522    ,
     *   4196.1114    ,  4219.5858    ,  4242.9764    ,  4266.2842    ,
     *   4289.5099    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   8596.9366    ,  8614.7884    ,  8632.6429    ,  8650.5003    ,
     *   8668.3611    ,  8686.2257    ,  8704.0944    ,  8721.9677    ,
     *   8739.8461    ,
     *   8391.2058    ,  8409.0577    ,  8426.9122    ,  8444.7698    ,
     *   8462.6306    ,  8480.4952    ,  8498.3640    ,  8516.2374    ,
     *   8534.1159    ,
     *   8185.4730    ,  8203.3250    ,  8221.1797    ,  8239.0374    ,
     *   8256.8984    ,  8274.7632    ,  8292.6321    ,  8310.5056    ,
     *   8328.3842    ,
     *   7979.7362    ,  7997.5885    ,  8015.4435    ,  8033.3015    ,
     *   8051.1628    ,  8069.0278    ,  8086.8970    ,  8104.7707    ,
     *   8122.6496    ,
     *   7773.9913    ,  7791.8443    ,  7809.6999    ,  7827.5585    ,
     *   7845.4204    ,  7863.2859    ,  7881.1556    ,  7899.0299    ,
     *   7916.9092    ,
     *   7568.2304    ,  7586.0847    ,  7603.9415    ,  7621.8013    ,
     *   7639.6643    ,  7657.5309    ,  7675.4016    ,  7693.2769    ,
     *   7711.1572    ,
     *   7362.4374    ,  7380.2942    ,  7398.1535    ,  7416.0156    ,
     *   7433.8808    ,  7451.7497    ,  7469.6225    ,  7487.4997    ,
     *   7505.3820    ,
     *   7156.5801    ,  7174.4420    ,  7192.3062    ,  7210.1730    ,
     *   7228.0428    ,  7245.9160    ,  7263.7929    ,  7281.6742    ,
     *   7299.5603    ,
     *   6950.5944    ,  6968.4665    ,  6986.3406    ,  7004.2168    ,
     *   7022.0956    ,  7039.9775    ,  7057.8628    ,  7075.7521    ,
     *   7093.6459    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   6744.3522    ,  6762.2448    ,  6780.1384    ,  6798.0335    ,
     *   6815.9304    ,  6833.8297    ,  6851.7317    ,  6869.6370    ,
     *   6887.5462    ,
     *   6537.5984    ,  6555.5319    ,  6573.4648    ,  6591.3975    ,
     *   6609.3306    ,  6627.2645    ,  6645.1999    ,  6663.1372    ,
     *   6681.0771    ,
     *   6329.8267    ,  6347.8419    ,  6365.8532    ,  6383.8612    ,
     *   6401.8665    ,  6419.8697    ,  6437.8716    ,  6455.8729    ,
     *   6473.8741    ,
     *   6120.0418    ,  6138.2201    ,  6156.3879    ,  6174.5459    ,
     *   6192.6951    ,  6210.8364    ,  6228.9707    ,  6247.0991    ,
     *   6265.2223    ,
     *   5906.3275    ,  5924.8300    ,  5943.3082    ,  5961.7637    ,
     *   5980.1979    ,  5998.6124    ,  6017.0086    ,  6035.3879    ,
     *   6053.7519    ,
     *   5743.8833    ,  5762.8122    ,  5781.6982    ,  5800.5437    ,
     *   5819.3511    ,  5838.1229    ,  5856.8612    ,  5875.5682    ,
     *   5894.2461    ,
     *   5633.8071    ,  5653.1492    ,  5672.4299    ,  5691.6525    ,
     *   5710.8206    ,  5729.9372    ,  5749.0055    ,  5768.0283    ,
     *   5787.0086    ,
     *   5549.4955    ,  5569.2329    ,  5588.8911    ,  5608.4744    ,
     *   5627.9871    ,  5647.4334    ,  5666.8169    ,  5686.1415    ,
     *   5705.4107    ,
     *   5480.6877    ,  5500.7987    ,  5520.8137    ,  5540.7381    ,
     *   5560.5769    ,  5580.3352    ,  5600.0173    ,  5619.6278    ,
     *   5639.1707    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   5422.3327    ,  5442.7924    ,  5463.1409    ,  5483.3844    ,
     *   5503.5289    ,  5523.5797    ,  5543.5422    ,  5563.4213    ,
     *   5583.2218    ,
     *   5371.5655    ,  5392.3470    ,  5413.0041    ,  5433.5433    ,
     *   5453.9714    ,  5474.2942    ,  5494.5178    ,  5514.6474    ,
     *   5534.6885    ,
     *   5326.5998    ,  5347.6752    ,  5368.6147    ,  5389.4254    ,
     *   5410.1145    ,  5430.6883    ,  5451.1531    ,  5471.5148    ,
     *   5491.7791    ,
     *   5286.2419    ,  5307.5830    ,  5328.7786    ,  5349.8365    ,
     *   5370.7638    ,  5391.5673    ,  5412.2536    ,  5432.8289    ,
     *   5453.2991    ,
     *   5249.6504    ,  5271.2295    ,  5292.6556    ,  5313.9365    ,
     *   5335.0797    ,  5356.0922    ,  5376.9805    ,  5397.7512    ,
     *   5418.4103    ,
     *   5216.2068    ,  5237.9971    ,  5259.6288    ,  5281.1098    ,
     *   5302.4474    ,  5323.6486    ,  5344.7203    ,  5365.6688    ,
     *   5386.5004    ,
     *   5185.4398    ,  5207.4163    ,  5229.2302    ,  5250.8893    ,
     *   5272.4009    ,  5293.7718    ,  5315.0089    ,  5336.1185    ,
     *   5357.1069    ,
     *   5156.9803    ,  5179.1196    ,  5201.0940    ,  5222.9109    ,
     *   5244.5772    ,  5266.0999    ,  5287.4856    ,  5308.7405    ,
     *   5329.8709    ,
     *   5130.5321    ,  5152.8130    ,  5174.9279    ,  5196.8837    ,
     *   5218.6872    ,  5240.3450    ,  5261.8636    ,  5283.2492    ,
     *   5304.5077    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   5105.8528    ,  5128.2562    ,  5150.4934    ,  5172.5710    ,
     *   5194.4954    ,  5216.2732    ,  5237.9103    ,  5259.4129    ,
     *   5280.7867    ,
     *   5082.7409    ,  5105.2497    ,  5127.5929    ,  5149.7768    ,
     *   5171.8077    ,  5193.6914    ,  5215.4339    ,  5237.0410    ,
     *   5258.5183    ,
     *   5061.0268    ,  5083.6257    ,  5106.0605    ,  5128.3369    ,
     *   5150.4609    ,  5172.4380    ,  5194.2740    ,  5215.9742    ,
     *   5237.5443    ,
     *   5040.5660    ,  5063.2416    ,  5085.7550    ,  5108.1117    ,
     *   5130.3169    ,  5152.3762    ,  5174.2948    ,  5196.0779    ,
     *   5217.7309    ,
     *   5021.2341    ,  5043.9748    ,  5066.5555    ,  5088.9814    ,
     *   5111.2575    ,  5133.3888    ,  5155.3803    ,  5177.2371    ,
     *   5198.9640    ,
     *   5002.9239    ,  5025.7192    ,  5048.3574    ,  5070.8428    ,
     *   5093.1804    ,  5115.3747    ,  5137.4305    ,  5159.3525    ,
     *   5181.1454    ,
     *   4985.5414    ,  5008.3826    ,  5031.0693    ,  5053.6059    ,
     *   5075.9967    ,  5098.2460    ,  5120.3584    ,  5142.3381    ,
     *   5164.1898    ,
     *   4969.0047    ,  4991.8839    ,  5014.6117    ,  5037.1919    ,
     *   5059.6285    ,  5081.9258    ,  5104.0878    ,  5126.1186    ,
     *   5148.0225    ,
     *   4953.2414    ,  4976.1519    ,  4998.9139    ,  5021.5312    ,
     *   5044.0074    ,  5066.3463    ,  5088.5517    ,  5110.6276    ,
     *   5132.5780    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   4938.1874    ,  4961.1233    ,  4983.9139    ,  5006.5625    ,
     *   5029.0726    ,  5051.4475    ,  5073.6910    ,  5095.8066    ,
     *   5117.7982    ,
     *   4923.7859    ,  4946.7422    ,  4969.5563    ,  4992.2312    ,
     *   5014.7701    ,  5037.1762    ,  5059.4528    ,  5081.6035    ,
     *   5103.6316    ,
     *   4909.9860    ,  4932.9584    ,  4955.7916    ,  4978.4885    ,
     *   5001.0518    ,  5023.4847    ,  5045.7902    ,  5067.9716    ,
     *   5090.0322    ,
     *   4896.7422    ,  4919.7270    ,  4942.5756    ,  4965.2906    ,
     *   4987.8747    ,  5010.3305    ,  5032.6611    ,  5054.8695    ,
     *   5076.9588    ,
     *   4884.0138    ,  4907.0078    ,  4929.8686    ,  4952.5984    ,
     *   4975.1997    ,  4997.6752    ,  5020.0276    ,  5042.2596    ,
     *   5064.3742    ,
     *   4871.7638    ,  4894.7644    ,  4917.6345    ,  4940.3763    ,
     *   4962.9921    ,  4985.4842    ,  5007.8553    ,  5030.1080    ,
     *   5052.2451    ,
     *   4859.9591    ,  4882.9640    ,  4905.8411    ,  4928.5923    ,
     *   4951.2200    ,  4973.7262    ,  4996.1134    ,  5018.3841    ,
     *   5040.5410    ,
     *   4848.5694    ,  4871.5767    ,  4894.4587    ,  4917.2174    ,
     *   4939.8547    ,  4962.3728    ,  4984.7738    ,  5007.0602    ,
     *   5029.2344    ,
     *   4837.5675    ,  4860.5755    ,  4883.4607    ,  4906.2250    ,
     *   4928.8701    ,  4951.3980    ,  4973.8108    ,  4996.1109    ,
     *   5018.3004    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   4826.9283    ,  4849.9357    ,  4872.8228    ,  4895.5910    ,
     *   4918.2422    ,  4940.7783    ,  4963.2012    ,  4985.5130    ,
     *   5007.7161    ,
     *   4816.6292    ,  4839.6350    ,  4862.5225    ,  4885.2935    ,
     *   4907.9494    ,  4930.4921    ,  4952.9235    ,  4975.2455    ,
     *   4997.4604    ,
     *   4806.6495    ,  4829.6526    ,  4852.5397    ,  4875.3122    ,
     *   4897.9716    ,  4920.5197    ,  4942.9582    ,  4965.2890    ,
     *   4987.5142    ,
     *   4796.9700    ,  4819.9698    ,  4842.8555    ,  4865.6286    ,
     *   4888.2905    ,  4910.8428    ,  4933.2872    ,  4955.6256    ,
     *   4977.8599    ,
     *   4787.5734    ,  4810.5691    ,  4833.4528    ,  4856.2257    ,
     *   4878.8891    ,  4901.4447    ,  4923.8941    ,  4946.2389    ,
     *   4968.4811    ,
     *   4778.4436    ,  4801.4349    ,  4824.3159    ,  4847.0878    ,
     *   4869.7521    ,  4892.3102    ,  4914.7635    ,  4937.1139    ,
     *   4959.3630    ,
     *   4769.5658    ,  4792.5522    ,  4815.4301    ,  4838.2006    ,
     *   4860.8651    ,  4883.4248    ,  4905.8814    ,  4928.2364    ,
     *   4950.4916    ,
     *   4760.9264    ,  4783.9077    ,  4806.7820    ,  4829.5506    ,
     *   4852.2147    ,  4874.7756    ,  4897.2347    ,  4919.5937    ,
     *   4941.8541    ,
     *   4752.5129    ,  4775.4887    ,  4798.3593    ,  4821.1255    ,
     *   4843.7888    ,  4866.3503    ,  4888.8114    ,  4911.1736    ,
     *   4933.4386    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   4744.3135    ,  4767.2838    ,  4790.1502    ,  4812.9139    ,
     *   4835.5759    ,  4858.1375    ,  4880.6001    ,  4902.9651    ,
     *   4925.2341    ,
     *   4736.3175    ,  4759.2821    ,  4782.1443    ,  4804.9051    ,
     *   4827.5656    ,  4850.1270    ,  4872.5906    ,  4894.9579    ,
     *   4917.2302    ,
     *   4728.5148    ,  4751.4736    ,  4774.3314    ,  4797.0892    ,
     *   4819.7479    ,  4842.3087    ,  4864.7730    ,  4887.1421    ,
     *   4909.4175    ,
     *   4720.8960    ,  4743.8492    ,  4766.7025    ,  4789.4570    ,
     *   4812.1137    ,  4834.6737    ,  4857.1384    ,  4879.5090    ,
     *   4901.7869    ,
     *   4713.4526    ,  4736.4000    ,  4759.2488    ,  4781.9999    ,
     *   4804.6545    ,  4827.2135    ,  4849.6782    ,  4872.0500    ,
     *   4894.3301    ,
     *   4706.1763    ,  4729.1180    ,  4751.9622    ,  4774.7100    ,
     *   4797.3623    ,  4819.9201    ,  4842.3847    ,  4864.7573    ,
     *   4887.0394    ,
     *   4699.0595    ,  4721.9956    ,  4744.8354    ,  4767.5797    ,
     *   4790.2296    ,  4812.7861    ,  4835.2504    ,  4857.6237    ,
     *   4879.9073    ,
     *   4692.0953    ,  4715.0259    ,  4737.8611    ,  4760.6020    ,
     *   4783.2495    ,  4805.8045    ,  4828.2683    ,  4850.6421    ,
     *   4872.9271    ,
     *   4685.2769    ,  4708.2021    ,  4731.0329    ,  4753.7704    ,
     *   4776.4153    ,  4798.9689    ,  4821.4321    ,  4843.8062    ,
     *   4866.0924    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   4678.5982    ,  4701.5180    ,  4724.3446    ,  4747.0786    ,
     *   4769.7211    ,  4792.2730    ,  4814.7355    ,  4837.1098    ,
     *   4859.3971    ,
     *   4672.0532    ,  4694.9679    ,  4717.7902    ,  4740.5209    ,
     *   4763.1609    ,  4785.7112    ,  4808.1730    ,  4830.5473    ,
     *   4852.8354    ,
     *   4665.6365    ,  4688.5462    ,  4711.3644    ,  4734.0917    ,
     *   4756.7293    ,  4779.2780    ,  4801.7389    ,  4824.1133    ,
     *   4846.4022    ,
     *   4659.3429    ,  4682.2478    ,  4705.0619    ,  4727.7861    ,
     *   4750.4212    ,  4772.9683    ,  4795.4284    ,  4817.8026    ,
     *   4840.0922    ,
     *   4653.1675    ,  4676.0678    ,  4698.8780    ,  4721.5991    ,
     *   4744.2318    ,  4766.7773    ,  4789.2365    ,  4811.6106    ,
     *   4833.9008    ,
     *   4647.1057    ,  4670.0015    ,  4692.8080    ,  4715.5261    ,
     *   4738.1566    ,  4760.7005    ,  4783.1588    ,  4805.5328    ,
     *   4827.8234    ,
     *   4641.1533    ,  4664.0448    ,  4686.8477    ,  4709.5628    ,
     *   4732.1911    ,  4754.7335    ,  4777.1910    ,  4799.5647    ,
     *   4821.8559    ,
     *   4635.3060    ,  4658.1934    ,  4680.9929    ,  4703.7052    ,
     *   4726.3314    ,  4748.8723    ,  4771.3290    ,  4793.7025    ,
     *   4815.9941    ,
     *   4629.5600    ,  4652.4435    ,  4675.2397    ,  4697.9494    ,
     *   4720.5735    ,  4743.1130    ,  4765.5689    ,  4787.9423    ,
     *   4810.2343    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   4623.9117    ,  4646.7915    ,  4669.5846    ,  4692.2917    ,
     *   4714.9139    ,  4737.4520    ,  4759.9072    ,  4782.2804    ,
     *   4804.5728    ,
     *   4618.3575    ,  4641.2338    ,  4664.0239    ,  4686.7287    ,
     *   4709.3490    ,  4731.8859    ,  4754.3403    ,  4776.7134    ,
     *   4799.0062    ,
     *   4612.8942    ,  4635.7672    ,  4658.5545    ,  4681.2570    ,
     *   4703.8756    ,  4726.4113    ,  4748.8651    ,  4771.2381    ,
     *   4793.5313    ,
     *   4607.5187    ,  4630.3885    ,  4653.1732    ,  4675.8736    ,
     *   4698.4906    ,  4721.0252    ,  4743.4784    ,  4765.8513    ,
     *   4788.1449    ,
     *   4602.2279    ,  4625.0948    ,  4647.8770    ,  4670.5754    ,
     *   4693.1909    ,  4715.7245    ,  4738.1772    ,  4760.5500    ,
     *   4782.8442    ,
     *   4597.0190    ,  4619.8831    ,  4642.6631    ,  4665.3596    ,
     *   4687.9738    ,  4710.5065    ,  4732.9587    ,  4755.3316    ,
     *   4777.6262    ,
     *   4591.8893    ,  4614.7509    ,  4637.5287    ,  4660.2236    ,
     *   4682.8365    ,  4705.3684    ,  4727.8203    ,  4750.1932    ,
     *   4772.4884    ,
     *   4586.8364    ,  4609.6956    ,  4632.4714    ,  4655.1648    ,
     *   4677.7766    ,  4700.3077    ,  4722.7593    ,  4745.1324    ,
     *   4767.4281    ,
     *   4581.8576    ,  4604.7147    ,  4627.4887    ,  4650.1807    ,
     *   4672.7914    ,  4695.3220    ,  4717.7734    ,  4740.1467    ,
     *   4762.4431    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   4576.9508    ,  4599.8058    ,  4622.5783    ,  4645.2690    ,
     *   4667.8789    ,  4690.4089    ,  4712.8602    ,  4735.2338    ,
     *   4757.5308    ,
     *   4572.1137    ,  4594.9669    ,  4617.7378    ,  4640.4274    ,
     *   4663.0366    ,  4685.5663    ,  4708.0175    ,  4730.3915    ,
     *   4752.6892    ,
     *   4567.3441    ,  4590.1957    ,  4612.9653    ,  4635.6539    ,
     *   4658.2625    ,  4680.7919    ,  4703.2432    ,  4725.6175    ,
     *   4747.9160    ,
     *   4562.6400    ,  4585.4902    ,  4608.2587    ,  4630.9465    ,
     *   4653.5545    ,  4676.0837    ,  4698.5352    ,  4720.9101    ,
     *   4743.2094    ,
     *   4557.9996    ,  4580.8484    ,  4603.6160    ,  4626.3031    ,
     *   4648.9107    ,  4671.4399    ,  4693.8916    ,  4716.2670    ,
     *   4738.5672    ,
     *   4553.4209    ,  4576.2686    ,  4599.0353    ,  4621.7219    ,
     *   4644.3293    ,  4666.8585    ,  4689.3106    ,  4711.6866    ,
     *   4733.9878    ,
     *   4548.9022    ,  4571.7490    ,  4594.5150    ,  4617.2011    ,
     *   4639.8084    ,  4662.3378    ,  4684.7903    ,  4707.1671    ,
     *   4729.4692    ,
     *   4544.4417    ,  4567.2878    ,  4590.0532    ,  4612.7391    ,
     *   4635.3464    ,  4657.8760    ,  4680.3291    ,  4702.7066    ,
     *   4725.0099    ,
     *   4540.0379    ,  4562.8834    ,  4585.6485    ,  4608.3342    ,
     *   4630.9416    ,  4653.4716    ,  4675.9252    ,  4698.3037    ,
     *   4720.6081    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   4535.6892    ,  4558.5342    ,  4581.2991    ,  4603.9848    ,
     *   4626.5924    ,  4649.1229    ,  4671.5773    ,  4693.9567    ,
     *   4716.2623    ,
     *   4531.3941    ,  4554.2388    ,  4577.0036    ,  4599.6894    ,
     *   4622.2974    ,  4644.8284    ,  4667.2836    ,  4689.6641    ,
     *   4711.9710    ,
     *   4527.1512    ,  4549.9957    ,  4572.7605    ,  4595.4466    ,
     *   4618.0550    ,  4640.5867    ,  4663.0429    ,  4685.4245    ,
     *   4707.7327    ,
     *   4522.9590    ,  4545.8035    ,  4568.5685    ,  4591.2550    ,
     *   4613.8640    ,  4636.3965    ,  4658.8536    ,  4681.2364    ,
     *   4703.5461    ,
     *   4518.8162    ,  4541.6609    ,  4564.4262    ,  4587.1132    ,
     *   4609.7229    ,  4632.2563    ,  4654.7145    ,  4677.0986    ,
     *   4699.4098    ,
     *   4514.7216    ,  4537.5666    ,  4560.3324    ,  4583.0200    ,
     *   4605.6305    ,  4628.1649    ,  4650.6243    ,  4673.0097    ,
     *   4695.3225    ,
     *   4510.6740    ,  4533.5194    ,  4556.2858    ,  4578.9742    ,
     *   4601.5856    ,  4624.1210    ,  4646.5817    ,  4668.9686    ,
     *   4691.2830    ,
     *   4506.6721    ,  4529.5181    ,  4552.2852    ,  4574.9744    ,
     *   4597.5869    ,  4620.1235    ,  4642.5855    ,  4664.9740    ,
     *   4687.2900    ,
     *   4502.7149    ,  4525.5615    ,  4548.3295    ,  4571.0197    ,
     *   4593.6333    ,  4616.1712    ,  4638.6347    ,  4661.0247    ,
     *   4683.3426    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   4498.8012    ,  4521.6486    ,  4544.4176    ,  4567.1089    ,
     *   4589.7237    ,  4612.2630    ,  4634.7280    ,  4657.1197    ,
     *   4679.4394    ,
     *   4494.9299    ,  4517.7784    ,  4540.5484    ,  4563.2409    ,
     *   4585.8571    ,  4608.3979    ,  4630.8645    ,  4653.2580    ,
     *   4675.5796    ,
     *   4491.1001    ,  4513.9497    ,  4536.7209    ,  4559.4148    ,
     *   4582.0323    ,  4604.5747    ,  4627.0430    ,  4649.4383    ,
     *   4671.7619    ,
     *   4487.3108    ,  4510.1616    ,  4532.9341    ,  4555.6294    ,
     *   4578.2485    ,  4600.7926    ,  4623.2627    ,  4645.6599    ,
     *   4667.9855    ,
     *   4483.5611    ,  4506.4132    ,  4529.1871    ,  4551.8839    ,
     *   4574.5047    ,  4597.0505    ,  4619.5224    ,  4641.9217    ,
     *   4664.2494    ,
     *   4479.8499    ,  4502.7035    ,  4525.4789    ,  4548.1774    ,
     *   4570.7999    ,  4593.3476    ,  4615.8215    ,  4638.2228    ,
     *   4660.5527    ,
     *   4476.1765    ,  4499.0316    ,  4521.8087    ,  4544.5090    ,
     *   4567.1333    ,  4589.6829    ,  4612.1588    ,  4634.5622    ,
     *   4656.8944    ,
     *   4472.5400    ,  4495.3968    ,  4518.1757    ,  4540.8777    ,
     *   4563.5040    ,  4586.0555    ,  4608.5336    ,  4630.9392    ,
     *   4653.2737    ,
     *   4468.9395    ,  4491.7981    ,  4514.5788    ,  4537.2828    ,
     *   4559.9111    ,  4582.4648    ,  4604.9450    ,  4627.3529    ,
     *   4649.6898    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   4465.3743    ,  4488.2348    ,  4511.0175    ,  4533.7235    ,
     *   4556.3539    ,  4578.9097    ,  4601.3922    ,  4623.8025    ,
     *   4646.1418    ,
     *   4461.8436    ,  4484.7061    ,  4507.4909    ,  4530.1990    ,
     *   4552.8316    ,  4575.3897    ,  4597.8745    ,  4620.2872    ,
     *   4642.6290    ,
     *   4458.3467    ,  4481.2112    ,  4503.9982    ,  4526.7085    ,
     *   4549.3434    ,  4571.9038    ,  4594.3911    ,  4616.8062    ,
     *   4639.1506    ,
     *   4454.8828    ,  4477.7495    ,  4500.5387    ,  4523.2514    ,
     *   4545.8886    ,  4568.4514    ,  4590.9412    ,  4613.3589    ,
     *   4635.7059    ,
     *   4451.4512    ,  4474.3203    ,  4497.1118    ,  4519.8268    ,
     *   4542.4665    ,  4565.0318    ,  4587.5241    ,  4609.9445    ,
     *   4632.2942    ,
     *   4448.0513    ,  4470.9227    ,  4493.7167    ,  4516.4342    ,
     *   4539.0764    ,  4561.6443    ,  4584.1392    ,  4606.5623    ,
     *   4628.9147    ,
     *   4444.6824    ,  4467.5563    ,  4490.3528    ,  4513.0728    ,
     *   4535.7176    ,  4558.2882    ,  4580.7858    ,  4603.2116    ,
     *   4625.5669    ,
     *   4441.3438    ,  4464.2203    ,  4487.0194    ,  4509.7421    ,
     *   4532.3896    ,  4554.9629    ,  4577.4633    ,  4599.8919    ,
     *   4622.2500    ,
     *   4438.0350    ,  4460.9142    ,  4483.7160    ,  4506.4414    ,
     *   4529.0916    ,  4551.6678    ,  4574.1710    ,  4596.6025    ,
     *   4618.9635    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   4434.7554    ,  4457.6373    ,  4480.4419    ,  4503.1701    ,
     *   4525.8232    ,  4548.4021    ,  4570.9083    ,  4593.3427    ,
     *   4615.7067    ,
     *   4431.5043    ,  4454.3891    ,  4477.1965    ,  4499.9276    ,
     *   4522.5836    ,  4545.1655    ,  4567.6746    ,  4590.1120    ,
     *   4612.4790    ,
     *   4428.2813    ,  4451.1690    ,  4473.9794    ,  4496.7134    ,
     *   4519.3724    ,  4541.9573    ,  4564.4694    ,  4586.9098    ,
     *   4609.2800    ,
     *   4425.0858    ,  4447.9765    ,  4470.7898    ,  4493.5269    ,
     *   4516.1889    ,  4538.7769    ,  4561.2920    ,  4583.7356    ,
     *   4606.1089    ,
     *   4421.9171    ,  4444.8109    ,  4467.6274    ,  4490.3676    ,
     *   4513.0327    ,  4535.6238    ,  4558.1421    ,  4580.5889    ,
     *   4602.9654    ,
     *   4418.7750    ,  4441.6719    ,  4464.4915    ,  4487.2349    ,
     *   4509.9032    ,  4532.4975    ,  4555.0190    ,  4577.4690    ,
     *   4599.8487    ,
     *   4415.6587    ,  4438.5589    ,  4461.3818    ,  4484.1284    ,
     *   4506.7999    ,  4529.3974    ,  4551.9222    ,  4574.3755    ,
     *   4596.7586    ,
     *   4412.5679    ,  4435.4714    ,  4458.2976    ,  4481.0475    ,
     *   4503.7223    ,  4526.3232    ,  4548.8513    ,  4571.3080    ,
     *   4593.6943    ,
     *   4409.5021    ,  4432.4090    ,  4455.2385    ,  4477.9918    ,
     *   4500.6700    ,  4523.2743    ,  4545.8058    ,  4568.2658    ,
     *   4590.6556    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   4406.4609    ,  4429.3712    ,  4452.2042    ,  4474.9609    ,
     *   4497.6425    ,  4520.2502    ,  4542.7851    ,  4565.2486    ,
     *   4587.6418    ,
     *   4403.4436    ,  4426.3575    ,  4449.1940    ,  4471.9542    ,
     *   4494.6393    ,  4517.2505    ,  4539.7889    ,  4562.2559    ,
     *   4584.6526    ,
     *   4400.4501    ,  4423.3675    ,  4446.2076    ,  4468.9714    ,
     *   4491.6600    ,  4514.2748    ,  4536.8167    ,  4559.2872    ,
     *   4581.6875    ,
     *   4397.4797    ,  4420.4008    ,  4443.2445    ,  4466.0119    ,
     *   4488.7042    ,  4511.3225    ,  4533.8681    ,  4556.3422    ,
     *   4578.7461    ,
     *   4394.5322    ,  4417.4570    ,  4440.3044    ,  4463.0755    ,
     *   4485.7715    ,  4508.3934    ,  4530.9427    ,  4553.4204    ,
     *   4575.8279    ,
     *   4391.6071    ,  4414.5357    ,  4437.3868    ,  4460.1617    ,
     *   4482.8613    ,  4505.4870    ,  4528.0400    ,  4550.5214    ,
     *   4572.9326    ,
     *   4388.7040    ,  4411.6364    ,  4434.4914    ,  4457.2700    ,
     *   4479.9735    ,  4502.6029    ,  4525.1596    ,  4547.6448    ,
     *   4570.0597    ,
     *   4385.8225    ,  4408.7589    ,  4431.6177    ,  4454.4002    ,
     *   4477.1075    ,  4499.7408    ,  4522.3013    ,  4544.7902    ,
     *   4567.2089    ,
     *   4382.9624    ,  4405.9027    ,  4428.7654    ,  4451.5518    ,
     *   4474.2630    ,  4496.9002    ,  4519.4645    ,  4541.9572    ,
     *   4564.3797    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   4380.1231    ,  4403.0674    ,  4425.9342    ,  4448.7246    ,
     *   4471.4397    ,  4494.0807    ,  4516.6489    ,  4539.1456    ,
     *   4561.5719    ,
     *   4377.3044    ,  4400.2528    ,  4423.1236    ,  4445.9180    ,
     *   4468.6371    ,  4491.2821    ,  4513.8543    ,  4536.3548    ,
     *   4558.7851    ,
     *   4374.5060    ,  4397.4585    ,  4420.3334    ,  4443.1318    ,
     *   4465.8550    ,  4488.5040    ,  4511.0801    ,  4533.5846    ,
     *   4556.0188    ,
     *   4371.7274    ,  4394.6841    ,  4417.5632    ,  4440.3657    ,
     *   4463.0929    ,  4485.7460    ,  4508.3261    ,  4530.8347    ,
     *   4553.2728    ,
     *   4368.9684    ,  4391.9294    ,  4414.8126    ,  4437.6193    ,
     *   4460.3507    ,  4483.0078    ,  4505.5920    ,  4528.1046    ,
     *   4550.5468    ,
     *   4366.2287    ,  4389.1939    ,  4412.0814    ,  4434.8923    ,
     *   4457.6278    ,  4480.2892    ,  4502.8775    ,  4525.3941    ,
     *   4547.8403    ,
     *   4363.5079    ,  4386.4775    ,  4409.3692    ,  4432.1844    ,
     *   4454.9242    ,  4477.5897    ,  4500.1821    ,  4522.7029    ,
     *   4545.1532    ,
     *   4360.8058    ,  4383.7797    ,  4406.6758    ,  4429.4953    ,
     *   4452.2393    ,  4474.9090    ,  4497.5057    ,  4520.0306    ,
     *   4542.4850    ,
     *   4358.1220    ,  4381.1003    ,  4404.0009    ,  4426.8247    ,
     *   4449.5730    ,  4472.2470    ,  4494.8479    ,  4517.3770    ,
     *   4539.8356    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   4355.4563    ,  4378.4391    ,  4401.3440    ,  4424.1723    ,
     *   4446.9249    ,  4469.6032    ,  4492.2084    ,  4514.7417    ,
     *   4537.2045    ,
     *   4352.8083    ,  4375.7957    ,  4398.7051    ,  4421.5377    ,
     *   4444.2948    ,  4466.9774    ,  4489.5869    ,  4512.1245    ,
     *   4534.5915    ,
     *   4350.1779    ,  4373.1698    ,  4396.0837    ,  4418.9209    ,
     *   4441.6823    ,  4464.3694    ,  4486.9832    ,  4509.5251    ,
     *   4531.9964    ,
     *   4347.5647    ,  4370.5612    ,  4393.4797    ,  4416.3214    ,
     *   4439.0873    ,  4461.7788    ,  4484.3970    ,  4506.9432    ,
     *   4529.4188    ,
     *   4344.9685    ,  4367.9697    ,  4390.8928    ,  4413.7390    ,
     *   4436.5094    ,  4459.2053    ,  4481.8280    ,  4504.3786    ,
     *   4526.8585    ,
     *   4342.3891    ,  4365.3949    ,  4388.3226    ,  4411.1734    ,
     *   4433.9484    ,  4456.6488    ,  4479.2759    ,  4501.8309    ,
     *   4524.3153    ,
     *   4339.8261    ,  4362.8366    ,  4385.7691    ,  4408.6245    ,
     *   4431.4041    ,  4454.1090    ,  4476.7406    ,  4499.3000    ,
     *   4521.7888    ,
     *   4337.2793    ,  4360.2946    ,  4383.2318    ,  4406.0919    ,
     *   4428.8761    ,  4451.5856    ,  4474.2217    ,  4496.7856    ,
     *   4519.2788    ,
     *   4334.7485    ,  4357.7687    ,  4380.7106    ,  4403.5754    ,
     *   4426.3642    ,  4449.0784    ,  4471.7190    ,  4494.2875    ,
     *   4516.7851    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   4332.2335    ,  4355.2585    ,  4378.2052    ,  4401.0748    ,
     *   4423.8683    ,  4446.5871    ,  4469.2323    ,  4491.8053    ,
     *   4514.3074    ,
     *   4329.7341    ,  4352.7640    ,  4375.7155    ,  4398.5898    ,
     *   4421.3881    ,  4444.1115    ,  4466.7614    ,  4489.3389    ,
     *   4511.8455    ,
     *   4327.2499    ,  4350.2847    ,  4373.2411    ,  4396.1203    ,
     *   4418.9233    ,  4441.6514    ,  4464.3059    ,  4486.8881    ,
     *   4509.3992    ,
     *   4324.7809    ,  4347.8207    ,  4370.7819    ,  4393.6659    ,
     *   4416.4737    ,  4439.2066    ,  4461.8658    ,  4484.4526    ,
     *   4506.9683    ,
     *   4322.3267    ,  4345.3715    ,  4368.3377    ,  4391.2265    ,
     *   4414.0392    ,  4436.7768    ,  4459.4407    ,  4482.0321    ,
     *   4504.5525    ,
     *   4319.8872    ,  4342.9370    ,  4365.9082    ,  4388.8020    ,
     *   4411.6194    ,  4434.3619    ,  4457.0305    ,  4479.6266    ,
     *   4502.1516    ,
     *   4317.4622    ,  4340.5171    ,  4363.4932    ,  4386.3919    ,
     *   4409.2143    ,  4431.9616    ,  4454.6350    ,  4477.2358    ,
     *   4499.7654    ,
     *   4315.0515    ,  4338.1114    ,  4361.0926    ,  4383.9963    ,
     *   4406.8236    ,  4429.5757    ,  4452.2539    ,  4474.8594    ,
     *   4497.3937    ,
     *   4312.6548    ,  4335.7198    ,  4358.7061    ,  4381.6148    ,
     *   4404.4470    ,  4427.2040    ,  4449.8870    ,  4472.4974    ,
     *   4495.0364    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   8757.7302    ,  8775.6206    ,  8793.5178    ,  8811.4226    ,
     *   8829.3356    ,  8847.2576    ,  8865.1895    ,  8883.1320    ,
     *   8901.0860    ,
     *   8552.0001    ,  8569.8905    ,  8587.7878    ,  8605.6926    ,
     *   8623.6056    ,  8641.5277    ,  8659.4596    ,  8677.4021    ,
     *   8695.3562    ,
     *   8346.2685    ,  8364.1590    ,  8382.0564    ,  8399.9613    ,
     *   8417.8745    ,  8435.7966    ,  8453.7286    ,  8471.6712    ,
     *   8489.6254    ,
     *   8140.5341    ,  8158.4249    ,  8176.3225    ,  8194.2276    ,
     *   8212.1410    ,  8230.0633    ,  8247.9955    ,  8265.9383    ,
     *   8283.8926    ,
     *   7934.7942    ,  7952.6854    ,  7970.5834    ,  7988.4889    ,
     *   8006.4027    ,  8024.3254    ,  8042.2579    ,  8060.2011    ,
     *   8078.1558    ,
     *   7729.0431    ,  7746.9352    ,  7764.8341    ,  7782.7404    ,
     *   7800.6550    ,  7818.5785    ,  7836.5117    ,  7854.4555    ,
     *   7872.4109    ,
     *   7523.2697    ,  7541.1636    ,  7559.0642    ,  7576.9722    ,
     *   7594.8883    ,  7612.8133    ,  7630.7480    ,  7648.6932    ,
     *   7666.6499    ,
     *   7317.4518    ,  7335.3492    ,  7353.2532    ,  7371.1645    ,
     *   7389.0837    ,  7407.0118    ,  7424.9494    ,  7442.8974    ,
     *   7460.8568    ,
     *   7111.5447    ,  7129.4493    ,  7147.3601    ,  7165.2779    ,
     *   7183.2035    ,  7201.1376    ,  7219.0810    ,  7237.0346    ,
     *   7254.9994    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   6905.4598    ,  6923.3785    ,  6941.3030    ,  6959.2340    ,
     *   6977.1721    ,  6995.1183    ,  7013.0734    ,  7031.0382    ,
     *   7049.0137    ,
     *   6699.0203    ,  6716.9674    ,  6734.9191    ,  6752.8762    ,
     *   6770.8395    ,  6788.8099    ,  6806.7882    ,  6824.7753    ,
     *   6842.7722    ,
     *   6491.8762    ,  6509.8798    ,  6527.8859    ,  6545.8951    ,
     *   6563.9086    ,  6581.9270    ,  6599.9515    ,  6617.9831    ,
     *   6636.0226    ,
     *   6283.3414    ,  6301.4575    ,  6319.5714    ,  6337.6843    ,
     *   6355.7971    ,  6373.9111    ,  6392.0274    ,  6410.1470    ,
     *   6428.2712    ,
     *   6072.1019    ,  6090.4395    ,  6108.7659    ,  6127.0826    ,
     *   6145.3912    ,  6163.6930    ,  6181.9895    ,  6200.2822    ,
     *   6218.5726    ,
     *   5912.8969    ,  5931.5228    ,  5950.1256    ,  5968.7074    ,
     *   5987.2702    ,  6005.8159    ,  6024.3464    ,  6042.8637    ,
     *   6061.3696    ,
     *   5805.9491    ,  5824.8524    ,  5843.7211    ,  5862.5578    ,
     *   5881.3650    ,  5900.1450    ,  5918.9003    ,  5937.6333    ,
     *   5956.3462    ,
     *   5724.6278    ,  5743.7962    ,  5762.9189    ,  5781.9991    ,
     *   5801.0397    ,  5820.0437    ,  5839.0139    ,  5857.9530    ,
     *   5876.8637    ,
     *   5658.6502    ,  5678.0699    ,  5697.4337    ,  5716.7451    ,
     *   5736.0075    ,  5755.2243    ,  5774.3987    ,  5793.5339    ,
     *   5812.6330    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   5602.9482    ,  5622.6049    ,  5642.1960    ,  5661.7256    ,
     *   5681.1975    ,  5700.6155    ,  5719.9832    ,  5739.3040    ,
     *   5758.5815    ,
     *   5554.6459    ,  5574.5245    ,  5594.3288    ,  5614.0633    ,
     *   5633.7321    ,  5653.3394    ,  5672.8891    ,  5692.3851    ,
     *   5711.8310    ,
     *   5511.9513    ,  5532.0365    ,  5552.0397    ,  5571.9655    ,
     *   5591.8186    ,  5611.6033    ,  5631.3238    ,  5650.9843    ,
     *   5670.5886    ,
     *   5473.6698    ,  5493.9465    ,  5514.1342    ,  5534.2381    ,
     *   5554.2629    ,  5574.2131    ,  5594.0933    ,  5613.9077    ,
     *   5633.6607    ,
     *   5438.9637    ,  5459.4169    ,  5479.7753    ,  5500.0440    ,
     *   5520.2281    ,  5540.3323    ,  5560.3613    ,  5580.3195    ,
     *   5600.2113    ,
     *   5407.2210    ,  5427.8363    ,  5448.3518    ,  5468.7727    ,
     *   5489.1041    ,  5509.3511    ,  5529.5182    ,  5549.6103    ,
     *   5569.6316    ,
     *   5377.9800    ,  5398.7436    ,  5419.4031    ,  5439.9641    ,
     *   5460.4315    ,  5480.8104    ,  5501.1056    ,  5521.3219    ,
     *   5541.4637    ,
     *   5350.8826    ,  5371.7814    ,  5392.5728    ,  5413.2622    ,
     *   5433.8546    ,  5454.3553    ,  5474.7689    ,  5495.1003    ,
     *   5515.3541    ,
     *   5325.6450    ,  5346.6667    ,  5367.5784    ,  5388.3853    ,
     *   5409.0925    ,  5429.7052    ,  5450.2281    ,  5470.6660    ,
     *   5491.0236    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   5302.0375    ,  5323.1707    ,  5344.1919    ,  5365.1061    ,
     *   5385.9185    ,  5406.6340    ,  5427.2576    ,  5447.7940    ,
     *   5468.2477    ,
     *   5279.8714    ,  5301.1056    ,  5322.2261    ,  5343.2382    ,
     *   5364.1468    ,  5384.9568    ,  5405.6730    ,  5426.3001    ,
     *   5446.8427    ,
     *   5258.9894    ,  5280.3147    ,  5301.5255    ,  5322.6266    ,
     *   5343.6231    ,  5364.5196    ,  5385.3210    ,  5406.0317    ,
     *   5426.6565    ,
     *   5239.2586    ,  5260.6663    ,  5281.9587    ,  5303.1409    ,
     *   5324.2175    ,  5345.1933    ,  5366.0728    ,  5386.8606    ,
     *   5407.5613    ,
     *   5220.5659    ,  5242.0477    ,  5263.4141    ,  5284.6699    ,
     *   5305.8196    ,  5326.8678    ,  5347.8191    ,  5368.6779    ,
     *   5389.4486    ,
     *   5202.8138    ,  5224.3624    ,  5245.7957    ,  5267.1182    ,
     *   5288.3345    ,  5309.4491    ,  5330.4662    ,  5351.3902    ,
     *   5372.2255    ,
     *   5185.9177    ,  5207.5263    ,  5229.0200    ,  5250.4032    ,
     *   5271.6802    ,  5292.8554    ,  5313.9329    ,  5334.9170    ,
     *   5355.8119    ,
     *   5169.8036    ,  5191.4663    ,  5213.0146    ,  5234.4528    ,
     *   5255.7851    ,  5277.0156    ,  5298.1485    ,  5319.1878    ,
     *   5340.1378    ,
     *   5154.4067    ,  5176.1179    ,  5197.7155    ,  5219.2037    ,
     *   5240.5863    ,  5261.8674    ,  5283.0511    ,  5304.1413    ,
     *   5325.1420    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   5139.6695    ,  5161.4243    ,  5183.0664    ,  5204.5998    ,
     *   5226.0283    ,  5247.3557    ,  5268.5860    ,  5289.7230    ,
     *   5310.7706    ,
     *   5125.5409    ,  5147.3349    ,  5169.0172    ,  5190.5917    ,
     *   5212.0619    ,  5233.4316    ,  5254.7047    ,  5275.8848    ,
     *   5296.9756    ,
     *   5111.9754    ,  5133.8045    ,  5155.5232    ,  5177.1348    ,
     *   5198.6431    ,  5220.0516    ,  5241.3639    ,  5262.5837    ,
     *   5283.7145    ,
     *   5098.9322    ,  5120.7929    ,  5142.5443    ,  5164.1897    ,
     *   5185.7327    ,  5207.1766    ,  5228.5250    ,  5249.7813    ,
     *   5270.9491    ,
     *   5086.3745    ,  5108.2636    ,  5130.0445    ,  5151.7207    ,
     *   5173.2952    ,  5194.7716    ,  5216.1531    ,  5237.4431    ,
     *   5258.6451    ,
     *   5074.2693    ,  5096.1838    ,  5117.9915    ,  5139.6954    ,
     *   5161.2988    ,  5182.8048    ,  5204.2168    ,  5225.5379    ,
     *   5246.7716    ,
     *   5062.5866    ,  5084.5239    ,  5106.3556    ,  5128.0848    ,
     *   5149.7145    ,  5171.2478    ,  5192.6877    ,  5214.0376    ,
     *   5235.3006    ,
     *   5051.2991    ,  5073.2568    ,  5095.1103    ,  5116.8624    ,
     *   5138.5161    ,  5160.0743    ,  5181.5401    ,  5202.9165    ,
     *   5224.2067    ,
     *   5040.3820    ,  5062.3580    ,  5084.2311    ,  5106.0041    ,
     *   5127.6797    ,  5149.2608    ,  5170.7503    ,  5192.1513    ,
     *   5213.4667    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   5029.8126    ,  5051.8050    ,  5073.6959    ,  5095.4878    ,
     *   5117.1835    ,  5138.7856    ,  5160.2970    ,  5181.7207    ,
     *   5203.0595    ,
     *   5019.5702    ,  5041.5774    ,  5063.4843    ,  5085.2934    ,
     *   5107.0074    ,  5128.6288    ,  5150.1605    ,  5171.6051    ,
     *   5192.9657    ,
     *   5009.6359    ,  5031.6563    ,  5053.5777    ,  5075.4025    ,
     *   5097.1332    ,  5118.7724    ,  5140.3227    ,  5161.7868    ,
     *   5183.1675    ,
     *   4999.9921    ,  5022.0243    ,  5043.9588    ,  5065.7978    ,
     *   5087.5439    ,  5109.1994    ,  5130.7670    ,  5152.2492    ,
     *   5173.6487    ,
     *   4990.6227    ,  5012.6655    ,  5034.6119    ,  5056.4639    ,
     *   5078.2240    ,  5099.8946    ,  5121.4781    ,  5142.9771    ,
     *   5164.3942    ,
     *   4981.5128    ,  5003.5652    ,  5025.5223    ,  5047.3862    ,
     *   5069.1592    ,  5090.8437    ,  5112.4420    ,  5133.9565    ,
     *   5155.3900    ,
     *   4972.6487    ,  4994.7097    ,  5016.6765    ,  5038.5513    ,
     *   5060.3362    ,  5082.0334    ,  5103.6454    ,  5125.1745    ,
     *   5146.6232    ,
     *   4964.0178    ,  4986.0864    ,  5008.0621    ,  5029.9468    ,
     *   5051.7426    ,  5073.4517    ,  5095.0764    ,  5116.6190    ,
     *   5138.0820    ,
     *   4955.6081    ,  4977.6837    ,  4999.6674    ,  5021.5611    ,
     *   5043.3670    ,  5065.0870    ,  5086.7236    ,  5108.2788    ,
     *   5129.7552    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   4947.4087    ,  4969.4905    ,  4991.4815    ,  5013.3836    ,
     *   5035.1987    ,  5056.9290    ,  5078.5765    ,  5100.1435    ,
     *   5121.6324    ,
     *   4939.4094    ,  4961.4969    ,  4983.4945    ,  5005.4043    ,
     *   5027.2279    ,  5048.9676    ,  5070.6254    ,  5092.2035    ,
     *   5113.7041    ,
     *   4931.6006    ,  4953.6932    ,  4975.6970    ,  4997.6137    ,
     *   5019.4454    ,  5041.1938    ,  5062.8612    ,  5084.4496    ,
     *   5105.9613    ,
     *   4923.9737    ,  4946.0709    ,  4968.0802    ,  4990.0034    ,
     *   5011.8424    ,  5033.5990    ,  5055.2754    ,  5076.8735    ,
     *   5098.3956    ,
     *   4916.5201    ,  4938.6215    ,  4960.6359    ,  4982.5651    ,
     *   5004.4109    ,  5026.1752    ,  5047.8600    ,  5069.4672    ,
     *   5090.9991    ,
     *   4909.2322    ,  4931.3374    ,  4953.3565    ,  4975.2912    ,
     *   4997.1434    ,  5018.9148    ,  5040.6075    ,  5062.2233    ,
     *   5083.7645    ,
     *   4902.1027    ,  4924.2113    ,  4946.2348    ,  4968.1747    ,
     *   4990.0328    ,  5011.8109    ,  5033.5110    ,  5055.1349    ,
     *   5076.6848    ,
     *   4895.1248    ,  4917.2366    ,  4939.2640    ,  4961.2087    ,
     *   4983.0724    ,  5004.8568    ,  5026.5638    ,  5048.1954    ,
     *   5069.7536    ,
     *   4888.2921    ,  4910.4068    ,  4932.4379    ,  4954.3871    ,
     *   4976.2559    ,  4998.0463    ,  5019.7599    ,  5041.3988    ,
     *   5062.9648    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   4881.5986    ,  4903.7160    ,  4925.7505    ,  4947.7038    ,
     *   4969.5776    ,  4991.3735    ,  5013.0934    ,  5034.7391    ,
     *   5056.3127    ,
     *   4875.0387    ,  4897.1584    ,  4919.1962    ,  4941.1534    ,
     *   4963.0318    ,  4984.8330    ,  5006.5588    ,  5028.2111    ,
     *   5049.7917    ,
     *   4868.6069    ,  4890.7290    ,  4912.7697    ,  4934.7306    ,
     *   4956.6133    ,  4978.4195    ,  5000.1509    ,  5021.8094    ,
     *   5043.3969    ,
     *   4862.2984    ,  4884.4225    ,  4906.4660    ,  4928.4304    ,
     *   4950.3173    ,  4972.1282    ,  4993.8650    ,  5015.5294    ,
     *   5037.1233    ,
     *   4856.1083    ,  4878.2344    ,  4900.2805    ,  4922.2482    ,
     *   4944.1389    ,  4965.9544    ,  4987.6963    ,  5009.3664    ,
     *   5030.9665    ,
     *   4850.0321    ,  4872.1601    ,  4894.2087    ,  4916.1795    ,
     *   4938.0740    ,  4959.8938    ,  4981.6405    ,  5003.3160    ,
     *   5024.9221    ,
     *   4844.0657    ,  4866.1954    ,  4888.2464    ,  4910.2202    ,
     *   4932.1182    ,  4953.9421    ,  4975.6936    ,  4997.3742    ,
     *   5018.9860    ,
     *   4838.2049    ,  4860.3363    ,  4882.3896    ,  4904.3662    ,
     *   4926.2677    ,  4948.0955    ,  4969.8515    ,  4991.5371    ,
     *   5013.1544    ,
     *   4832.4461    ,  4854.5791    ,  4876.6346    ,  4898.6139    ,
     *   4920.5186    ,  4942.3503    ,  4964.1105    ,  4985.8010    ,
     *   5007.4236    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   4826.7856    ,  4848.9201    ,  4870.9777    ,  4892.9597    ,
     *   4914.8675    ,  4936.7029    ,  4958.4673    ,  4980.1624    ,
     *   5001.7900    ,
     *   4821.2200    ,  4843.3560    ,  4865.4156    ,  4887.4001    ,
     *   4909.3110    ,  4931.1499    ,  4952.9183    ,  4974.6180    ,
     *   4996.2505    ,
     *   4815.7460    ,  4837.8835    ,  4859.9450    ,  4881.9320    ,
     *   4903.8459    ,  4925.6882    ,  4947.4605    ,  4969.1645    ,
     *   4990.8018    ,
     *   4810.3606    ,  4832.4995    ,  4854.5630    ,  4876.5523    ,
     *   4898.4691    ,  4920.3147    ,  4942.0908    ,  4963.7990    ,
     *   4985.4410    ,
     *   4805.0608    ,  4827.2011    ,  4849.2664    ,  4871.2582    ,
     *   4893.1777    ,  4915.0266    ,  4936.8064    ,  4958.5186    ,
     *   4980.1651    ,
     *   4799.8438    ,  4821.9855    ,  4844.0527    ,  4866.0467    ,
     *   4887.9690    ,  4909.8211    ,  4931.6044    ,  4953.3207    ,
     *   4974.9715    ,
     *   4794.7069    ,  4816.8500    ,  4838.9191    ,  4860.9154    ,
     *   4882.8403    ,  4904.6955    ,  4926.4823    ,  4948.2025    ,
     *   4969.8576    ,
     *   4789.6477    ,  4811.7922    ,  4833.8630    ,  4855.8616    ,
     *   4877.7892    ,  4899.6474    ,  4921.4376    ,  4943.1616    ,
     *   4964.8209    ,
     *   4784.6636    ,  4806.8095    ,  4828.8822    ,  4850.8829    ,
     *   4872.8131    ,  4894.6743    ,  4916.4679    ,  4938.1956    ,
     *   4959.8590    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   4779.7524    ,  4801.8998    ,  4823.9742    ,  4845.9772    ,
     *   4867.9099    ,  4889.7740    ,  4911.5709    ,  4933.3022    ,
     *   4954.9696    ,
     *   4774.9118    ,  4797.0606    ,  4819.1370    ,  4841.1421    ,
     *   4863.0774    ,  4884.9443    ,  4906.7445    ,  4928.4794    ,
     *   4950.1507    ,
     *   4770.1398    ,  4792.2901    ,  4814.3682    ,  4836.3755    ,
     *   4858.3133    ,  4880.1832    ,  4901.9865    ,  4923.7249    ,
     *   4945.4001    ,
     *   4765.4343    ,  4787.5861    ,  4809.6661    ,  4831.6755    ,
     *   4853.6159    ,  4875.4885    ,  4897.2950    ,  4919.0369    ,
     *   4940.7158    ,
     *   4760.7934    ,  4782.9467    ,  4805.0285    ,  4827.0402    ,
     *   4848.9830    ,  4870.8585    ,  4892.6681    ,  4914.4134    ,
     *   4936.0961    ,
     *   4756.2152    ,  4778.3701    ,  4800.4538    ,  4822.4676    ,
     *   4844.4129    ,  4866.2912    ,  4888.1039    ,  4909.8526    ,
     *   4931.5389    ,
     *   4751.6980    ,  4773.8545    ,  4795.9401    ,  4817.9561    ,
     *   4839.9039    ,  4861.7849    ,  4883.6007    ,  4905.3527    ,
     *   4927.0427    ,
     *   4747.2400    ,  4769.3981    ,  4791.4857    ,  4813.5039    ,
     *   4835.4542    ,  4857.3380    ,  4879.1568    ,  4900.9122    ,
     *   4922.6057    ,
     *   4742.8396    ,  4764.9994    ,  4787.0889    ,  4809.1094    ,
     *   4831.0621    ,  4852.9487    ,  4874.7706    ,  4896.5292    ,
     *   4918.2263    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   4738.4953    ,  4760.6568    ,  4782.7483    ,  4804.7710    ,
     *   4826.7263    ,  4848.6156    ,  4870.4405    ,  4892.2024    ,
     *   4913.9030    ,
     *   4734.2055    ,  4756.3688    ,  4778.4623    ,  4800.4873    ,
     *   4822.4451    ,  4844.3372    ,  4866.1650    ,  4887.9302    ,
     *   4909.6343    ,
     *   4729.9688    ,  4752.1340    ,  4774.2295    ,  4796.2567    ,
     *   4818.2171    ,  4840.1119    ,  4861.9428    ,  4883.7112    ,
     *   4905.4187    ,
     *   4725.7838    ,  4747.9509    ,  4770.0485    ,  4792.0780    ,
     *   4814.0409    ,  4835.9385    ,  4857.7724    ,  4879.5440    ,
     *   4901.2550    ,
     *   4721.6492    ,  4743.8182    ,  4765.9179    ,  4787.9498    ,
     *   4809.9152    ,  4831.8156    ,  4853.6525    ,  4875.4273    ,
     *   4897.1417    ,
     *   4717.5637    ,  4739.7346    ,  4761.8365    ,  4783.8708    ,
     *   4805.8388    ,  4827.7420    ,  4849.5818    ,  4871.3599    ,
     *   4893.0777    ,
     *   4713.5260    ,  4735.6989    ,  4757.8030    ,  4779.8397    ,
     *   4801.8103    ,  4823.7163    ,  4845.5592    ,  4867.3404    ,
     *   4889.0616    ,
     *   4709.5349    ,  4731.7099    ,  4753.8163    ,  4775.8554    ,
     *   4797.8287    ,  4819.7375    ,  4841.5833    ,  4863.3678    ,
     *   4885.0924    ,
     *   4705.5894    ,  4727.7665    ,  4749.8752    ,  4771.9168    ,
     *   4793.8927    ,  4815.8043    ,  4837.6532    ,  4859.4408    ,
     *   4881.1688    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   4701.6883    ,  4723.8676    ,  4745.9786    ,  4768.0227    ,
     *   4790.0012    ,  4811.9157    ,  4833.7676    ,  4855.5584    ,
     *   4877.2898    ,
     *   4697.8305    ,  4720.0120    ,  4742.1254    ,  4764.1720    ,
     *   4786.1532    ,  4808.0706    ,  4829.9255    ,  4851.7195    ,
     *   4873.4543    ,
     *   4694.0150    ,  4716.1987    ,  4738.3145    ,  4760.3637    ,
     *   4782.3477    ,  4804.2680    ,  4826.1259    ,  4847.9232    ,
     *   4869.6612    ,
     *   4690.2407    ,  4712.4268    ,  4734.5451    ,  4756.5969    ,
     *   4778.5837    ,  4800.5068    ,  4822.3678    ,  4844.1683    ,
     *   4865.9097    ,
     *   4686.5069    ,  4708.6953    ,  4730.8161    ,  4752.8706    ,
     *   4774.8601    ,  4796.7862    ,  4818.6503    ,  4840.4540    ,
     *   4862.1988    ,
     *   4682.8124    ,  4705.0033    ,  4727.1267    ,  4749.1838    ,
     *   4771.1762    ,  4793.1052    ,  4814.9724    ,  4836.7793    ,
     *   4858.5275    ,
     *   4679.1565    ,  4701.3499    ,  4723.4758    ,  4745.5357    ,
     *   4767.5309    ,  4789.4629    ,  4811.3332    ,  4833.1434    ,
     *   4854.8949    ,
     *   4675.5382    ,  4697.7341    ,  4719.8627    ,  4741.9254    ,
     *   4763.9235    ,  4785.8585    ,  4807.7319    ,  4829.5453    ,
     *   4851.3003    ,
     *   4671.9568    ,  4694.1553    ,  4716.2866    ,  4738.3520    ,
     *   4760.3530    ,  4782.2910    ,  4804.1676    ,  4825.9843    ,
     *   4847.7426    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   4668.4114    ,  4690.6125    ,  4712.7465    ,  4734.8148    ,
     *   4756.8187    ,  4778.7598    ,  4800.6396    ,  4822.4595    ,
     *   4844.2212    ,
     *   4664.9012    ,  4687.1050    ,  4709.2417    ,  4731.3129    ,
     *   4753.3198    ,  4775.2640    ,  4797.1469    ,  4818.9702    ,
     *   4840.7353    ,
     *   4661.4254    ,  4683.6319    ,  4705.7716    ,  4727.8456    ,
     *   4749.8556    ,  4771.8029    ,  4793.6890    ,  4815.5156    ,
     *   4837.2841    ,
     *   4657.9834    ,  4680.1927    ,  4702.3352    ,  4724.4122    ,
     *   4746.4252    ,  4768.3756    ,  4790.2650    ,  4812.0949    ,
     *   4833.8669    ,
     *   4654.5744    ,  4676.7866    ,  4698.9320    ,  4721.0120    ,
     *   4743.0281    ,  4764.9817    ,  4786.8743    ,  4808.7075    ,
     *   4830.4829    ,
     *   4651.1978    ,  4673.4128    ,  4695.5612    ,  4717.6442    ,
     *   4739.6634    ,  4761.6202    ,  4783.5161    ,  4805.3527    ,
     *   4827.1316    ,
     *   4647.8528    ,  4670.0708    ,  4692.2221    ,  4714.3083    ,
     *   4736.3306    ,  4758.2906    ,  4780.1898    ,  4802.0298    ,
     *   4823.8121    ,
     *   4644.5389    ,  4666.7598    ,  4688.9142    ,  4711.0034    ,
     *   4733.0289    ,  4754.9922    ,  4776.8947    ,  4798.7381    ,
     *   4820.5239    ,
     *   4641.2553    ,  4663.4793    ,  4685.6368    ,  4707.7292    ,
     *   4729.7579    ,  4751.7244    ,  4773.6303    ,  4795.4771    ,
     *   4817.2664    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   4638.0016    ,  4660.2286    ,  4682.3892    ,  4704.4848    ,
     *   4726.5167    ,  4748.4866    ,  4770.3958    ,  4792.2460    ,
     *   4814.0389    ,
     *   4634.7770    ,  4657.0072    ,  4679.1709    ,  4701.2697    ,
     *   4723.3050    ,  4745.2781    ,  4767.1908    ,  4789.0445    ,
     *   4810.8408    ,
     *   4631.5811    ,  4653.8144    ,  4675.9814    ,  4698.0834    ,
     *   4720.1220    ,  4742.0985    ,  4764.0146    ,  4785.8717    ,
     *   4807.6716    ,
     *   4628.4132    ,  4650.6497    ,  4672.8200    ,  4694.9253    ,
     *   4716.9672    ,  4738.9471    ,  4760.8666    ,  4782.7273    ,
     *   4804.5307    ,
     *   4625.2728    ,  4647.5127    ,  4669.6862    ,  4691.7949    ,
     *   4713.8401    ,  4735.8235    ,  4757.7464    ,  4779.6106    ,
     *   4801.4176    ,
     *   4622.1595    ,  4644.4026    ,  4666.5795    ,  4688.6915    ,
     *   4710.7402    ,  4732.7270    ,  4754.6535    ,  4776.5212    ,
     *   4798.3318    ,
     *   4619.0726    ,  4641.3191    ,  4663.4994    ,  4685.6148    ,
     *   4707.6669    ,  4729.6572    ,  4751.5872    ,  4773.4585    ,
     *   4795.2727    ,
     *   4616.0118    ,  4638.2616    ,  4660.4453    ,  4682.5642    ,
     *   4704.6198    ,  4726.6136    ,  4748.5471    ,  4770.4219    ,
     *   4792.2398    ,
     *   4612.9764    ,  4635.2297    ,  4657.4169    ,  4679.5392    ,
     *   4701.5983    ,  4723.5956    ,  4745.5327    ,  4767.4112    ,
     *   4789.2327    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   4609.9662    ,  4632.2229    ,  4654.4135    ,  4676.5394    ,
     *   4698.6020    ,  4720.6029    ,  4742.5436    ,  4764.4257    ,
     *   4786.2508    ,
     *   4606.9805    ,  4629.2407    ,  4651.4349    ,  4673.5643    ,
     *   4695.6305    ,  4717.6350    ,  4739.5793    ,  4761.4650    ,
     *   4783.2938    ,
     *   4604.0189    ,  4626.2827    ,  4648.4805    ,  4670.6135    ,
     *   4692.6833    ,  4714.6913    ,  4736.6393    ,  4758.5287    ,
     *   4780.3612    ,
     *   4601.0811    ,  4623.3485    ,  4645.5498    ,  4667.6865    ,
     *   4689.7599    ,  4711.7716    ,  4733.7232    ,  4755.6163    ,
     *   4777.4525    ,
     *   4598.1665    ,  4620.4376    ,  4642.6426    ,  4664.7828    ,
     *   4686.8599    ,  4708.8753    ,  4730.8306    ,  4752.7274    ,
     *   4774.5674    ,
     *   4595.2749    ,  4617.5496    ,  4639.7583    ,  4661.9022    ,
     *   4683.9830    ,  4706.0021    ,  4727.9611    ,  4749.8616    ,
     *   4771.7053    ,
     *   4592.4057    ,  4614.6842    ,  4636.8965    ,  4659.0442    ,
     *   4681.1287    ,  4703.1515    ,  4725.1143    ,  4747.0186    ,
     *   4768.8660    ,
     *   4589.5586    ,  4611.8409    ,  4634.0570    ,  4656.2084    ,
     *   4678.2967    ,  4700.3232    ,  4722.2897    ,  4744.1978    ,
     *   4766.0490    ,
     *   4586.7333    ,  4609.0193    ,  4631.2392    ,  4653.3944    ,
     *   4675.4865    ,  4697.5168    ,  4719.4871    ,  4741.3989    ,
     *   4763.2540    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   4583.9293    ,  4606.2192    ,  4628.4429    ,  4650.6019    ,
     *   4672.6977    ,  4694.7319    ,  4716.7060    ,  4738.6217    ,
     *   4760.4805    ,
     *   4581.1463    ,  4603.4401    ,  4625.6676    ,  4647.8305    ,
     *   4669.9302    ,  4691.9682    ,  4713.9461    ,  4735.8656    ,
     *   4757.7283    ,
     *   4578.3840    ,  4600.6816    ,  4622.9131    ,  4645.0798    ,
     *   4667.1833    ,  4689.2252    ,  4711.2070    ,  4733.1303    ,
     *   4754.9969    ,
     *   4575.6420    ,  4597.9435    ,  4620.1789    ,  4642.3495    ,
     *   4664.4570    ,  4686.5027    ,  4708.4884    ,  4730.4156    ,
     *   4752.2860    ,
     *   4572.9199    ,  4595.2254    ,  4617.4648    ,  4639.6393    ,
     *   4661.7507    ,  4683.8003    ,  4705.7899    ,  4727.7210    ,
     *   4749.5953    ,
     *   4570.2175    ,  4592.5270    ,  4614.7703    ,  4636.9489    ,
     *   4659.0642    ,  4681.1178    ,  4703.1113    ,  4725.0463    ,
     *   4746.9245    ,
     *   4567.5344    ,  4589.8480    ,  4612.0953    ,  4634.2779    ,
     *   4656.3971    ,  4678.4547    ,  4700.4521    ,  4722.3911    ,
     *   4744.2732    ,
     *   4564.8704    ,  4587.1880    ,  4609.4394    ,  4631.6259    ,
     *   4653.7492    ,  4675.8107    ,  4697.8122    ,  4719.7551    ,
     *   4741.6412    ,
     *   4562.2251    ,  4584.5468    ,  4606.8022    ,  4628.9928    ,
     *   4651.1201    ,  4673.1857    ,  4695.1911    ,  4717.1380    ,
     *   4739.0280    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   4559.5981    ,  4581.9240    ,  4604.1836    ,  4626.3782    ,
     *   4648.5096    ,  4670.5792    ,  4692.5886    ,  4714.5395    ,
     *   4736.4335    ,
     *   4556.9894    ,  4579.3194    ,  4601.5831    ,  4623.7819    ,
     *   4645.9173    ,  4667.9910    ,  4690.0044    ,  4711.9593    ,
     *   4733.8573    ,
     *   4554.3985    ,  4576.7327    ,  4599.0005    ,  4621.2035    ,
     *   4643.3430    ,  4665.4207    ,  4687.4382    ,  4709.3972    ,
     *   4731.2992    ,
     *   4551.8252    ,  4574.1636    ,  4596.4356    ,  4618.6427    ,
     *   4640.7864    ,  4662.8682    ,  4684.8898    ,  4706.8528    ,
     *   4728.7589    ,
     *   4549.2692    ,  4571.6119    ,  4593.8881    ,  4616.0994    ,
     *   4638.2472    ,  4660.3332    ,  4682.3588    ,  4704.3259    ,
     *   4726.2360    ,
     *   4546.7302    ,  4569.0772    ,  4591.3577    ,  4613.5732    ,
     *   4635.7252    ,  4657.8153    ,  4679.8451    ,  4701.8162    ,
     *   4723.7304    ,
     *   4544.2081    ,  4566.5594    ,  4588.8441    ,  4611.0639    ,
     *   4633.2201    ,  4655.3143    ,  4677.3483    ,  4699.3235    ,
     *   4721.2418    ,
     *   4541.7025    ,  4564.0581    ,  4586.3472    ,  4608.5712    ,
     *   4630.7316    ,  4652.8300    ,  4674.8681    ,  4696.8475    ,
     *   4718.7699    ,
     *   4539.2132    ,  4561.5732    ,  4583.8666    ,  4606.0949    ,
     *   4628.2595    ,  4650.3622    ,  4672.4045    ,  4694.3880    ,
     *   4716.3145    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   4536.7399    ,  4559.1044    ,  4581.4021    ,  4603.6347    ,
     *   4625.8036    ,  4647.9105    ,  4669.9570    ,  4691.9447    ,
     *   4713.8753    ,
     *   4534.2825    ,  4556.6514    ,  4578.9535    ,  4601.1904    ,
     *   4623.3637    ,  4645.4748    ,  4667.5255    ,  4689.5174    ,
     *   4711.4522    ,
     *   4531.8407    ,  4554.2140    ,  4576.5206    ,  4598.7618    ,
     *   4620.9394    ,  4643.0548    ,  4665.1098    ,  4687.1058    ,
     *   4709.0448    ,
     *   4529.4143    ,  4551.7921    ,  4574.1031    ,  4596.3487    ,
     *   4618.5306    ,  4640.6503    ,  4662.7095    ,  4684.7098    ,
     *   4706.6529    ,
     *   4527.0031    ,  4549.3853    ,  4571.7008    ,  4593.9508    ,
     *   4616.1371    ,  4638.2611    ,  4660.3246    ,  4682.3291    ,
     *   4704.2764    ,
     *   4524.6068    ,  4546.9936    ,  4569.3135    ,  4591.5679    ,
     *   4613.7586    ,  4635.8870    ,  4657.9547    ,  4679.9635    ,
     *   4701.9150    ,
     *   4522.2252    ,  4544.6165    ,  4566.9409    ,  4589.1999    ,
     *   4611.3949    ,  4633.5276    ,  4655.5997    ,  4677.6128    ,
     *   4699.5685    ,
     *   4519.8581    ,  4542.2541    ,  4564.5830    ,  4586.8464    ,
     *   4609.0459    ,  4631.1830    ,  4653.2594    ,  4675.2767    ,
     *   4697.2367    ,
     *   4517.5054    ,  4539.9060    ,  4562.2394    ,  4584.5073    ,
     *   4606.7112    ,  4628.8527    ,  4650.9335    ,  4672.9551    ,
     *   4694.9194    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   8919.0525    ,  8937.0326    ,  8955.0271    ,  8973.0372    ,
     *   8991.0640    ,  9009.1087    ,  9027.1725    ,  9045.2565    ,
     *   9063.3621    ,
     *   8713.3228    ,  8731.3029    ,  8749.2974    ,  8767.3076    ,
     *   8785.3344    ,  8803.3792    ,  8821.4429    ,  8839.5270    ,
     *   8857.6326    ,
     *   8507.5921    ,  8525.5722    ,  8543.5669    ,  8561.5771    ,
     *   8579.6040    ,  8597.6488    ,  8615.7126    ,  8633.7967    ,
     *   8651.9024    ,
     *   8301.8594    ,  8319.8397    ,  8337.8345    ,  8355.8449    ,
     *   8373.8720    ,  8391.9169    ,  8409.9808    ,  8428.0651    ,
     *   8446.1708    ,
     *   8096.1229    ,  8114.1035    ,  8132.0986    ,  8150.1093    ,
     *   8168.1366    ,  8186.1818    ,  8204.2460    ,  8222.3305    ,
     *   8240.4365    ,
     *   7890.3787    ,  7908.3599    ,  7926.3556    ,  7944.3668    ,
     *   7962.3947    ,  7980.4404    ,  7998.5052    ,  8016.5901    ,
     *   8034.6966    ,
     *   7684.6190    ,  7702.6015    ,  7720.5984    ,  7738.6107    ,
     *   7756.6397    ,  7774.6865    ,  7792.7522    ,  7810.8382    ,
     *   7828.9456    ,
     *   7478.8285    ,  7496.8134    ,  7514.8127    ,  7532.8274    ,
     *   7550.8586    ,  7568.9074    ,  7586.9752    ,  7605.0631    ,
     *   7623.1724    ,
     *   7272.9762    ,  7290.9661    ,  7308.9702    ,  7326.9894    ,
     *   7345.0250    ,  7363.0782    ,  7381.1500    ,  7399.2418    ,
     *   7417.3549    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   7067.0008    ,  7085.0006    ,  7103.0142    ,  7121.0426    ,
     *   7139.0870    ,  7157.1486    ,  7175.2286    ,  7193.3282    ,
     *   7211.4488    ,
     *   6860.7799    ,  6878.7995    ,  6896.8321    ,  6914.8788    ,
     *   6932.9407    ,  6951.0192    ,  6969.1153    ,  6987.2306    ,
     *   7005.3661    ,
     *   6654.0714    ,  6672.1304    ,  6690.2008    ,  6708.2839    ,
     *   6726.3808    ,  6744.4928    ,  6762.6213    ,  6780.7675    ,
     *   6798.9329    ,
     *   6446.4012    ,  6464.5383    ,  6482.6837    ,  6500.8389    ,
     *   6519.0050    ,  6537.1836    ,  6555.3760    ,  6573.5837    ,
     *   6591.8081    ,
     *   6236.8622    ,  6255.1526    ,  6273.4452    ,  6291.7417    ,
     *   6310.0437    ,  6328.3528    ,  6346.6705    ,  6364.9987    ,
     *   6383.3388    ,
     *   6079.8661    ,  6098.3551    ,  6116.8385    ,  6135.3181    ,
     *   6153.7960    ,  6172.2740    ,  6190.7541    ,  6209.2382    ,
     *   6227.7282    ,
     *   5975.0414    ,  5993.7211    ,  6012.3876    ,  6031.0431    ,
     *   6049.6899    ,  6068.3302    ,  6086.9661    ,  6105.5999    ,
     *   6124.2338    ,
     *   5895.7489    ,  5914.6110    ,  5933.4526    ,  5952.2764    ,
     *   5971.0848    ,  5989.8804    ,  6008.6656    ,  6027.4428    ,
     *   6046.2146    ,
     *   5831.6989    ,  5850.7347    ,  5869.7433    ,  5888.7275    ,
     *   5907.6901    ,  5926.6339    ,  5945.5616    ,  5964.4758    ,
     *   5983.3794    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   5777.8190    ,  5797.0197    ,  5816.1868    ,  5835.3234    ,
     *   5854.4326    ,  5873.5174    ,  5892.5808    ,  5911.6257    ,
     *   5930.6548    ,
     *   5731.2306    ,  5750.5872    ,  5769.9043    ,  5789.1854    ,
     *   5808.4337    ,  5827.6524    ,  5846.8446    ,  5866.0136    ,
     *   5885.1623    ,
     *   5690.1408    ,  5709.6444    ,  5729.1032    ,  5748.5208    ,
     *   5767.9006    ,  5787.2460    ,  5806.5605    ,  5825.8473    ,
     *   5845.1095    ,
     *   5653.3561    ,  5672.9979    ,  5692.5901    ,  5712.1364    ,
     *   5731.6403    ,  5751.1055    ,  5770.5356    ,  5789.9339    ,
     *   5809.3037    ,
     *   5620.0409    ,  5639.8124    ,  5659.5298    ,  5679.1971    ,
     *   5698.8180    ,  5718.3962    ,  5737.9354    ,  5757.4391    ,
     *   5776.9109    ,
     *   5589.5866    ,  5609.4794    ,  5629.3143    ,  5649.0952    ,
     *   5668.8260    ,  5688.5106    ,  5708.1527    ,  5727.7560    ,
     *   5747.3240    ,
     *   5561.5356    ,  5581.5418    ,  5601.4865    ,  5621.3739    ,
     *   5641.2079    ,  5660.9925    ,  5680.7316    ,  5700.4287    ,
     *   5720.0877    ,
     *   5535.5348    ,  5555.6466    ,  5575.6940    ,  5595.6811    ,
     *   5615.6119    ,  5635.4904    ,  5655.3206    ,  5675.1062    ,
     *   5694.8510    ,
     *   5511.3053    ,  5531.5157    ,  5551.6588    ,  5571.7391    ,
     *   5591.7605    ,  5611.7271    ,  5631.6430    ,  5651.5118    ,
     *   5671.3374    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   5488.6232    ,  5508.9251    ,  5529.1575    ,  5549.3248    ,
     *   5569.4310    ,  5589.4803    ,  5609.4765    ,  5629.4236    ,
     *   5649.3254    ,
     *   5467.3053    ,  5487.6922    ,  5508.0078    ,  5528.2563    ,
     *   5548.4418    ,  5568.5684    ,  5588.6401    ,  5608.6608    ,
     *   5628.6343    ,
     *   5447.1997    ,  5467.6656    ,  5488.0586    ,  5508.3828    ,
     *   5528.6424    ,  5548.8414    ,  5568.9839    ,  5589.0737    ,
     *   5609.1147    ,
     *   5428.1790    ,  5448.7183    ,  5469.1832    ,  5489.5781    ,
     *   5509.9069    ,  5530.1737    ,  5550.3826    ,  5570.5373    ,
     *   5590.6418    ,
     *   5410.1354    ,  5430.7427    ,  5451.2746    ,  5471.7352    ,
     *   5492.1287    ,  5512.4589    ,  5532.7300    ,  5552.9458    ,
     *   5573.1100    ,
     *   5392.9762    ,  5413.6466    ,  5434.2407    ,  5454.7627    ,
     *   5475.2165    ,  5495.6062    ,  5515.9356    ,  5536.2086    ,
     *   5556.4291    ,
     *   5376.6217    ,  5397.3506    ,  5418.0026    ,  5438.5817    ,
     *   5459.0919    ,  5479.5371    ,  5499.9212    ,  5520.2481    ,
     *   5540.5214    ,
     *   5361.0023    ,  5381.7855    ,  5402.4913    ,  5423.1237    ,
     *   5443.6865    ,  5464.1837    ,  5484.6191    ,  5504.9965    ,
     *   5525.3197    ,
     *   5346.0572    ,  5366.8907    ,  5387.6466    ,  5408.3286    ,
     *   5428.9406    ,  5449.4865    ,  5469.9701    ,  5490.3950    ,
     *   5510.7649    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   5331.7326    ,  5352.6129    ,  5373.4153    ,  5394.1436    ,
     *   5414.8017    ,  5435.3932    ,  5455.9218    ,  5476.3914    ,
     *   5496.8055    ,
     *   5317.9810    ,  5338.9048    ,  5359.7505    ,  5380.5221    ,
     *   5401.2231    ,  5421.8573    ,  5442.4283    ,  5462.9399    ,
     *   5483.3956    ,
     *   5304.7602    ,  5325.7242    ,  5346.6104    ,  5367.4222    ,
     *   5388.1635    ,  5408.8377    ,  5429.4486    ,  5449.9997    ,
     *   5470.4946    ,
     *   5292.0320    ,  5313.0336    ,  5333.9573    ,  5354.8069    ,
     *   5375.5858    ,  5396.2976    ,  5416.9459    ,  5437.5342    ,
     *   5458.0660    ,
     *   5279.7626    ,  5300.7991    ,  5321.7579    ,  5342.6426    ,
     *   5363.4568    ,  5384.2039    ,  5404.8873    ,  5425.5107    ,
     *   5446.0775    ,
     *   5267.9212    ,  5288.9901    ,  5309.9817    ,  5330.8994    ,
     *   5351.7466    ,  5372.5268    ,  5393.2433    ,  5413.8998    ,
     *   5434.4995    ,
     *   5256.4800    ,  5277.5792    ,  5298.6013    ,  5319.5498    ,
     *   5340.4280    ,  5361.2393    ,  5381.9871    ,  5402.6747    ,
     *   5423.3055    ,
     *   5245.4138    ,  5266.5411    ,  5287.5918    ,  5308.5692    ,
     *   5329.4765    ,  5350.3171    ,  5371.0943    ,  5391.8113    ,
     *   5412.4716    ,
     *   5234.6996    ,  5255.8532    ,  5276.9306    ,  5297.9351    ,
     *   5318.8697    ,  5339.7379    ,  5360.5428    ,  5381.2877    ,
     *   5401.9758    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   5224.3164    ,  5245.4945    ,  5266.5970    ,  5287.6268    ,
     *   5308.5872    ,  5329.4813    ,  5350.3124    ,  5371.0836    ,
     *   5391.7981    ,
     *   5214.2450    ,  5235.4461    ,  5256.5719    ,  5277.6256    ,
     *   5298.6102    ,  5319.5288    ,  5340.3846    ,  5361.1807    ,
     *   5381.9202    ,
     *   5204.4677    ,  5225.6903    ,  5246.8381    ,  5267.9142    ,
     *   5288.9216    ,  5309.8633    ,  5330.7425    ,  5351.5621    ,
     *   5372.3254    ,
     *   5194.9684    ,  5216.2111    ,  5237.3795    ,  5258.4767    ,
     *   5279.5056    ,  5300.4691    ,  5321.3704    ,  5342.2124    ,
     *   5362.9982    ,
     *   5185.7321    ,  5206.9936    ,  5228.1814    ,  5249.2984    ,
     *   5270.3476    ,  5291.3318    ,  5312.2540    ,  5333.1172    ,
     *   5353.9245    ,
     *   5176.7449    ,  5198.0241    ,  5219.2301    ,  5240.3658    ,
     *   5261.4341    ,  5282.4379    ,  5303.3799    ,  5324.2633    ,
     *   5345.0909    ,
     *   5167.9942    ,  5189.2899    ,  5210.5130    ,  5231.6664    ,
     *   5252.7528    ,  5273.7750    ,  5294.7359    ,  5315.6384    ,
     *   5336.4855    ,
     *   5159.4679    ,  5180.7792    ,  5202.0185    ,  5223.1886    ,
     *   5244.2921    ,  5265.3318    ,  5286.3106    ,  5307.2313    ,
     *   5328.0968    ,
     *   5151.1551    ,  5172.4810    ,  5193.7356    ,  5214.9214    ,
     *   5236.0412    ,  5257.0976    ,  5278.0934    ,  5299.0314    ,
     *   5319.9145    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   5143.0455    ,  5164.3853    ,  5185.6543    ,  5206.8550    ,
     *   5227.9902    ,  5249.0623    ,  5270.0743    ,  5291.0289    ,
     *   5311.9288    ,
     *   5135.1297    ,  5156.4825    ,  5177.7651    ,  5198.9799    ,
     *   5220.1297    ,  5241.2169    ,  5262.2443    ,  5283.2146    ,
     *   5304.1305    ,
     *   5127.3986    ,  5148.7637    ,  5170.0592    ,  5191.2874    ,
     *   5212.4510    ,  5233.5525    ,  5254.5946    ,  5275.5800    ,
     *   5296.5112    ,
     *   5119.8439    ,  5141.2207    ,  5162.5283    ,  5183.7693    ,
     *   5204.9461    ,  5226.0613    ,  5247.1174    ,  5268.1171    ,
     *   5289.0630    ,
     *   5112.4578    ,  5133.8456    ,  5155.1649    ,  5176.4180    ,
     *   5197.6073    ,  5218.7355    ,  5239.8050    ,  5260.8184    ,
     *   5281.7784    ,
     *   5105.2331    ,  5126.6314    ,  5147.9616    ,  5169.2262    ,
     *   5190.4275    ,  5211.5681    ,  5232.6504    ,  5253.6770    ,
     *   5274.6504    ,
     *   5098.1628    ,  5119.5710    ,  5140.9117    ,  5162.1873    ,
     *   5183.4000    ,  5204.5524    ,  5225.6470    ,  5246.6862    ,
     *   5267.6726    ,
     *   5091.2405    ,  5112.6581    ,  5134.0088    ,  5155.2949    ,
     *   5176.5186    ,  5197.6823    ,  5218.7886    ,  5239.8398    ,
     *   5260.8386    ,
     *   5084.4601    ,  5105.8868    ,  5127.2470    ,  5148.5430    ,
     *   5169.7771    ,  5190.9518    ,  5212.0693    ,  5233.1321    ,
     *   5254.1429    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   5077.8160    ,  5099.2512    ,  5120.6205    ,  5141.9261    ,
     *   5163.1702    ,  5184.3553    ,  5205.4836    ,  5226.5576    ,
     *   5247.5798    ,
     *   5071.3027    ,  5092.7461    ,  5114.1241    ,  5135.4389    ,
     *   5156.6926    ,  5177.8876    ,  5199.0263    ,  5220.1110    ,
     *   5241.1443    ,
     *   5064.9152    ,  5086.3665    ,  5107.7528    ,  5129.0763    ,
     *   5150.3392    ,  5171.5438    ,  5192.6925    ,  5213.7876    ,
     *   5234.8315    ,
     *   5058.6486    ,  5080.1074    ,  5101.5017    ,  5122.8336    ,
     *   5144.1054    ,  5165.3193    ,  5186.4776    ,  5207.5826    ,
     *   5228.6368    ,
     *   5052.4985    ,  5073.9645    ,  5095.3665    ,  5116.7065    ,
     *   5137.9868    ,  5159.2096    ,  5180.3771    ,  5201.4917    ,
     *   5222.5558    ,
     *   5046.4606    ,  5067.9335    ,  5089.3428    ,  5110.6906    ,
     *   5131.9791    ,  5153.2105    ,  5174.3869    ,  5195.5108    ,
     *   5216.5845    ,
     *   5040.5307    ,  5062.0102    ,  5083.4266    ,  5104.7820    ,
     *   5126.0784    ,  5147.3180    ,  5168.5031    ,  5189.6360    ,
     *   5210.7189    ,
     *   5034.7050    ,  5056.1910    ,  5077.6142    ,  5098.9768    ,
     *   5120.2809    ,  5141.5285    ,  5162.7219    ,  5183.8635    ,
     *   5204.9554    ,
     *   5028.9800    ,  5050.4721    ,  5071.9019    ,  5093.2715    ,
     *   5114.5830    ,  5135.8383    ,  5157.0399    ,  5178.1898    ,
     *   5199.2903    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   5023.3520    ,  5044.8501    ,  5066.2863    ,  5087.6627    ,
     *   5108.9813    ,  5130.2441    ,  5151.4535    ,  5172.6115    ,
     *   5193.7205    ,
     *   5017.8178    ,  5039.3217    ,  5060.7641    ,  5082.1470    ,
     *   5103.4725    ,  5124.7426    ,  5145.9596    ,  5167.1255    ,
     *   5188.2427    ,
     *   5012.3743    ,  5033.8838    ,  5055.3322    ,  5076.7215    ,
     *   5098.0537    ,  5119.3308    ,  5140.5551    ,  5161.7287    ,
     *   5182.8539    ,
     *   5007.0185    ,  5028.5334    ,  5049.9876    ,  5071.3831    ,
     *   5092.7218    ,  5114.0058    ,  5135.2372    ,  5156.4183    ,
     *   5177.5511    ,
     *   5001.7475    ,  5023.2677    ,  5044.7276    ,  5066.1290    ,
     *   5087.4741    ,  5108.7647    ,  5130.0031    ,  5151.1914    ,
     *   5172.3318    ,
     *   4996.5587    ,  5018.0840    ,  5039.5494    ,  5060.9567    ,
     *   5082.3078    ,  5103.6050    ,  5124.8501    ,  5146.0455    ,
     *   5167.1931    ,
     *   4991.4494    ,  5012.9798    ,  5034.4504    ,  5055.8634    ,
     *   5077.2206    ,  5098.5240    ,  5119.7758    ,  5140.9780    ,
     *   5162.1328    ,
     *   4986.4172    ,  5007.9524    ,  5029.4283    ,  5050.8468    ,
     *   5072.2098    ,  5093.5194    ,  5114.7776    ,  5135.9865    ,
     *   5157.1482    ,
     *   4981.4597    ,  5002.9997    ,  5024.4807    ,  5045.9046    ,
     *   5067.2733    ,  5088.5889    ,  5109.8533    ,  5131.0688    ,
     *   5152.2373    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   4976.5747    ,  4998.1194    ,  5019.6053    ,  5041.0345    ,
     *   5062.4088    ,  5083.7302    ,  5105.0008    ,  5126.2226    ,
     *   5147.3978    ,
     *   4971.7600    ,  4993.3092    ,  5014.8000    ,  5036.2344    ,
     *   5057.6141    ,  5078.9413    ,  5100.2178    ,  5121.4459    ,
     *   5142.6275    ,
     *   4967.0136    ,  4988.5673    ,  5010.0628    ,  5031.5022    ,
     *   5052.8873    ,  5074.2201    ,  5095.5025    ,  5116.7366    ,
     *   5137.9246    ,
     *   4962.3334    ,  4983.8915    ,  5005.3918    ,  5026.8361    ,
     *   5048.2264    ,  5069.5646    ,  5090.8528    ,  5112.0929    ,
     *   5133.2871    ,
     *   4957.7177    ,  4979.2800    ,  5000.7849    ,  5022.2341    ,
     *   5043.6295    ,  5064.9731    ,  5086.2669    ,  5107.5129    ,
     *   5128.7132    ,
     *   4953.1645    ,  4974.7311    ,  4996.2405    ,  5017.6944    ,
     *   5039.0949    ,  5060.4438    ,  5081.7430    ,  5102.9948    ,
     *   5124.2010    ,
     *   4948.6722    ,  4970.2429    ,  4991.7567    ,  5013.2154    ,
     *   5034.6208    ,  5055.9748    ,  5077.2795    ,  5098.5369    ,
     *   5119.7490    ,
     *   4944.2390    ,  4965.8139    ,  4987.3321    ,  5008.7953    ,
     *   5030.2056    ,  5051.5647    ,  5072.8747    ,  5094.1376    ,
     *   5115.3554    ,
     *   4939.8634    ,  4961.4424    ,  4982.9648    ,  5004.4326    ,
     *   5025.8477    ,  5047.2118    ,  5068.5270    ,  5089.7954    ,
     *   5111.0188    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   4935.5439    ,  4957.1268    ,  4978.6535    ,  5000.1258    ,
     *   5021.5455    ,  5042.9146    ,  5064.2350    ,  5085.5086    ,
     *   5106.7376    ,
     *   4931.2789    ,  4952.8658    ,  4974.3967    ,  4995.8734    ,
     *   5017.2978    ,  5038.6717    ,  5059.9971    ,  5081.2760    ,
     *   5102.5104    ,
     *   4927.0671    ,  4948.6579    ,  4970.1929    ,  4991.6740    ,
     *   5013.1029    ,  5034.4816    ,  5055.8120    ,  5077.0961    ,
     *   5098.3358    ,
     *   4922.9070    ,  4944.5017    ,  4966.0408    ,  4987.5262    ,
     *   5008.9596    ,  5030.3430    ,  5051.6783    ,  5072.9675    ,
     *   5094.2125    ,
     *   4918.7974    ,  4940.3959    ,  4961.9391    ,  4983.4287    ,
     *   5004.8666    ,  5026.2546    ,  5047.5948    ,  5068.8890    ,
     *   5090.1392    ,
     *   4914.7369    ,  4936.3393    ,  4957.8865    ,  4979.3803    ,
     *   5000.8226    ,  5022.2152    ,  5043.5601    ,  5064.8593    ,
     *   5086.1147    ,
     *   4910.7244    ,  4932.3306    ,  4953.8818    ,  4975.3798    ,
     *   4996.8264    ,  5018.2236    ,  5039.5732    ,  5060.8772    ,
     *   5082.1377    ,
     *   4906.7588    ,  4928.3687    ,  4949.9238    ,  4971.4259    ,
     *   4992.8769    ,  5014.2785    ,  5035.6328    ,  5056.9417    ,
     *   5078.2071    ,
     *   4902.8387    ,  4924.4524    ,  4946.0114    ,  4967.5176    ,
     *   4988.9729    ,  5010.3789    ,  5031.7378    ,  5053.0515    ,
     *   5074.3218    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   4898.9633    ,  4920.5806    ,  4942.1436    ,  4963.6538    ,
     *   4985.1133    ,  5006.5238    ,  5027.8872    ,  5049.2055    ,
     *   5070.4808    ,
     *   4895.1313    ,  4916.7524    ,  4938.3192    ,  4959.8335    ,
     *   4981.2971    ,  5002.7119    ,  5024.0799    ,  5045.4029    ,
     *   5066.6829    ,
     *   4891.3418    ,  4912.9666    ,  4934.5372    ,  4956.0555    ,
     *   4977.5233    ,  4998.9425    ,  5020.3149    ,  5041.6425    ,
     *   5062.9273    ,
     *   4887.5938    ,  4909.2223    ,  4930.7967    ,  4952.3190    ,
     *   4973.7909    ,  4995.2144    ,  5016.5912    ,  5037.9234    ,
     *   5059.2128    ,
     *   4883.8864    ,  4905.5185    ,  4927.0968    ,  4948.6230    ,
     *   4970.0990    ,  4991.5267    ,  5012.9079    ,  5034.2446    ,
     *   5055.5387    ,
     *   4880.2186    ,  4901.8544    ,  4923.4364    ,  4944.9666    ,
     *   4966.4467    ,  4987.8786    ,  5009.2641    ,  5030.6053    ,
     *   5051.9040    ,
     *   4876.5896    ,  4898.2289    ,  4919.8148    ,  4941.3489    ,
     *   4962.8330    ,  4984.2691    ,  5005.6590    ,  5027.0046    ,
     *   5048.3079    ,
     *   4872.9984    ,  4894.6414    ,  4916.2310    ,  4937.7690    ,
     *   4959.2572    ,  4980.6974    ,  5002.0916    ,  5023.4416    ,
     *   5044.7494    ,
     *   4869.4443    ,  4891.0909    ,  4912.6843    ,  4934.2262    ,
     *   4955.7184    ,  4977.1627    ,  4998.5611    ,  5019.9155    ,
     *   5041.2278    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   4865.9264    ,  4887.5767    ,  4909.1738    ,  4930.7196    ,
     *   4952.2157    ,  4973.6642    ,  4995.0668    ,  5016.4255    ,
     *   5037.7423    ,
     *   4862.4440    ,  4884.0979    ,  4905.6988    ,  4927.2484    ,
     *   4948.7485    ,  4970.2011    ,  4991.6079    ,  5012.9709    ,
     *   5034.2921    ,
     *   4858.9963    ,  4880.6539    ,  4902.2585    ,  4923.8119    ,
     *   4945.3160    ,  4966.7726    ,  4988.1836    ,  5009.5509    ,
     *   5030.8765    ,
     *   4855.5826    ,  4877.2438    ,  4898.8522    ,  4920.4094    ,
     *   4941.9175    ,  4963.3781    ,  4984.7932    ,  5006.1648    ,
     *   5027.4947    ,
     *   4852.2022    ,  4873.8670    ,  4895.4791    ,  4917.0402    ,
     *   4938.5522    ,  4960.0168    ,  4981.4361    ,  5002.8118    ,
     *   5024.1461    ,
     *   4848.8544    ,  4870.5228    ,  4892.1386    ,  4913.7036    ,
     *   4935.2194    ,  4956.6881    ,  4978.1115    ,  4999.4914    ,
     *   5020.8300    ,
     *   4845.5385    ,  4867.2106    ,  4888.8301    ,  4910.3988    ,
     *   4931.9186    ,  4953.3913    ,  4974.8187    ,  4996.2029    ,
     *   5017.5457    ,
     *   4842.2539    ,  4863.9296    ,  4885.5528    ,  4907.1254    ,
     *   4928.6491    ,  4950.1257    ,  4971.5572    ,  4992.9456    ,
     *   5014.2926    ,
     *   4838.9999    ,  4860.6792    ,  4882.3062    ,  4903.8826    ,
     *   4925.4102    ,  4946.8908    ,  4968.3264    ,  4989.7188    ,
     *   5011.0701    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   4835.7759    ,  4857.4590    ,  4879.0897    ,  4900.6699    ,
     *   4922.2013    ,  4943.6859    ,  4965.1255    ,  4986.5221    ,
     *   5007.8776    ,
     *   4832.5815    ,  4854.2682    ,  4875.9026    ,  4897.4866    ,
     *   4919.0219    ,  4940.5105    ,  4961.9541    ,  4983.3548    ,
     *   5004.7145    ,
     *   4829.4159    ,  4851.1062    ,  4872.7444    ,  4894.3322    ,
     *   4915.8714    ,  4937.3639    ,  4958.8116    ,  4980.2163    ,
     *   5001.5802    ,
     *   4826.2786    ,  4847.9727    ,  4869.6146    ,  4891.2062    ,
     *   4912.7492    ,  4934.2457    ,  4955.6973    ,  4977.1062    ,
     *   4998.4742    ,
     *   4823.1691    ,  4844.8669    ,  4866.5125    ,  4888.1079    ,
     *   4909.6549    ,  4931.1552    ,  4952.6109    ,  4974.0238    ,
     *   4995.3959    ,
     *   4820.0869    ,  4841.7883    ,  4863.4377    ,  4885.0369    ,
     *   4906.5877    ,  4928.0920    ,  4949.5517    ,  4970.9687    ,
     *   4992.3449    ,
     *   4817.0315    ,  4838.7366    ,  4860.3897    ,  4881.9927    ,
     *   4903.5474    ,  4925.0556    ,  4946.5193    ,  4967.9403    ,
     *   4989.3206    ,
     *   4814.0022    ,  4835.7111    ,  4857.3680    ,  4878.9748    ,
     *   4900.5333    ,  4922.0455    ,  4943.5131    ,  4964.9381    ,
     *   4986.3225    ,
     *   4810.9988    ,  4832.7113    ,  4854.3720    ,  4875.9827    ,
     *   4897.5451    ,  4919.0611    ,  4940.5327    ,  4961.9617    ,
     *   4983.3502    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   4808.0207    ,  4829.7369    ,  4851.4014    ,  4873.0158    ,
     *   4894.5821    ,  4916.1021    ,  4937.5776    ,  4959.0106    ,
     *   4980.4032    ,
     *   4805.0674    ,  4826.7874    ,  4848.4556    ,  4870.0739    ,
     *   4891.6440    ,  4913.1679    ,  4934.6474    ,  4956.0844    ,
     *   4977.4810    ,
     *   4802.1385    ,  4823.8622    ,  4845.5343    ,  4867.1564    ,
     *   4888.7304    ,  4910.2581    ,  4931.7416    ,  4953.1826    ,
     *   4974.5832    ,
     *   4799.2335    ,  4820.9611    ,  4842.6369    ,  4864.2628    ,
     *   4885.8407    ,  4907.3724    ,  4928.8597    ,  4950.3048    ,
     *   4971.7094    ,
     *   4796.3521    ,  4818.0834    ,  4839.7631    ,  4861.3928    ,
     *   4882.9746    ,  4904.5102    ,  4926.0015    ,  4947.4505    ,
     *   4968.8592    ,
     *   4793.4938    ,  4815.2290    ,  4836.9124    ,  4858.5460    ,
     *   4880.1316    ,  4901.6711    ,  4923.1664    ,  4944.6194    ,
     *   4966.0321    ,
     *   4790.6583    ,  4812.3972    ,  4834.0845    ,  4855.7220    ,
     *   4877.3115    ,  4898.8549    ,  4920.3541    ,  4941.8110    ,
     *   4963.2277    ,
     *   4787.8451    ,  4809.5879    ,  4831.2790    ,  4852.9203    ,
     *   4874.5137    ,  4896.0610    ,  4917.5641    ,  4939.0250    ,
     *   4960.4457    ,
     *   4785.0539    ,  4806.8005    ,  4828.4954    ,  4850.1406    ,
     *   4871.7379    ,  4893.2891    ,  4914.7961    ,  4936.2610    ,
     *   4957.6857    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   4782.2843    ,  4804.0347    ,  4825.7335    ,  4847.3825    ,
     *   4868.9837    ,  4890.5388    ,  4912.0498    ,  4933.5187    ,
     *   4954.9473    ,
     *   4779.5359    ,  4801.2901    ,  4822.9928    ,  4844.6457    ,
     *   4866.2508    ,  4887.8098    ,  4909.3247    ,  4930.7975    ,
     *   4952.2302    ,
     *   4776.8083    ,  4798.5664    ,  4820.2730    ,  4841.9298    ,
     *   4863.5388    ,  4885.1017    ,  4906.6206    ,  4928.0974    ,
     *   4949.5340    ,
     *   4774.1013    ,  4795.8633    ,  4817.5738    ,  4839.2345    ,
     *   4860.8473    ,  4882.4142    ,  4903.9370    ,  4925.4177    ,
     *   4946.8583    ,
     *   4771.4145    ,  4793.1804    ,  4814.8948    ,  4836.5594    ,
     *   4858.1762    ,  4879.7470    ,  4901.2737    ,  4922.7584    ,
     *   4944.2029    ,
     *   4768.7476    ,  4790.5174    ,  4812.2357    ,  4833.9042    ,
     *   4855.5249    ,  4877.0996    ,  4898.6303    ,  4920.1189    ,
     *   4941.5674    ,
     *   4766.1003    ,  4787.8740    ,  4809.5961    ,  4831.2686    ,
     *   4852.8932    ,  4874.4718    ,  4896.0065    ,  4917.4990    ,
     *   4938.9515    ,
     *   4763.4721    ,  4785.2498    ,  4806.9759    ,  4828.6523    ,
     *   4850.2808    ,  4871.8634    ,  4893.4019    ,  4914.8985    ,
     *   4936.3549    ,
     *   4760.8630    ,  4782.6445    ,  4804.3746    ,  4826.0549    ,
     *   4847.6874    ,  4869.2739    ,  4890.8164    ,  4912.3169    ,
     *   4933.7773    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   4758.2724    ,  4780.0580    ,  4801.7920    ,  4823.4762    ,
     *   4845.1126    ,  4866.7031    ,  4888.2496    ,  4909.7540    ,
     *   4931.2183    ,
     *   4755.7002    ,  4777.4897    ,  4799.2277    ,  4820.9159    ,
     *   4842.5563    ,  4864.1507    ,  4885.7011    ,  4907.2095    ,
     *   4928.6778    ,
     *   4753.1461    ,  4774.9396    ,  4796.6815    ,  4818.3737    ,
     *   4840.0180    ,  4861.6164    ,  4883.1708    ,  4904.6831    ,
     *   4926.1554    ,
     *   4750.6098    ,  4772.4073    ,  4794.1532    ,  4815.8493    ,
     *   4837.4976    ,  4859.1000    ,  4880.6583    ,  4902.1746    ,
     *   4923.6508    ,
     *   4748.0909    ,  4769.8925    ,  4791.6424    ,  4813.3425    ,
     *   4834.9948    ,  4856.6011    ,  4878.1634    ,  4899.6836    ,
     *   4921.1638    ,
     *   4745.5894    ,  4767.3949    ,  4789.1489    ,  4810.8530    ,
     *   4832.5092    ,  4854.1195    ,  4875.6857    ,  4897.2099    ,
     *   4918.6941    ,
     *   4743.1048    ,  4764.9144    ,  4786.6724    ,  4808.3805    ,
     *   4830.0407    ,  4851.6550    ,  4873.2252    ,  4894.7533    ,
     *   4916.2414    ,
     *   4740.6370    ,  4762.4507    ,  4784.2126    ,  4805.9248    ,
     *   4827.5890    ,  4849.2072    ,  4870.7814    ,  4892.3135    ,
     *   4913.8056    ,
     *   4738.1857    ,  4760.0034    ,  4781.7694    ,  4803.4856    ,
     *   4825.1538    ,  4846.7760    ,  4868.3542    ,  4889.8903    ,
     *   4911.3863    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   4735.7506    ,  4757.5724    ,  4779.3425    ,  4801.0627    ,
     *   4822.7349    ,  4844.3611    ,  4865.9433    ,  4887.4833    ,
     *   4908.9833    ,
     *   4733.3316    ,  4755.1575    ,  4776.9316    ,  4798.6558    ,
     *   4820.3321    ,  4841.9623    ,  4863.5484    ,  4885.0924    ,
     *   4906.5964    ,
     *   4730.9283    ,  4752.7583    ,  4774.5365    ,  4796.2648    ,
     *   4817.9451    ,  4839.5793    ,  4861.1694    ,  4882.7174    ,
     *   4904.2253    ,
     *   4728.5407    ,  4750.3747    ,  4772.1570    ,  4793.8894    ,
     *   4815.5737    ,  4837.2120    ,  4858.8061    ,  4880.3580    ,
     *   4901.8699    ,
     *   4726.1683    ,  4748.0065    ,  4769.7929    ,  4791.5294    ,
     *   4813.2177    ,  4834.8600    ,  4856.4581    ,  4878.0140    ,
     *   4899.5298    ,
     *   4723.8111    ,  4745.6534    ,  4767.4440    ,  4789.1845    ,
     *   4810.8769    ,  4832.5232    ,  4854.1253    ,  4875.6852    ,
     *   4897.2050    ,
     *   4721.4688    ,  4743.3153    ,  4765.1099    ,  4786.8545    ,
     *   4808.5510    ,  4830.2013    ,  4851.8074    ,  4873.3713    ,
     *   4894.8951    ,
     *   4719.1412    ,  4740.9918    ,  4762.7906    ,  4784.5393    ,
     *   4806.2399    ,  4827.8942    ,  4849.5043    ,  4871.0722    ,
     *   4892.6000    ,
     *   4716.8281    ,  4738.6829    ,  4760.4858    ,  4782.2386    ,
     *   4803.9433    ,  4825.6017    ,  4847.2158    ,  4868.7877    ,
     *   4890.3194    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   9081.4905    ,  9099.6431    ,  9117.8212    ,  9136.0262    ,
     *   9154.2595    ,  9172.5226    ,  9190.8167    ,  9209.1433    ,
     *   9227.5040    ,
     *   8875.7610    ,  8893.9137    ,  8912.0918    ,  8930.2969    ,
     *   8948.5302    ,  8966.7932    ,  8985.0874    ,  9003.4141    ,
     *   9021.7747    ,
     *   8670.0309    ,  8688.1836    ,  8706.3618    ,  8724.5669    ,
     *   8742.8003    ,  8761.0634    ,  8779.3576    ,  8797.6843    ,
     *   8816.0450    ,
     *   8464.2995    ,  8482.4523    ,  8500.6306    ,  8518.8358    ,
     *   8537.0692    ,  8555.3324    ,  8573.6267    ,  8591.9535    ,
     *   8610.3143    ,
     *   8258.5654    ,  8276.7184    ,  8294.8969    ,  8313.1023    ,
     *   8331.3360    ,  8349.5993    ,  8367.8938    ,  8386.2208    ,
     *   8404.5817    ,
     *   8052.8259    ,  8070.9794    ,  8089.1583    ,  8107.3641    ,
     *   8125.5982    ,  8143.8619    ,  8162.1567    ,  8180.4840    ,
     *   8198.8453    ,
     *   7847.0758    ,  7865.2301    ,  7883.4099    ,  7901.6165    ,
     *   7919.8513    ,  7938.1158    ,  7956.4113    ,  7974.7394    ,
     *   7993.1013    ,
     *   7641.3044    ,  7659.4605    ,  7677.6419    ,  7695.8501    ,
     *   7714.0865    ,  7732.3525    ,  7750.6494    ,  7768.9788    ,
     *   7787.3421    ,
     *   7435.4905    ,  7453.6500    ,  7471.8348    ,  7490.0462    ,
     *   7508.2857    ,  7526.5546    ,  7544.8544    ,  7563.1865    ,
     *   7581.5524    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   7229.5916    ,  7247.7580    ,  7265.9495    ,  7284.1673    ,
     *   7302.4129    ,  7320.6878    ,  7338.9933    ,  7357.3309    ,
     *   7375.7020    ,
     *   7023.5234    ,  7041.7036    ,  7059.9084    ,  7078.1390    ,
     *   7096.3969    ,  7114.6836    ,  7133.0004    ,  7151.3489    ,
     *   7169.7305    ,
     *   6817.1188    ,  6835.3266    ,  6853.5578    ,  6871.8139    ,
     *   6890.0962    ,  6908.4064    ,  6926.7458    ,  6945.1161    ,
     *   6963.5186    ,
     *   6610.0508    ,  6628.3131    ,  6646.5968    ,  6664.9032    ,
     *   6683.2340    ,  6701.5907    ,  6719.9749    ,  6738.3881    ,
     *   6756.8319    ,
     *   6401.6927    ,  6420.0619    ,  6438.4483    ,  6456.8534    ,
     *   6475.2791    ,  6493.7269    ,  6512.1987    ,  6530.6962    ,
     *   6549.2210    ,
     *   6246.2260    ,  6264.7336    ,  6283.2529    ,  6301.7858    ,
     *   6320.3343    ,  6338.9002    ,  6357.4855    ,  6376.0921    ,
     *   6394.7218    ,
     *   6142.8699    ,  6161.5105    ,  6180.1575    ,  6198.8133    ,
     *   6217.4798    ,  6236.1593    ,  6254.8537    ,  6273.5652    ,
     *   6292.2958    ,
     *   6064.9833    ,  6083.7512    ,  6102.5208    ,  6121.2944    ,
     *   6140.0742    ,  6158.8626    ,  6177.6619    ,  6196.4742    ,
     *   6215.3018    ,
     *   6002.2748    ,  6021.1646    ,  6040.0515    ,  6058.9378    ,
     *   6077.8263    ,  6096.7191    ,  6115.6189    ,  6134.5280    ,
     *   6153.4486    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   5949.6711    ,  5968.6774    ,  5987.6763    ,  6006.6705    ,
     *   6025.6627    ,  6044.6556    ,  6063.6516    ,  6082.6533    ,
     *   6101.6632    ,
     *   5904.2938    ,  5923.4109    ,  5942.5166    ,  5961.6138    ,
     *   5980.7052    ,  5999.7936    ,  6018.8817    ,  6037.9721    ,
     *   6057.0675    ,
     *   5864.3504    ,  5883.5731    ,  5902.7805    ,  5921.9758    ,
     *   5941.1617    ,  5960.3413    ,  5979.5174    ,  5998.6926    ,
     *   6017.8698    ,
     *   5828.6485    ,  5847.9714    ,  5867.2756    ,  5886.5642    ,
     *   5905.8403    ,  5925.1068    ,  5944.3668    ,  5963.6230    ,
     *   5982.8784    ,
     *   5796.3541    ,  5815.7720    ,  5835.1681    ,  5854.5455    ,
     *   5873.9073    ,  5893.2567    ,  5912.5967    ,  5931.9302    ,
     *   5951.2602    ,
     *   5766.8604    ,  5786.3685    ,  5805.8517    ,  5825.3134    ,
     *   5844.7567    ,  5864.1850    ,  5883.6012    ,  5903.0084    ,
     *   5922.4097    ,
     *   5739.7122    ,  5759.3056    ,  5778.8714    ,  5798.4131    ,
     *   5817.9338    ,  5837.4370    ,  5856.9258    ,  5876.4033    ,
     *   5895.8726    ,
     *   5714.5586    ,  5734.2327    ,  5753.8768    ,  5773.4943    ,
     *   5793.0886    ,  5812.6631    ,  5832.2209    ,  5851.7653    ,
     *   5871.2995    ,
     *   5691.1236    ,  5710.8740    ,  5730.5921    ,  5750.2815    ,
     *   5769.9455    ,  5789.5877    ,  5809.2112    ,  5828.8194    ,
     *   5848.4153    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   5669.1857    ,  5689.0081    ,  5708.7963    ,  5728.5537    ,
     *   5748.2840    ,  5767.9904    ,  5787.6764    ,  5807.3452    ,
     *   5827.0000    ,
     *   5648.5644    ,  5668.4549    ,  5688.3093    ,  5708.1312    ,
     *   5727.9242    ,  5747.6917    ,  5767.4370    ,  5787.1635    ,
     *   5806.8744    ,
     *   5629.1107    ,  5649.0654    ,  5668.9824    ,  5688.8654    ,
     *   5708.7179    ,  5728.5433    ,  5748.3450    ,  5768.1264    ,
     *   5787.8908    ,
     *   5610.6999    ,  5630.7152    ,  5650.6914    ,  5670.6322    ,
     *   5690.5411    ,  5710.4215    ,  5730.2768    ,  5750.1105    ,
     *   5769.9257    ,
     *   5593.2266    ,  5613.2991    ,  5633.3313    ,  5653.3268    ,
     *   5673.2891    ,  5693.2216    ,  5713.1279    ,  5733.0113    ,
     *   5752.8750    ,
     *   5576.6007    ,  5596.7273    ,  5616.8124    ,  5636.8597    ,
     *   5656.8726    ,  5676.8547    ,  5696.8094    ,  5716.7401    ,
     *   5736.6500    ,
     *   5560.7450    ,  5580.9226    ,  5601.0577    ,  5621.1540    ,
     *   5641.2149    ,  5661.2441    ,  5681.2448    ,  5701.2205    ,
     *   5721.1745    ,
     *   5545.5922    ,  5565.8179    ,  5586.0003    ,  5606.1430    ,
     *   5626.2496    ,  5646.3234    ,  5666.3679    ,  5686.3865    ,
     *   5706.3824    ,
     *   5531.0837    ,  5551.3549    ,  5571.5820    ,  5591.7687    ,
     *   5611.9184    ,  5632.0347    ,  5652.1208    ,  5672.1802    ,
     *   5692.2161    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   5517.1678    ,  5537.4819    ,  5557.7514    ,  5577.9798    ,
     *   5598.1705    ,  5618.3271    ,  5638.4528    ,  5658.5511    ,
     *   5678.6251    ,
     *   5503.7990    ,  5524.1538    ,  5544.4633    ,  5564.7312    ,
     *   5584.9609    ,  5605.1557    ,  5625.3192    ,  5645.4545    ,
     *   5665.5649    ,
     *   5490.9368    ,  5511.3299    ,  5531.6775    ,  5551.9828    ,
     *   5572.2495    ,  5592.4808    ,  5612.6801    ,  5632.8507    ,
     *   5652.9959    ,
     *   5478.5450    ,  5498.9744    ,  5519.3579    ,  5539.6988    ,
     *   5560.0006    ,  5580.2666    ,  5600.5001    ,  5620.7044    ,
     *   5640.8828    ,
     *   5466.5910    ,  5487.0549    ,  5507.4725    ,  5527.8472    ,
     *   5548.1824    ,  5568.4814    ,  5588.7475    ,  5608.9840    ,
     *   5629.1941    ,
     *   5455.0459    ,  5475.5423    ,  5495.9923    ,  5516.3990    ,
     *   5536.7660    ,  5557.0964    ,  5577.3936    ,  5597.6608    ,
     *   5617.9012    ,
     *   5443.8830    ,  5464.4103    ,  5484.8910    ,  5505.3283    ,
     *   5525.7255    ,  5546.0859    ,  5566.4128    ,  5586.7093    ,
     *   5606.9787    ,
     *   5433.0785    ,  5453.6351    ,  5474.1450    ,  5494.6113    ,
     *   5515.0373    ,  5535.4263    ,  5555.7815    ,  5576.1061    ,
     *   5596.4032    ,
     *   5422.6105    ,  5443.1950    ,  5463.7326    ,  5484.2265    ,
     *   5504.6800    ,  5525.0963    ,  5545.4786    ,  5565.8299    ,
     *   5586.1536    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   5412.4592    ,  5433.0702    ,  5453.6342    ,  5474.1544    ,
     *   5494.6341    ,  5515.0764    ,  5535.4846    ,  5555.8616    ,
     *   5576.2107    ,
     *   5402.6065    ,  5423.2426    ,  5443.8317    ,  5464.3770    ,
     *   5484.8817    ,  5505.3489    ,  5525.7818    ,  5546.1835    ,
     *   5566.5570    ,
     *   5393.0355    ,  5413.6955    ,  5434.3086    ,  5454.8778    ,
     *   5475.4064    ,  5495.8975    ,  5516.3541    ,  5536.7793    ,
     *   5557.1762    ,
     *   5383.7310    ,  5404.4138    ,  5425.0497    ,  5445.6418    ,
     *   5466.1932    ,  5486.7070    ,  5507.1863    ,  5527.6341    ,
     *   5548.0535    ,
     *   5374.6788    ,  5395.3833    ,  5416.0410    ,  5436.6549    ,
     *   5457.2282    ,  5477.7638    ,  5498.2649    ,  5518.7344    ,
     *   5539.1753    ,
     *   5365.8658    ,  5386.5910    ,  5407.2695    ,  5427.9043    ,
     *   5448.4985    ,  5469.0550    ,  5489.5770    ,  5510.0673    ,
     *   5530.5290    ,
     *   5357.2800    ,  5378.0249    ,  5398.7233    ,  5419.3781    ,
     *   5439.9923    ,  5460.5689    ,  5481.1109    ,  5501.6212    ,
     *   5522.1028    ,
     *   5348.9100    ,  5369.6738    ,  5390.3912    ,  5411.0651    ,
     *   5431.6985    ,  5452.2944    ,  5472.8556    ,  5493.3852    ,
     *   5513.8861    ,
     *   5340.7455    ,  5361.5274    ,  5382.2630    ,  5402.9552    ,
     *   5423.6071    ,  5444.2214    ,  5464.8012    ,  5485.3493    ,
     *   5505.8686    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   5332.7769    ,  5353.5760    ,  5374.3290    ,  5395.0388    ,
     *   5415.7083    ,  5436.3404    ,  5456.9380    ,  5477.5039    ,
     *   5498.0411    ,
     *   5324.9949    ,  5345.8106    ,  5366.5803    ,  5387.3070    ,
     *   5407.9935    ,  5428.6427    ,  5449.2574    ,  5469.8405    ,
     *   5490.3949    ,
     *   5317.3912    ,  5338.2227    ,  5359.0085    ,  5379.7514    ,
     *   5400.4543    ,  5421.1199    ,  5441.7511    ,  5462.3508    ,
     *   5482.9218    ,
     *   5309.9580    ,  5330.8047    ,  5351.6058    ,  5372.3643    ,
     *   5393.0829    ,  5413.7643    ,  5434.4115    ,  5455.0272    ,
     *   5475.6141    ,
     *   5302.6877    ,  5323.5490    ,  5344.3650    ,  5365.1384    ,
     *   5385.8721    ,  5406.5688    ,  5427.2313    ,  5447.8624    ,
     *   5468.4649    ,
     *   5295.5735    ,  5316.4488    ,  5337.2790    ,  5358.0669    ,
     *   5378.8151    ,  5399.5266    ,  5420.2039    ,  5440.8499    ,
     *   5461.4673    ,
     *   5288.6088    ,  5309.4976    ,  5330.3415    ,  5351.1433    ,
     *   5371.9056    ,  5392.6312    ,  5413.3229    ,  5433.9833    ,
     *   5454.6152    ,
     *   5281.7876    ,  5302.6893    ,  5323.5464    ,  5344.3616    ,
     *   5365.1375    ,  5385.8768    ,  5406.5823    ,  5427.2567    ,
     *   5447.9026    ,
     *   5275.1041    ,  5296.0182    ,  5316.8881    ,  5337.7162    ,
     *   5358.5052    ,  5379.2578    ,  5399.9767    ,  5420.6645    ,
     *   5441.3240    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   5268.5528    ,  5289.4790    ,  5310.3611    ,  5331.2016    ,
     *   5352.0033    ,  5372.7687    ,  5393.5006    ,  5414.2015    ,
     *   5434.8742    ,
     *   5262.1286    ,  5283.0664    ,  5303.9603    ,  5324.8129    ,
     *   5345.6269    ,  5366.4047    ,  5387.1491    ,  5407.8627    ,
     *   5428.5481    ,
     *   5255.8267    ,  5276.7757    ,  5297.6811    ,  5318.5454    ,
     *   5339.3711    ,  5360.1610    ,  5380.9175    ,  5401.6434    ,
     *   5422.3412    ,
     *   5249.6425    ,  5270.6024    ,  5291.5188    ,  5312.3944    ,
     *   5333.2316    ,  5354.0331    ,  5374.8014    ,  5395.5392    ,
     *   5416.2490    ,
     *   5243.5718    ,  5264.5421    ,  5285.4692    ,  5306.3557    ,
     *   5327.2040    ,  5348.0168    ,  5368.7966    ,  5389.5460    ,
     *   5410.2675    ,
     *   5237.6103    ,  5258.5908    ,  5279.5283    ,  5300.4253    ,
     *   5321.2844    ,  5342.1082    ,  5362.8991    ,  5383.6597    ,
     *   5404.3925    ,
     *   5231.7543    ,  5252.7445    ,  5273.6921    ,  5294.5994    ,
     *   5315.4690    ,  5336.3033    ,  5357.1050    ,  5377.8765    ,
     *   5398.6204    ,
     *   5226.0000    ,  5246.9997    ,  5267.9570    ,  5288.8743    ,
     *   5309.7540    ,  5330.5987    ,  5351.4109    ,  5372.1930    ,
     *   5392.9477    ,
     *   5220.3439    ,  5241.3529    ,  5262.3196    ,  5283.2466    ,
     *   5304.1362    ,  5324.9909    ,  5345.8133    ,  5366.6058    ,
     *   5387.3709    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   5214.7828    ,  5235.8007    ,  5256.7766    ,  5277.7130    ,
     *   5298.6122    ,  5319.4767    ,  5340.3090    ,  5361.1115    ,
     *   5381.8868    ,
     *   5209.3134    ,  5230.3400    ,  5251.3249    ,  5272.2704    ,
     *   5293.1789    ,  5314.0529    ,  5334.8949    ,  5355.7072    ,
     *   5376.4925    ,
     *   5203.9328    ,  5224.9679    ,  5245.9614    ,  5266.9158    ,
     *   5287.8334    ,  5308.7166    ,  5329.5680    ,  5350.3900    ,
     *   5371.1849    ,
     *   5198.6380    ,  5219.6813    ,  5240.6833    ,  5261.6463    ,
     *   5282.5728    ,  5303.4651    ,  5324.3257    ,  5345.1569    ,
     *   5365.9613    ,
     *   5193.4264    ,  5214.4777    ,  5235.4879    ,  5256.4594    ,
     *   5277.3945    ,  5298.2956    ,  5319.1651    ,  5340.0055    ,
     *   5360.8191    ,
     *   5188.2954    ,  5209.3545    ,  5230.3727    ,  5251.3524    ,
     *   5272.2959    ,  5293.2056    ,  5314.0839    ,  5334.9331    ,
     *   5355.7557    ,
     *   5183.2424    ,  5204.3091    ,  5225.3351    ,  5246.3229    ,
     *   5267.2746    ,  5288.1926    ,  5309.0794    ,  5329.9374    ,
     *   5350.7688    ,
     *   5178.2651    ,  5199.3392    ,  5220.3729    ,  5241.3684    ,
     *   5262.3281    ,  5283.2544    ,  5304.1495    ,  5325.0160    ,
     *   5345.8560    ,
     *   5173.3612    ,  5194.4425    ,  5215.4837    ,  5236.4869    ,
     *   5257.4544    ,  5278.3887    ,  5299.2920    ,  5320.1667    ,
     *   5341.0151    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   5168.5285    ,  5189.6169    ,  5210.6654    ,  5231.6760    ,
     *   5252.6512    ,  5273.5933    ,  5294.5046    ,  5315.3874    ,
     *   5336.2441    ,
     *   5163.7650    ,  5184.8603    ,  5205.9159    ,  5226.9339    ,
     *   5247.9166    ,  5268.8663    ,  5289.7854    ,  5310.6762    ,
     *   5331.5409    ,
     *   5159.0686    ,  5180.1707    ,  5201.2333    ,  5222.2584    ,
     *   5243.2485    ,  5264.2057    ,  5285.1324    ,  5306.0310    ,
     *   5326.9036    ,
     *   5154.4375    ,  5175.5463    ,  5196.6156    ,  5217.6478    ,
     *   5238.6450    ,  5259.6096    ,  5280.5438    ,  5301.4499    ,
     *   5322.3304    ,
     *   5149.8698    ,  5170.9851    ,  5192.0611    ,  5213.1002    ,
     *   5234.1044    ,  5255.0762    ,  5276.0177    ,  5296.9314    ,
     *   5317.8194    ,
     *   5145.3639    ,  5166.4855    ,  5187.5681    ,  5208.6138    ,
     *   5229.6250    ,  5250.6038    ,  5271.5525    ,  5292.4735    ,
     *   5313.3690    ,
     *   5140.9179    ,  5162.0457    ,  5183.1347    ,  5204.1871    ,
     *   5225.2050    ,  5246.1907    ,  5267.1465    ,  5288.0747    ,
     *   5308.9775    ,
     *   5136.5303    ,  5157.6642    ,  5178.7596    ,  5199.8184    ,
     *   5220.8429    ,  5241.8354    ,  5262.7982    ,  5283.7334    ,
     *   5304.6434    ,
     *   5132.1995    ,  5153.3395    ,  5174.4410    ,  5195.5061    ,
     *   5216.5372    ,  5237.5364    ,  5258.5059    ,  5279.4481    ,
     *   5300.3651    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   5127.9240    ,  5149.0699    ,  5170.1775    ,  5191.2489    ,
     *   5212.2864    ,  5233.2921    ,  5254.2683    ,  5275.2173    ,
     *   5296.1412    ,
     *   5123.7024    ,  5144.8542    ,  5165.9677    ,  5187.0453    ,
     *   5208.0890    ,  5229.1012    ,  5250.0839    ,  5271.0396    ,
     *   5291.9703    ,
     *   5119.5334    ,  5140.6908    ,  5161.8103    ,  5182.8939    ,
     *   5203.9438    ,  5224.9623    ,  5245.9515    ,  5266.9137    ,
     *   5287.8512    ,
     *   5115.4156    ,  5136.5786    ,  5157.7038    ,  5178.7933    ,
     *   5199.8493    ,  5220.8740    ,  5241.8696    ,  5262.8383    ,
     *   5283.7823    ,
     *   5111.3476    ,  5132.5162    ,  5153.6471    ,  5174.7425    ,
     *   5195.8045    ,  5216.8353    ,  5237.8371    ,  5258.8121    ,
     *   5279.7626    ,
     *   5107.3283    ,  5128.5024    ,  5149.6389    ,  5170.7400    ,
     *   5191.8079    ,  5212.8447    ,  5233.8527    ,  5254.8340    ,
     *   5275.7909    ,
     *   5103.3566    ,  5124.5360    ,  5145.6780    ,  5166.7848    ,
     *   5187.8585    ,  5208.9012    ,  5229.9152    ,  5250.9027    ,
     *   5271.8659    ,
     *   5099.4311    ,  5120.6158    ,  5141.7633    ,  5162.8757    ,
     *   5183.9551    ,  5205.0037    ,  5226.0236    ,  5247.0172    ,
     *   5267.9866    ,
     *   5095.5509    ,  5116.7408    ,  5137.8937    ,  5159.0115    ,
     *   5180.0966    ,  5201.1509    ,  5222.1768    ,  5243.1764    ,
     *   5264.1518    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   5091.7149    ,  5112.9100    ,  5134.0681    ,  5155.1914    ,
     *   5176.2820    ,  5197.3420    ,  5218.3737    ,  5239.3791    ,
     *   5260.3606    ,
     *   5087.9220    ,  5109.1222    ,  5130.2855    ,  5151.4142    ,
     *   5172.5102    ,  5193.5759    ,  5214.6133    ,  5235.6245    ,
     *   5256.6119    ,
     *   5084.1712    ,  5105.3764    ,  5126.5450    ,  5147.6789    ,
     *   5168.7804    ,  5189.8515    ,  5210.8946    ,  5231.9116    ,
     *   5252.9048    ,
     *   5080.4616    ,  5101.6718    ,  5122.8455    ,  5143.9846    ,
     *   5165.0914    ,  5186.1681    ,  5207.2166    ,  5228.2393    ,
     *   5249.2383    ,
     *   5076.7923    ,  5098.0074    ,  5119.1861    ,  5140.3304    ,
     *   5161.4425    ,  5182.5245    ,  5203.5786    ,  5224.6068    ,
     *   5245.6115    ,
     *   5073.1624    ,  5094.3823    ,  5115.5660    ,  5136.7154    ,
     *   5157.8327    ,  5178.9200    ,  5199.9795    ,  5221.0133    ,
     *   5242.0236    ,
     *   5069.5709    ,  5090.7957    ,  5111.9842    ,  5133.1387    ,
     *   5154.2612    ,  5175.3537    ,  5196.4186    ,  5217.4578    ,
     *   5238.4736    ,
     *   5066.0171    ,  5087.2466    ,  5108.4400    ,  5129.5995    ,
     *   5150.7270    ,  5171.8248    ,  5192.8949    ,  5213.9396    ,
     *   5234.9609    ,
     *   5062.5001    ,  5083.7343    ,  5104.9326    ,  5126.0970    ,
     *   5147.2296    ,  5168.3325    ,  5189.4078    ,  5210.4578    ,
     *   5231.4845    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   5059.0191    ,  5080.2580    ,  5101.4611    ,  5122.6303    ,
     *   5143.7679    ,  5164.8759    ,  5185.9564    ,  5207.0117    ,
     *   5228.0437    ,
     *   5055.5734    ,  5076.8170    ,  5098.0248    ,  5119.1989    ,
     *   5140.3414    ,  5161.4544    ,  5182.5400    ,  5203.6005    ,
     *   5224.6378    ,
     *   5052.1623    ,  5073.4104    ,  5094.6229    ,  5115.8018    ,
     *   5136.9492    ,  5158.0672    ,  5179.1579    ,  5200.2235    ,
     *   5221.2660    ,
     *   5048.7850    ,  5070.0377    ,  5091.2548    ,  5112.4384    ,
     *   5133.5907    ,  5154.7136    ,  5175.8093    ,  5196.8800    ,
     *   5217.9277    ,
     *   5045.4408    ,  5066.6980    ,  5087.9198    ,  5109.1081    ,
     *   5130.2651    ,  5151.3929    ,  5172.4936    ,  5193.5693    ,
     *   5214.6221    ,
     *   5042.1291    ,  5063.3908    ,  5084.6171    ,  5105.8101    ,
     *   5126.9718    ,  5148.1045    ,  5169.2101    ,  5190.2908    ,
     *   5211.3487    ,
     *   5038.8492    ,  5060.1153    ,  5081.3462    ,  5102.5438    ,
     *   5123.7102    ,  5144.8476    ,  5165.9581    ,  5187.0438    ,
     *   5208.1067    ,
     *   5035.6004    ,  5056.8710    ,  5078.1063    ,  5099.3085    ,
     *   5120.4797    ,  5141.6218    ,  5162.7371    ,  5183.8276    ,
     *   5204.8955    ,
     *   5032.3822    ,  5053.6572    ,  5074.8970    ,  5096.1037    ,
     *   5117.2795    ,  5138.4263    ,  5159.5464    ,  5180.6418    ,
     *   5201.7146    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   5029.1940    ,  5050.4733    ,  5071.7175    ,  5092.9288    ,
     *   5114.1091    ,  5135.2607    ,  5156.3855    ,  5177.4857    ,
     *   5198.5633    ,
     *   5026.0351    ,  5047.3187    ,  5068.5674    ,  5089.7832    ,
     *   5110.9681    ,  5132.1242    ,  5153.2537    ,  5174.3587    ,
     *   5195.4412    ,
     *   5022.9051    ,  5044.1930    ,  5065.4460    ,  5086.6662    ,
     *   5107.8557    ,  5129.0164    ,  5150.1506    ,  5171.2602    ,
     *   5192.3475    ,
     *   5019.8033    ,  5041.0955    ,  5062.3529    ,  5083.5775    ,
     *   5104.7714    ,  5125.9367    ,  5147.0755    ,  5168.1898    ,
     *   5189.2819    ,
     *   5016.7292    ,  5038.0257    ,  5059.2874    ,  5080.5164    ,
     *   5101.7148    ,  5122.8846    ,  5144.0280    ,  5165.1470    ,
     *   5186.2437    ,
     *   5013.6823    ,  5034.9831    ,  5056.2491    ,  5077.4825    ,
     *   5098.6853    ,  5119.8596    ,  5141.0075    ,  5162.1311    ,
     *   5183.2325    ,
     *   5010.6622    ,  5031.9671    ,  5053.2374    ,  5074.4752    ,
     *   5095.6824    ,  5116.8611    ,  5138.0136    ,  5159.1417    ,
     *   5180.2478    ,
     *   5007.6683    ,  5028.9774    ,  5050.2520    ,  5071.4940    ,
     *   5092.7056    ,  5113.8888    ,  5135.0457    ,  5156.1784    ,
     *   5177.2890    ,
     *   5004.7001    ,  5026.0134    ,  5047.2922    ,  5068.5385    ,
     *   5089.7544    ,  5110.9420    ,  5132.1034    ,  5153.2406    ,
     *   5174.3558    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   5001.7572    ,  5023.0747    ,  5044.3577    ,  5065.6083    ,
     *   5086.8285    ,  5108.0205    ,  5129.1863    ,  5150.3280    ,
     *   5171.4477    ,
     *   4998.8391    ,  5020.1607    ,  5041.4479    ,  5062.7028    ,
     *   5083.9273    ,  5105.1236    ,  5126.2938    ,  5147.4400    ,
     *   5168.5642    ,
     *   4995.9454    ,  5017.2712    ,  5038.5626    ,  5059.8216    ,
     *   5081.0504    ,  5102.2511    ,  5123.4256    ,  5144.5762    ,
     *   5165.7049    ,
     *   4993.0757    ,  5014.4056    ,  5035.7011    ,  5056.9644    ,
     *   5078.1974    ,  5099.4024    ,  5120.5813    ,  5141.7362    ,
     *   5162.8693    ,
     *   4990.2295    ,  5011.5635    ,  5032.8632    ,  5054.1306    ,
     *   5075.3679    ,  5096.5771    ,  5117.7603    ,  5138.9197    ,
     *   5160.0572    ,
     *   4987.4064    ,  5008.7445    ,  5030.0483    ,  5051.3199    ,
     *   5072.5615    ,  5093.7749    ,  5114.9624    ,  5136.1261    ,
     *   5157.2679    ,
     *   4984.6061    ,  5005.9483    ,  5027.2562    ,  5048.5320    ,
     *   5069.7777    ,  5090.9954    ,  5112.1871    ,  5133.3551    ,
     *   5154.5013    ,
     *   4981.8281    ,  5003.1744    ,  5024.4864    ,  5045.7663    ,
     *   5067.0162    ,  5088.2381    ,  5109.4341    ,  5130.6063    ,
     *   5151.7569    ,
     *   4979.0722    ,  5000.4224    ,  5021.7386    ,  5043.0226    ,
     *   5064.2766    ,  5085.5027    ,  5106.7030    ,  5127.8795    ,
     *   5149.0343    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   4976.3378    ,  4997.6921    ,  5019.0123    ,  5040.3004    ,
     *   5061.5586    ,  5082.7889    ,  5103.9933    ,  5125.1741    ,
     *   5146.3332    ,
     *   4973.6247    ,  4994.9830    ,  5016.3073    ,  5037.5995    ,
     *   5058.8618    ,  5080.0962    ,  5101.3048    ,  5122.4898    ,
     *   5143.6532    ,
     *   4970.9324    ,  4992.2948    ,  5013.6231    ,  5034.9194    ,
     *   5056.1858    ,  5077.4244    ,  5098.6372    ,  5119.8263    ,
     *   5140.9939    ,
     *   4968.2608    ,  4989.6272    ,  5010.9595    ,  5032.2599    ,
     *   5053.5304    ,  5074.7731    ,  5095.9900    ,  5117.1833    ,
     *   5138.3551    ,
     *   4965.6094    ,  4986.9798    ,  5008.3162    ,  5029.6206    ,
     *   5050.8951    ,  5072.1419    ,  5093.3630    ,  5114.5605    ,
     *   5135.7364    ,
     *   4962.9779    ,  4984.3523    ,  5005.6927    ,  5027.0011    ,
     *   5048.2798    ,  5069.5306    ,  5090.7558    ,  5111.9574    ,
     *   5133.1375    ,
     *   4960.3659    ,  4981.7443    ,  5003.0887    ,  5024.4012    ,
     *   5045.6839    ,  5066.9388    ,  5088.1681    ,  5109.3738    ,
     *   5130.5581    ,
     *   4957.7733    ,  4979.1557    ,  5000.5041    ,  5021.8206    ,
     *   5043.1073    ,  5064.3663    ,  5085.5997    ,  5106.8095    ,
     *   5127.9979    ,
     *   4955.1996    ,  4976.5860    ,  4997.9384    ,  5019.2589    ,
     *   5040.5497    ,  5061.8127    ,  5083.0501    ,  5104.2640    ,
     *   5125.4565    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   4952.6447    ,  4974.0350    ,  4995.3914    ,  5016.7159    ,
     *   5038.0107    ,  5059.2777    ,  5080.5192    ,  5101.7372    ,
     *   5122.9337    ,
     *   4950.1081    ,  4971.5024    ,  4992.8628    ,  5014.1913    ,
     *   5035.4900    ,  5056.7611    ,  5078.0066    ,  5099.2286    ,
     *   5120.4293    ,
     *   4947.5896    ,  4968.9879    ,  4990.3522    ,  5011.6847    ,
     *   5032.9875    ,  5054.2626    ,  5075.5121    ,  5096.7381    ,
     *   5117.9428    ,
     *   4945.0890    ,  4966.4912    ,  4987.8595    ,  5009.1960    ,
     *   5030.5027    ,  5051.7818    ,  5073.0353    ,  5094.2654    ,
     *   5115.4741    ,
     *   4942.6059    ,  4964.0121    ,  4985.3844    ,  5006.7248    ,
     *   5028.0355    ,  5049.3186    ,  5070.5761    ,  5091.8102    ,
     *   5113.0229    ,
     *   4940.1402    ,  4961.5503    ,  4982.9265    ,  5004.2710    ,
     *   5025.5856    ,  5046.8727    ,  5068.1342    ,  5089.3722    ,
     *   5110.5890    ,
     *   4937.6915    ,  4959.1056    ,  4980.4857    ,  5001.8341    ,
     *   5023.1527    ,  5044.4437    ,  5065.7092    ,  5086.9513    ,
     *   5108.1720    ,
     *   4935.2596    ,  4956.6776    ,  4978.0617    ,  4999.4140    ,
     *   5020.7366    ,  5042.0316    ,  5063.3010    ,  5084.5470    ,
     *   5105.7717    ,
     *   4932.8442    ,  4954.2662    ,  4975.6543    ,  4997.0105    ,
     *   5018.3370    ,  5039.6359    ,  5060.9093    ,  5082.1593    ,
     *   5103.3880    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   4930.4452    ,  4951.8711    ,  4973.2631    ,  4994.6233    ,
     *   5015.9538    ,  5037.2566    ,  5058.5339    ,  5079.7878    ,
     *   5101.0204    ,
     *   4928.0622    ,  4949.4921    ,  4970.8880    ,  4992.2521    ,
     *   5013.5865    ,  5034.8933    ,  5056.1745    ,  5077.4324    ,
     *   5098.6689    ,
     *   4925.6951    ,  4947.1289    ,  4968.5288    ,  4989.8968    ,
     *   5011.2351    ,  5032.5458    ,  5053.8310    ,  5075.0927    ,
     *   5096.3332    ,
     *   4923.3436    ,  4944.7814    ,  4966.1852    ,  4987.5571    ,
     *   5008.8993    ,  5030.2139    ,  5051.5030    ,  5072.7687    ,
     *   5094.0131    ,
     *   4921.0075    ,  4942.4492    ,  4963.8569    ,  4985.2328    ,
     *   5006.5789    ,  5027.8974    ,  5049.1904    ,  5070.4600    ,
     *   5091.7083    ,
     *   4918.6866    ,  4940.1322    ,  4961.5439    ,  4982.9237    ,
     *   5004.2737    ,  5025.5961    ,  5046.8930    ,  5068.1664    ,
     *   5089.4186    ,
     *   4916.3807    ,  4937.8302    ,  4959.2458    ,  4980.6295    ,
     *   5001.9834    ,  5023.3097    ,  5044.6105    ,  5065.8878    ,
     *   5087.1439    ,
     *   4914.0895    ,  4935.5430    ,  4956.9625    ,  4978.3501    ,
     *   4999.7079    ,  5021.0381    ,  5042.3427    ,  5063.6239    ,
     *   5084.8838    ,
     *   4911.8129    ,  4933.2703    ,  4954.6937    ,  4976.0852    ,
     *   4997.4469    ,  5018.7810    ,  5040.0895    ,  5061.3746    ,
     *   5082.6383    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   9245.9000    ,  9264.3328    ,  9282.8039    ,  9301.3146    ,
     *   9319.8663    ,  9338.4603    ,  9357.0980    ,  9375.7807    ,
     *   9394.5097    ,
     *   9040.1708    ,  9058.6036    ,  9077.0747    ,  9095.5854    ,
     *   9114.1371    ,  9132.7312    ,  9151.3689    ,  9170.0516    ,
     *   9188.7806    ,
     *   8834.4411    ,  8852.8740    ,  8871.3451    ,  8889.8558    ,
     *   8908.4075    ,  8927.0016    ,  8945.6394    ,  8964.3222    ,
     *   8983.0512    ,
     *   8628.7105    ,  8647.1434    ,  8665.6146    ,  8684.1254    ,
     *   8702.6772    ,  8721.2714    ,  8739.9092    ,  8758.5920    ,
     *   8777.3211    ,
     *   8422.9780    ,  8441.4111    ,  8459.8825    ,  8478.3934    ,
     *   8496.9454    ,  8515.5396    ,  8534.1776    ,  8552.8605    ,
     *   8571.5897    ,
     *   8217.2419    ,  8235.6754    ,  8254.1470    ,  8272.6582    ,
     *   8291.2104    ,  8309.8050    ,  8328.4432    ,  8347.1264    ,
     *   8365.8558    ,
     *   8011.4986    ,  8029.9326    ,  8048.4048    ,  8066.9166    ,
     *   8085.4693    ,  8104.0644    ,  8122.7031    ,  8141.3868    ,
     *   8160.1166    ,
     *   7805.7406    ,  7824.1758    ,  7842.6492    ,  7861.1621    ,
     *   7879.7160    ,  7898.3121    ,  7916.9518    ,  7935.6364    ,
     *   7954.3672    ,
     *   7599.9535    ,  7618.3911    ,  7636.8669    ,  7655.3820    ,
     *   7673.9380    ,  7692.5362    ,  7711.1779    ,  7729.8644    ,
     *   7748.5971    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   7394.1081    ,  7412.5507    ,  7431.0311    ,  7449.5507    ,
     *   7468.1110    ,  7486.7133    ,  7505.3590    ,  7524.0494    ,
     *   7542.7857    ,
     *   7188.1467    ,  7206.5990    ,  7225.0887    ,  7243.6173    ,
     *   7262.1862    ,  7280.7968    ,  7299.4504    ,  7318.1484    ,
     *   7336.8921    ,
     *   6981.9548    ,  7000.4263    ,  7018.9346    ,  7037.4810    ,
     *   7056.0670    ,  7074.6941    ,  7093.3635    ,  7112.0767    ,
     *   7130.8350    ,
     *   6775.3079    ,  6793.8176    ,  6812.3625    ,  6830.9442    ,
     *   6849.5641    ,  6868.2238    ,  6886.9246    ,  6905.6679    ,
     *   6924.4551    ,
     *   6567.7748    ,  6586.3593    ,  6604.9762    ,  6623.6270    ,
     *   6642.3134    ,  6661.0369    ,  6679.7991    ,  6698.6015    ,
     *   6717.4454    ,
     *   6413.3764    ,  6432.0579    ,  6450.7679    ,  6469.5083    ,
     *   6488.2809    ,  6507.0872    ,  6525.9290    ,  6544.8080    ,
     *   6563.7255    ,
     *   6311.0475    ,  6329.8223    ,  6348.6221    ,  6367.4488    ,
     *   6386.3044    ,  6405.1906    ,  6424.1092    ,  6443.0619    ,
     *   6462.0505    ,
     *   6234.1468    ,  6253.0113    ,  6271.8975    ,  6290.8073    ,
     *   6309.7427    ,  6328.7058    ,  6347.6984    ,  6366.7224    ,
     *   6385.7795    ,
     *   6172.3832    ,  6191.3339    ,  6210.3031    ,  6229.2928    ,
     *   6248.3052    ,  6267.3423    ,  6286.4061    ,  6305.4987    ,
     *   6324.6218    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   6120.6838    ,  6139.7173    ,  6158.7661    ,  6177.8326    ,
     *   6196.9189    ,  6216.0272    ,  6235.1597    ,  6254.3183    ,
     *   6273.5050    ,
     *   6076.1704    ,  6095.2833    ,  6114.4086    ,  6133.5488    ,
     *   6152.7062    ,  6171.8830    ,  6191.0814    ,  6210.3035    ,
     *   6229.5516    ,
     *   6037.0515    ,  6056.2405    ,  6075.4392    ,  6094.6501    ,
     *   6113.8757    ,  6133.1182    ,  6152.3801    ,  6171.6634    ,
     *   6190.9704    ,
     *   6002.1356    ,  6021.3974    ,  6040.6664    ,  6059.9451    ,
     *   6079.2361    ,  6098.5418    ,  6117.8646    ,  6137.2068    ,
     *   6156.5705    ,
     *   5970.5896    ,  5989.9210    ,  6009.2573    ,  6028.6010    ,
     *   6047.9548    ,  6067.3212    ,  6086.7025    ,  6106.1012    ,
     *   6125.5195    ,
     *   5941.8080    ,  5961.2060    ,  5980.6067    ,  6000.0127    ,
     *   6019.4267    ,  6038.8512    ,  6058.2887    ,  6077.7418    ,
     *   6097.2126    ,
     *   5915.3367    ,  5934.7984    ,  5954.2607    ,  5973.7263    ,
     *   5993.1980    ,  6012.6783    ,  6032.1698    ,  6051.6750    ,
     *   6071.1963    ,
     *   5890.8263    ,  5910.3489    ,  5929.8701    ,  5949.3928    ,
     *   5968.9197    ,  5988.4535    ,  6007.9968    ,  6027.5521    ,
     *   6047.1219    ,
     *   5868.0021    ,  5887.5828    ,  5907.1603    ,  5926.7376    ,
     *   5946.3174    ,  5965.9025    ,  5985.4955    ,  6005.0989    ,
     *   6024.7154    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   5846.6439    ,  5866.2801    ,  5885.9115    ,  5905.5410    ,
     *   5925.1715    ,  5944.8057    ,  5964.4464    ,  5984.0961    ,
     *   6003.7573    ,
     *   5826.5729    ,  5846.2620    ,  5865.9449    ,  5885.6244    ,
     *   5905.3034    ,  5924.9847    ,  5944.6711    ,  5964.3652    ,
     *   5984.0695    ,
     *   5807.6413    ,  5827.3810    ,  5847.1130    ,  5866.8403    ,
     *   5886.5658    ,  5906.2923    ,  5926.0225    ,  5945.7592    ,
     *   5965.5049    ,
     *   5789.7258    ,  5809.5137    ,  5829.2928    ,  5849.0658    ,
     *   5868.8358    ,  5888.6055    ,  5908.3779    ,  5928.1555    ,
     *   5947.9409    ,
     *   5772.7224    ,  5792.5564    ,  5812.3804    ,  5832.1972    ,
     *   5852.0097    ,  5871.8210    ,  5891.6337    ,  5911.4506    ,
     *   5931.2743    ,
     *   5756.5425    ,  5776.4206    ,  5796.2874    ,  5816.1461    ,
     *   5835.9995    ,  5855.8505    ,  5875.7020    ,  5895.5566    ,
     *   5915.4170    ,
     *   5741.1100    ,  5761.0301    ,  5780.9380    ,  5800.8367    ,
     *   5820.7292    ,  5840.6184    ,  5860.5070    ,  5880.3979    ,
     *   5900.2936    ,
     *   5726.3589    ,  5746.3192    ,  5766.2663    ,  5786.2034    ,
     *   5806.1333    ,  5826.0591    ,  5845.9834    ,  5865.9091    ,
     *   5885.8388    ,
     *   5712.2318    ,  5732.2304    ,  5752.2151    ,  5772.1889    ,
     *   5792.1548    ,  5812.1156    ,  5832.0742    ,  5852.0334    ,
     *   5871.9958    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   5698.6782    ,  5718.7136    ,  5738.7342    ,  5758.7431    ,
     *   5778.7434    ,  5798.7379    ,  5818.7294    ,  5838.7208    ,
     *   5858.7146    ,
     *   5685.6538    ,  5705.7242    ,  5725.7791    ,  5745.8218    ,
     *   5765.8551    ,  5785.8819    ,  5805.9051    ,  5825.9274    ,
     *   5845.9515    ,
     *   5673.1189    ,  5693.2228    ,  5713.3107    ,  5733.3857    ,
     *   5753.4507    ,  5773.5085    ,  5793.5621    ,  5813.6142    ,
     *   5833.6674    ,
     *   5661.0385    ,  5681.1745    ,  5701.2939    ,  5721.3999    ,
     *   5741.4952    ,  5761.5829    ,  5781.6657    ,  5801.7465    ,
     *   5821.8277    ,
     *   5649.3809    ,  5669.5476    ,  5689.6973    ,  5709.8330    ,
     *   5729.9575    ,  5750.0739    ,  5770.1848    ,  5790.2932    ,
     *   5810.4015    ,
     *   5638.1179    ,  5658.3141    ,  5678.4928    ,  5698.6570    ,
     *   5718.8096    ,  5738.9535    ,  5759.0915    ,  5779.2264    ,
     *   5799.3608    ,
     *   5627.2240    ,  5647.4484    ,  5667.6549    ,  5687.8464    ,
     *   5708.0260    ,  5728.1964    ,  5748.3605    ,  5768.5210    ,
     *   5788.6805    ,
     *   5616.6759    ,  5636.9273    ,  5657.1605    ,  5677.3784    ,
     *   5697.5839    ,  5717.7798    ,  5737.9690    ,  5758.1542    ,
     *   5778.3380    ,
     *   5606.4526    ,  5626.7300    ,  5646.9888    ,  5667.2320    ,
     *   5687.4624    ,  5707.6829    ,  5727.8963    ,  5748.1053    ,
     *   5768.3125    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   5596.5349    ,  5616.8373    ,  5637.1207    ,  5657.3882    ,
     *   5677.6426    ,  5697.8868    ,  5718.1236    ,  5738.3555    ,
     *   5758.5853    ,
     *   5586.9053    ,  5607.2316    ,  5627.5388    ,  5647.8297    ,
     *   5668.1072    ,  5688.3742    ,  5708.6335    ,  5728.8876    ,
     *   5749.1393    ,
     *   5577.5478    ,  5597.8971    ,  5618.2270    ,  5638.5404    ,
     *   5658.8403    ,  5679.1293    ,  5699.4103    ,  5719.6858    ,
     *   5739.9586    ,
     *   5568.4474    ,  5588.8188    ,  5609.1707    ,  5629.5059    ,
     *   5649.8272    ,  5670.1375    ,  5690.4394    ,  5710.7357    ,
     *   5731.0289    ,
     *   5559.5907    ,  5579.9834    ,  5600.3564    ,  5620.7125    ,
     *   5641.0546    ,  5661.3854    ,  5681.7076    ,  5702.0239    ,
     *   5722.3368    ,
     *   5550.9650    ,  5571.3782    ,  5591.7716    ,  5612.1479    ,
     *   5632.5100    ,  5652.8606    ,  5673.2024    ,  5693.5380    ,
     *   5713.8701    ,
     *   5542.5587    ,  5562.9917    ,  5583.4047    ,  5603.8005    ,
     *   5624.1819    ,  5644.5517    ,  5664.9124    ,  5685.2669    ,
     *   5705.6175    ,
     *   5534.3611    ,  5554.8131    ,  5575.2451    ,  5595.6597    ,
     *   5616.0598    ,  5636.4481    ,  5656.8272    ,  5677.1998    ,
     *   5697.5684    ,
     *   5526.3621    ,  5546.8325    ,  5567.2828    ,  5587.7156    ,
     *   5608.1338    ,  5628.5400    ,  5648.9368    ,  5669.3270    ,
     *   5689.7130    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   5518.5524    ,  5539.0406    ,  5559.5085    ,  5579.9589    ,
     *   5600.3946    ,  5620.8181    ,  5641.2322    ,  5661.6395    ,
     *   5682.0424    ,
     *   5510.9233    ,  5531.4287    ,  5551.9137    ,  5572.3811    ,
     *   5592.8337    ,  5613.2741    ,  5633.7048    ,  5654.1286    ,
     *   5674.5480    ,
     *   5503.4668    ,  5523.9887    ,  5544.4903    ,  5564.9742    ,
     *   5585.4431    ,  5605.8998    ,  5626.3468    ,  5646.7866    ,
     *   5667.2219    ,
     *   5496.1752    ,  5516.7132    ,  5537.2307    ,  5557.7306    ,
     *   5578.2154    ,  5598.6879    ,  5619.1506    ,  5639.6060    ,
     *   5660.0567    ,
     *   5489.0415    ,  5509.5949    ,  5530.1280    ,  5550.6433    ,
     *   5571.1435    ,  5591.6313    ,  5612.1093    ,  5632.5799    ,
     *   5653.0456    ,
     *   5482.0589    ,  5502.6274    ,  5523.1755    ,  5543.7058    ,
     *   5564.2209    ,  5584.7236    ,  5605.2164    ,  5625.7017    ,
     *   5646.1821    ,
     *   5475.2213    ,  5495.8044    ,  5516.3670    ,  5536.9118    ,
     *   5557.4415    ,  5577.9587    ,  5598.4658    ,  5618.9655    ,
     *   5639.4601    ,
     *   5468.5228    ,  5489.1199    ,  5509.6967    ,  5530.2556    ,
     *   5550.7994    ,  5571.3306    ,  5591.8518    ,  5612.3654    ,
     *   5632.8739    ,
     *   5461.9578    ,  5482.5686    ,  5503.1591    ,  5523.7317    ,
     *   5544.2892    ,  5564.8341    ,  5585.3689    ,  5605.8961    ,
     *   5626.4180    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   5455.5212    ,  5476.1453    ,  5496.7490    ,  5517.3350    ,
     *   5537.9058    ,  5558.4640    ,  5579.0120    ,  5599.5524    ,
     *   5620.0875    ,
     *   5449.2080    ,  5469.8450    ,  5490.4616    ,  5511.0606    ,
     *   5531.6443    ,  5552.2155    ,  5572.7764    ,  5593.3297    ,
     *   5613.8776    ,
     *   5443.0136    ,  5463.6631    ,  5484.2923    ,  5504.9038    ,
     *   5525.5002    ,  5546.0839    ,  5566.6575    ,  5587.2233    ,
     *   5607.7837    ,
     *   5436.9335    ,  5457.5952    ,  5478.2366    ,  5498.8604    ,
     *   5519.4691    ,  5540.0651    ,  5560.6509    ,  5581.2289    ,
     *   5601.8016    ,
     *   5430.9637    ,  5451.6372    ,  5472.2906    ,  5492.9263    ,
     *   5513.5469    ,  5534.1549    ,  5554.7527    ,  5575.3427    ,
     *   5595.9272    ,
     *   5425.1002    ,  5445.7852    ,  5466.4502    ,  5487.0976    ,
     *   5507.7298    ,  5528.3495    ,  5548.9589    ,  5569.5605    ,
     *   5590.1567    ,
     *   5419.3393    ,  5440.0355    ,  5460.7118    ,  5481.3705    ,
     *   5502.0141    ,  5522.6451    ,  5543.2660    ,  5563.8790    ,
     *   5584.4865    ,
     *   5413.6774    ,  5434.3846    ,  5455.0718    ,  5475.7416    ,
     *   5496.3963    ,  5517.0384    ,  5537.6704    ,  5558.2945    ,
     *   5578.9131    ,
     *   5408.1111    ,  5428.8290    ,  5449.5270    ,  5470.2075    ,
     *   5490.8731    ,  5511.5260    ,  5532.1689    ,  5552.8039    ,
     *   5573.4333    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   5402.6374    ,  5423.3656    ,  5444.0741    ,  5464.7651    ,
     *   5485.4412    ,  5506.1048    ,  5526.7583    ,  5547.4039    ,
     *   5568.0440    ,
     *   5397.2530    ,  5417.9914    ,  5438.7101    ,  5459.4114    ,
     *   5480.0979    ,  5500.7718    ,  5521.4357    ,  5542.0917    ,
     *   5562.7422    ,
     *   5391.9553    ,  5412.7035    ,  5433.4322    ,  5454.1435    ,
     *   5474.8401    ,  5495.5242    ,  5516.1982    ,  5536.8643    ,
     *   5557.5250    ,
     *   5386.7412    ,  5407.4992    ,  5428.2375    ,  5448.9587    ,
     *   5469.6652    ,  5490.3592    ,  5511.0431    ,  5531.7192    ,
     *   5552.3898    ,
     *   5381.6084    ,  5402.3757    ,  5423.1236    ,  5443.8544    ,
     *   5464.5705    ,  5485.2742    ,  5505.9678    ,  5526.6537    ,
     *   5547.3341    ,
     *   5376.5541    ,  5397.3307    ,  5418.0879    ,  5438.8281    ,
     *   5459.5536    ,  5480.2668    ,  5500.9700    ,  5521.6654    ,
     *   5542.3554    ,
     *   5371.5761    ,  5392.3618    ,  5413.1281    ,  5433.8774    ,
     *   5454.6122    ,  5475.3347    ,  5496.0472    ,  5516.7520    ,
     *   5537.4513    ,
     *   5366.6721    ,  5387.4665    ,  5408.2418    ,  5429.0001    ,
     *   5449.7439    ,  5470.4755    ,  5491.1972    ,  5511.9111    ,
     *   5532.6196    ,
     *   5361.8398    ,  5382.6429    ,  5403.4268    ,  5424.1940    ,
     *   5444.9467    ,  5465.6872    ,  5486.4178    ,  5507.1408    ,
     *   5527.8583    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   5357.0771    ,  5377.8887    ,  5398.6812    ,  5419.4570    ,
     *   5440.2183    ,  5460.9676    ,  5481.7070    ,  5502.4388    ,
     *   5523.1652    ,
     *   5352.3821    ,  5373.2019    ,  5394.0028    ,  5414.7871    ,
     *   5435.5570    ,  5456.3148    ,  5477.0629    ,  5497.8033    ,
     *   5518.5384    ,
     *   5347.7528    ,  5368.5808    ,  5389.3899    ,  5410.1824    ,
     *   5430.9607    ,  5451.7270    ,  5472.4835    ,  5493.2324    ,
     *   5513.9760    ,
     *   5343.1874    ,  5364.0234    ,  5384.8405    ,  5405.6412    ,
     *   5426.4277    ,  5447.2022    ,  5467.9670    ,  5488.7243    ,
     *   5509.4762    ,
     *   5338.6841    ,  5359.5279    ,  5380.3529    ,  5401.1616    ,
     *   5421.9561    ,  5442.7388    ,  5463.5117    ,  5484.2772    ,
     *   5505.0374    ,
     *   5334.2413    ,  5355.0927    ,  5375.9255    ,  5396.7420    ,
     *   5417.5444    ,  5438.3350    ,  5459.1160    ,  5479.8896    ,
     *   5500.6579    ,
     *   5329.8572    ,  5350.7161    ,  5371.5566    ,  5392.3808    ,
     *   5413.1910    ,  5433.9894    ,  5454.7783    ,  5475.5597    ,
     *   5496.3360    ,
     *   5325.5304    ,  5346.3967    ,  5367.2446    ,  5388.0763    ,
     *   5408.8942    ,  5429.7003    ,  5450.4969    ,  5471.2862    ,
     *   5492.0702    ,
     *   5321.2593    ,  5342.1328    ,  5362.9881    ,  5383.8273    ,
     *   5404.6526    ,  5425.4663    ,  5446.2705    ,  5467.0674    ,
     *   5487.8592    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   5317.0424    ,  5337.9231    ,  5358.7856    ,  5379.6321    ,
     *   5400.4648    ,  5421.2859    ,  5442.0976    ,  5462.9021    ,
     *   5483.7014    ,
     *   5312.8785    ,  5333.7662    ,  5354.6358    ,  5375.4894    ,
     *   5396.3294    ,  5417.1578    ,  5437.9769    ,  5458.7888    ,
     *   5479.5955    ,
     *   5308.7661    ,  5329.6607    ,  5350.5373    ,  5371.3980    ,
     *   5392.2451    ,  5413.0807    ,  5433.9070    ,  5454.7262    ,
     *   5475.5403    ,
     *   5304.7039    ,  5325.6053    ,  5346.4888    ,  5367.3564    ,
     *   5388.2105    ,  5409.0533    ,  5429.8867    ,  5450.7131    ,
     *   5471.5344    ,
     *   5300.6908    ,  5321.5989    ,  5342.4891    ,  5363.3636    ,
     *   5384.2246    ,  5405.0743    ,  5425.9148    ,  5446.7482    ,
     *   5467.5767    ,
     *   5296.7255    ,  5317.6402    ,  5338.5370    ,  5359.4183    ,
     *   5380.2861    ,  5401.1426    ,  5421.9901    ,  5442.8305    ,
     *   5463.6659    ,
     *   5292.8069    ,  5313.7280    ,  5334.6315    ,  5355.5193    ,
     *   5376.3938    ,  5397.2572    ,  5418.1114    ,  5438.9587    ,
     *   5459.8010    ,
     *   5288.9339    ,  5309.8614    ,  5330.7712    ,  5351.6656    ,
     *   5372.5468    ,  5393.4167    ,  5414.2777    ,  5435.1317    ,
     *   5455.9809    ,
     *   5285.1053    ,  5306.0391    ,  5326.9553    ,  5347.8561    ,
     *   5368.7438    ,  5389.6203    ,  5410.4879    ,  5431.3486    ,
     *   5452.2045    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   5281.3202    ,  5302.2601    ,  5323.1826    ,  5344.0898    ,
     *   5364.9839    ,  5385.8669    ,  5406.7410    ,  5427.6083    ,
     *   5448.4708    ,
     *   5277.5775    ,  5298.5236    ,  5319.4523    ,  5340.3657    ,
     *   5361.2661    ,  5382.1555    ,  5403.0360    ,  5423.9098    ,
     *   5444.7788    ,
     *   5273.8763    ,  5294.8284    ,  5315.7632    ,  5336.6828    ,
     *   5357.5894    ,  5378.4851    ,  5399.3720    ,  5420.2522    ,
     *   5441.1277    ,
     *   5270.2157    ,  5291.1737    ,  5312.1145    ,  5333.0402    ,
     *   5353.9530    ,  5374.8549    ,  5395.7481    ,  5416.6345    ,
     *   5437.5164    ,
     *   5266.5947    ,  5287.5585    ,  5308.5053    ,  5329.4370    ,
     *   5350.3558    ,  5371.2639    ,  5392.1633    ,  5413.0560    ,
     *   5433.9441    ,
     *   5263.0124    ,  5283.9821    ,  5304.9347    ,  5325.8723    ,
     *   5346.7972    ,  5367.7113    ,  5388.6167    ,  5409.5156    ,
     *   5430.4099    ,
     *   5259.4681    ,  5280.4435    ,  5301.4019    ,  5322.3454    ,
     *   5343.2761    ,  5364.1962    ,  5385.1077    ,  5406.0127    ,
     *   5426.9131    ,
     *   5255.9609    ,  5276.9419    ,  5297.9060    ,  5318.8553    ,
     *   5339.7919    ,  5360.7179    ,  5381.6353    ,  5402.5463    ,
     *   5423.4527    ,
     *   5252.4900    ,  5273.4766    ,  5294.4463    ,  5315.4013    ,
     *   5336.3437    ,  5357.2755    ,  5378.1989    ,  5399.1157    ,
     *   5420.0282    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   5249.0547    ,  5270.0468    ,  5291.0221    ,  5311.9827    ,
     *   5332.9308    ,  5353.8684    ,  5374.7975    ,  5395.7202    ,
     *   5416.6386    ,
     *   5245.6542    ,  5266.6517    ,  5287.6325    ,  5308.5987    ,
     *   5329.5524    ,  5350.4957    ,  5371.4306    ,  5392.3591    ,
     *   5413.2832    ,
     *   5242.2877    ,  5263.2906    ,  5284.2769    ,  5305.2486    ,
     *   5326.2079    ,  5347.1568    ,  5368.0973    ,  5389.0316    ,
     *   5409.9615    ,
     *   5238.9546    ,  5259.9628    ,  5280.9545    ,  5301.9317    ,
     *   5322.8964    ,  5343.8509    ,  5364.7971    ,  5385.7370    ,
     *   5406.6726    ,
     *   5235.6542    ,  5256.6677    ,  5277.6647    ,  5298.6473    ,
     *   5319.6175    ,  5340.5774    ,  5361.5292    ,  5382.4747    ,
     *   5403.4159    ,
     *   5232.3859    ,  5253.4046    ,  5274.4068    ,  5295.3947    ,
     *   5316.3704    ,  5337.3357    ,  5358.2930    ,  5379.2440    ,
     *   5400.1908    ,
     *   5229.1490    ,  5250.1728    ,  5271.1803    ,  5292.1735    ,
     *   5313.1544    ,  5334.1252    ,  5355.0878    ,  5376.0443    ,
     *   5396.9966    ,
     *   5225.9429    ,  5246.9718    ,  5267.9844    ,  5288.9828    ,
     *   5309.9690    ,  5330.9451    ,  5351.9131    ,  5372.8750    ,
     *   5393.8328    ,
     *   5222.7669    ,  5243.8009    ,  5264.8187    ,  5285.8222    ,
     *   5306.8136    ,  5327.7950    ,  5348.7683    ,  5369.7356    ,
     *   5390.6987    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   5219.6206    ,  5240.6596    ,  5261.6824    ,  5282.6910    ,
     *   5303.6876    ,  5324.6742    ,  5345.6528    ,  5366.6253    ,
     *   5387.5938    ,
     *   5216.5033    ,  5237.5473    ,  5258.5751    ,  5279.5888    ,
     *   5300.5905    ,  5321.5822    ,  5342.5660    ,  5363.5438    ,
     *   5384.5176    ,
     *   5213.4145    ,  5234.4634    ,  5255.4961    ,  5276.5149    ,
     *   5297.5216    ,  5318.5185    ,  5339.5074    ,  5360.4904    ,
     *   5381.4694    ,
     *   5210.3537    ,  5231.4074    ,  5252.4451    ,  5273.4688    ,
     *   5294.4806    ,  5315.4825    ,  5336.4765    ,  5357.4646    ,
     *   5378.4488    ,
     *   5207.3203    ,  5228.3788    ,  5249.4213    ,  5270.4500    ,
     *   5291.4667    ,  5312.4736    ,  5333.4727    ,  5354.4659    ,
     *   5375.4552    ,
     *   5204.3138    ,  5225.3771    ,  5246.4245    ,  5267.4580    ,
     *   5288.4796    ,  5309.4915    ,  5330.4956    ,  5351.4939    ,
     *   5372.4882    ,
     *   5201.3338    ,  5222.4018    ,  5243.4539    ,  5264.4923    ,
     *   5285.5188    ,  5306.5356    ,  5327.5447    ,  5348.5479    ,
     *   5369.5473    ,
     *   5198.3797    ,  5219.4524    ,  5240.5093    ,  5261.5524    ,
     *   5282.5838    ,  5303.6055    ,  5324.6194    ,  5345.6276    ,
     *   5366.6320    ,
     *   5195.4511    ,  5216.5285    ,  5237.5901    ,  5258.6379    ,
     *   5279.6741    ,  5300.7006    ,  5321.7194    ,  5342.7326    ,
     *   5363.7419    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   5192.5475    ,  5213.6295    ,  5234.6958    ,  5255.7484    ,
     *   5276.7893    ,  5297.8206    ,  5318.8442    ,  5339.8622    ,
     *   5360.8764    ,
     *   5189.6685    ,  5210.7551    ,  5231.8260    ,  5252.8833    ,
     *   5273.9289    ,  5294.9650    ,  5315.9934    ,  5337.0162    ,
     *   5358.0353    ,
     *   5186.8137    ,  5207.9049    ,  5228.9804    ,  5250.0422    ,
     *   5271.0925    ,  5292.1333    ,  5313.1665    ,  5334.1941    ,
     *   5355.2179    ,
     *   5183.9827    ,  5205.0783    ,  5226.1584    ,  5247.2248    ,
     *   5268.2798    ,  5289.3252    ,  5310.3631    ,  5331.3954    ,
     *   5352.4241    ,
     *   5181.1749    ,  5202.2751    ,  5223.3596    ,  5244.4307    ,
     *   5265.4902    ,  5286.5403    ,  5307.5829    ,  5328.6199    ,
     *   5349.6532    ,
     *   5178.3901    ,  5199.4947    ,  5220.5838    ,  5241.6594    ,
     *   5262.7235    ,  5283.7781    ,  5304.8253    ,  5325.8670    ,
     *   5346.9050    ,
     *   5175.6279    ,  5196.7369    ,  5217.8304    ,  5238.9105    ,
     *   5259.9791    ,  5281.0384    ,  5302.0901    ,  5323.1364    ,
     *   5344.1791    ,
     *   5172.8878    ,  5194.0012    ,  5215.0992    ,  5236.1837    ,
     *   5257.2569    ,  5278.3206    ,  5299.3769    ,  5320.4278    ,
     *   5341.4751    ,
     *   5170.1696    ,  5191.2873    ,  5212.3897    ,  5233.4786    ,
     *   5254.5562    ,  5275.6245    ,  5296.6853    ,  5317.7408    ,
     *   5338.7926    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   5167.4727    ,  5188.5948    ,  5209.7016    ,  5230.7949    ,
     *   5251.8770    ,  5272.9497    ,  5294.0150    ,  5315.0749    ,
     *   5336.1314    ,
     *   5164.7970    ,  5185.9234    ,  5207.0345    ,  5228.1322    ,
     *   5249.2186    ,  5270.2958    ,  5291.3656    ,  5312.4300    ,
     *   5333.4909    ,
     *   5162.1420    ,  5183.2727    ,  5204.3881    ,  5225.4902    ,
     *   5246.5810    ,  5267.6625    ,  5288.7367    ,  5309.8056    ,
     *   5330.8710    ,
     *   5159.5074    ,  5180.6424    ,  5201.7621    ,  5222.8685    ,
     *   5243.9636    ,  5265.0495    ,  5286.1281    ,  5307.2014    ,
     *   5328.2712    ,
     *   5156.8930    ,  5178.0322    ,  5199.1561    ,  5220.2668    ,
     *   5241.3662    ,  5262.4564    ,  5283.5394    ,  5304.6171    ,
     *   5325.6913    ,
     *   5154.2983    ,  5175.4417    ,  5196.5698    ,  5217.6847    ,
     *   5238.7885    ,  5259.8830    ,  5280.9703    ,  5302.0524    ,
     *   5323.1310    ,
     *   5151.7230    ,  5172.8706    ,  5194.0030    ,  5215.1221    ,
     *   5236.2301    ,  5257.3289    ,  5278.4206    ,  5299.5069    ,
     *   5320.5899    ,
     *   5149.1669    ,  5170.3187    ,  5191.4552    ,  5212.5786    ,
     *   5233.6908    ,  5254.7939    ,  5275.8898    ,  5296.9804    ,
     *   5318.0677    ,
     *   5146.6297    ,  5167.7856    ,  5188.9263    ,  5210.0539    ,
     *   5231.1703    ,  5252.2776    ,  5273.3777    ,  5294.4726    ,
     *   5315.5642    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   5144.1110    ,  5165.2710    ,  5186.4159    ,  5207.5476    ,
     *   5228.6682    ,  5249.7797    ,  5270.8841    ,  5291.9832    ,
     *   5313.0790    ,
     *   5141.6106    ,  5162.7747    ,  5183.9237    ,  5205.0596    ,
     *   5226.1844    ,  5247.3000    ,  5268.4086    ,  5289.5119    ,
     *   5310.6120    ,
     *   5139.1282    ,  5160.2965    ,  5181.4495    ,  5202.5895    ,
     *   5223.7184    ,  5244.8383    ,  5265.9510    ,  5287.0585    ,
     *   5308.1628    ,
     *   5136.6636    ,  5157.8359    ,  5178.9930    ,  5200.1371    ,
     *   5221.2701    ,  5242.3941    ,  5263.5110    ,  5284.6227    ,
     *   5305.7311    ,
     *   5134.2164    ,  5155.3928    ,  5176.5540    ,  5197.7021    ,
     *   5218.8392    ,  5239.9673    ,  5261.0883    ,  5282.2041    ,
     *   5303.3167    ,
     *   5131.7865    ,  5152.9668    ,  5174.1321    ,  5195.2843    ,
     *   5216.4255    ,  5237.5576    ,  5258.6827    ,  5279.8026    ,
     *   5300.9193    ,
     *   5129.3735    ,  5150.5579    ,  5171.7271    ,  5192.8834    ,
     *   5214.0286    ,  5235.1648    ,  5256.2940    ,  5277.4180    ,
     *   5298.5388    ,
     *   5126.9772    ,  5148.1656    ,  5169.3389    ,  5190.4991    ,
     *   5211.6484    ,  5232.7886    ,  5253.9218    ,  5275.0499    ,
     *   5296.1748    ,
     *   5124.5974    ,  5145.7897    ,  5166.9670    ,  5188.1313    ,
     *   5209.2845    ,  5230.4288    ,  5251.5660    ,  5272.6981    ,
     *   5293.8271    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   5122.2339    ,  5143.4301    ,  5164.6114    ,  5185.7796    ,
     *   5206.9368    ,  5228.0851    ,  5249.2263    ,  5270.3625    ,
     *   5291.4954    ,
     *   5119.8863    ,  5141.0865    ,  5162.2717    ,  5183.4439    ,
     *   5204.6051    ,  5225.7573    ,  5246.9026    ,  5268.0427    ,
     *   5289.1796    ,
     *   5117.5545    ,  5138.7587    ,  5159.9478    ,  5181.1239    ,
     *   5202.2891    ,  5223.4453    ,  5244.5945    ,  5265.7386    ,
     *   5286.8795    ,
     *   5115.2383    ,  5136.4463    ,  5157.6394    ,  5178.8194    ,
     *   5199.9885    ,  5221.1487    ,  5242.3018    ,  5263.4499    ,
     *   5284.5948    ,
     *   5112.9374    ,  5134.1493    ,  5155.3463    ,  5176.5303    ,
     *   5197.7033    ,  5218.8673    ,  5240.0244    ,  5261.1764    ,
     *   5282.3252    ,
     *   5110.6516    ,  5131.8674    ,  5153.0683    ,  5174.2562    ,
     *   5195.4331    ,  5216.6010    ,  5237.7620    ,  5258.9179    ,
     *   5280.0706    ,
     *   5108.3807    ,  5129.6005    ,  5150.8052    ,  5171.9969    ,
     *   5193.1777    ,  5214.3496    ,  5235.5144    ,  5256.6742    ,
     *   5277.8309    ,
     *   5106.1246    ,  5127.3482    ,  5148.5567    ,  5169.7524    ,
     *   5190.9370    ,  5212.1127    ,  5233.2814    ,  5254.4451    ,
     *   5275.6056    ,
     *   5103.8829    ,  5125.1104    ,  5146.3228    ,  5167.5223    ,
     *   5188.7108    ,  5209.8903    ,  5231.0629    ,  5252.2304    ,
     *   5273.3948    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   9413.2862    ,  9432.1113    ,  9450.9862    ,  9469.9121    ,
     *   9488.8900    ,  9507.9208    ,  9527.0055    ,  9546.1450    ,
     *   9565.3402    ,
     *   9207.5571    ,  9226.3822    ,  9245.2572    ,  9264.1831    ,
     *   9283.1609    ,  9302.1917    ,  9321.2765    ,  9340.4160    ,
     *   9359.6112    ,
     *   9001.8277    ,  9020.6528    ,  9039.5278    ,  9058.4537    ,
     *   9077.4316    ,  9096.4625    ,  9115.5472    ,  9134.6868    ,
     *   9153.8820    ,
     *   8796.0976    ,  8814.9229    ,  8833.7979    ,  8852.7239    ,
     *   8871.7018    ,  8890.7327    ,  8909.8175    ,  8928.9571    ,
     *   8948.1523    ,
     *   8590.3664    ,  8609.1917    ,  8628.0669    ,  8646.9929    ,
     *   8665.9709    ,  8685.0019    ,  8704.0868    ,  8723.2265    ,
     *   8742.4218    ,
     *   8384.6327    ,  8403.4582    ,  8422.3335    ,  8441.2598    ,
     *   8460.2380    ,  8479.2692    ,  8498.3542    ,  8517.4941    ,
     *   8536.6895    ,
     *   8178.8940    ,  8197.7199    ,  8216.5957    ,  8235.5223    ,
     *   8254.5009    ,  8273.5325    ,  8292.6179    ,  8311.7581    ,
     *   8330.9538    ,
     *   7973.1454    ,  7991.9722    ,  8010.8488    ,  8029.7762    ,
     *   8048.7556    ,  8067.7878    ,  8086.8739    ,  8106.0148    ,
     *   8125.2112    ,
     *   7767.3770    ,  7786.2056    ,  7805.0838    ,  7824.0128    ,
     *   7842.9936    ,  7862.0273    ,  7881.1148    ,  7900.2570    ,
     *   7919.4547    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   7561.5692    ,  7580.4011    ,  7599.2826    ,  7618.2147    ,
     *   7637.1986    ,  7656.2352    ,  7675.3255    ,  7694.4704    ,
     *   7713.6707    ,
     *   7355.6826    ,  7374.5213    ,  7393.4093    ,  7412.3477    ,
     *   7431.3376    ,  7450.3800    ,  7469.4759    ,  7488.6261    ,
     *   7507.8315    ,
     *   7149.6396    ,  7168.4918    ,  7187.3928    ,  7206.3436    ,
     *   7225.3455    ,  7244.3994    ,  7263.5063    ,  7282.6671    ,
     *   7301.8827    ,
     *   6943.2875    ,  6962.1664    ,  6981.0931    ,  7000.0686    ,
     *   7019.0942    ,  7038.1709    ,  7057.2997    ,  7076.4816    ,
     *   7095.7174    ,
     *   6736.3324    ,  6755.2637    ,  6774.2408    ,  6793.2648    ,
     *   6812.3369    ,  6831.4584    ,  6850.6302    ,  6869.8534    ,
     *   6889.1289    ,
     *   6582.6833    ,  6601.6827    ,  6620.7251    ,  6639.8120    ,
     *   6658.9447    ,  6678.1242    ,  6697.3519    ,  6716.6289    ,
     *   6735.9561    ,
     *   6481.0766    ,  6500.1417    ,  6519.2473    ,  6538.3950    ,
     *   6557.5861    ,  6576.8218    ,  6596.1036    ,  6615.4325    ,
     *   6634.8097    ,
     *   6404.8714    ,  6423.9999    ,  6443.1666    ,  6462.3730    ,
     *   6481.6205    ,  6500.9106    ,  6520.2447    ,  6539.6239    ,
     *   6559.0494    ,
     *   6343.7773    ,  6362.9670    ,  6382.1926    ,  6401.4556    ,
     *   6420.7577    ,  6440.1004    ,  6459.4850    ,  6478.9128    ,
     *   6498.3852    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   6292.7218    ,  6311.9705    ,  6331.2529    ,  6350.5707    ,
     *   6369.9255    ,  6389.3189    ,  6408.7524    ,  6428.2273    ,
     *   6447.7450    ,
     *   6248.8274    ,  6268.1330    ,  6287.4702    ,  6306.8408    ,
     *   6326.2465    ,  6345.6890    ,  6365.1697    ,  6384.6901    ,
     *   6404.2517    ,
     *   6210.3031    ,  6229.6635    ,  6249.0536    ,  6268.4752    ,
     *   6287.9301    ,  6307.4199    ,  6326.9463    ,  6346.5108    ,
     *   6366.1148    ,
     *   6175.9580    ,  6195.3713    ,  6214.8123    ,  6234.2831    ,
     *   6253.7854    ,  6273.3210    ,  6292.8915    ,  6312.4985    ,
     *   6332.1436    ,
     *   6144.9597    ,  6164.4239    ,  6183.9141    ,  6203.4323    ,
     *   6222.9804    ,  6242.5601    ,  6262.1733    ,  6281.8215    ,
     *   6301.5063    ,
     *   6116.7035    ,  6136.2167    ,  6155.7542    ,  6175.3182    ,
     *   6194.9105    ,  6214.5329    ,  6234.1873    ,  6253.8753    ,
     *   6273.5985    ,
     *   6090.7360    ,  6110.2964    ,  6129.8796    ,  6149.4876    ,
     *   6169.1225    ,  6188.7862    ,  6208.4804    ,  6228.2069    ,
     *   6247.9673    ,
     *   6066.7086    ,  6086.3144    ,  6105.9415    ,  6125.5921    ,
     *   6145.2681    ,  6164.9716    ,  6184.7042    ,  6204.4679    ,
     *   6224.2643    ,
     *   6044.3472    ,  6063.9967    ,  6083.6662    ,  6103.3578    ,
     *   6123.0735    ,  6142.8153    ,  6162.5851    ,  6182.3848    ,
     *   6202.2159    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   6023.4326    ,  6043.1242    ,  6062.8345    ,  6082.5656    ,
     *   6102.3195    ,  6122.0984    ,  6141.9042    ,  6161.7386    ,
     *   6181.6034    ,
     *   6003.7865    ,  6023.5187    ,  6043.2682    ,  6063.0374    ,
     *   6082.8283    ,  6102.6430    ,  6122.4834    ,  6142.3514    ,
     *   6162.2487    ,
     *   5985.2621    ,  6005.0332    ,  6024.8206    ,  6044.6265    ,
     *   6064.4530    ,  6084.3023    ,  6104.1762    ,  6124.0767    ,
     *   6144.0055    ,
     *   5967.7368    ,  5987.5454    ,  6007.3693    ,  6027.2106    ,
     *   6047.0715    ,  6066.9541    ,  6086.8604    ,  6106.7923    ,
     *   6126.7516    ,
     *   5951.1073    ,  5970.9521    ,  5990.8111    ,  6010.6865    ,
     *   6030.5806    ,  6050.4954    ,  6070.4330    ,  6090.3953    ,
     *   6110.3841    ,
     *   5935.2858    ,  5955.1654    ,  5975.0582    ,  5994.9666    ,
     *   6014.8927    ,  6034.8386    ,  6054.8065    ,  6074.7981    ,
     *   6094.8155    ,
     *   5920.1968    ,  5940.1099    ,  5960.0354    ,  5979.9755    ,
     *   5999.9325    ,  6019.9085    ,  6039.9056    ,  6059.9257    ,
     *   6079.9706    ,
     *   5905.7751    ,  5925.7205    ,  5945.6774    ,  5965.6482    ,
     *   5985.6350    ,  6005.6401    ,  6025.6654    ,  6045.7130    ,
     *   6065.7847    ,
     *   5891.9640    ,  5911.9405    ,  5931.9277    ,  5951.9280    ,
     *   5971.9437    ,  5991.9768    ,  6012.0295    ,  6032.1037    ,
     *   6052.2013    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   5878.7135    ,  5898.7200    ,  5918.7365    ,  5938.7654    ,
     *   5958.8088    ,  5978.8691    ,  5998.9482    ,  6019.0482    ,
     *   6039.1709    ,
     *   5865.9800    ,  5886.0153    ,  5906.0601    ,  5926.1165    ,
     *   5946.1869    ,  5966.2733    ,  5986.3781    ,  6006.5030    ,
     *   6026.6500    ,
     *   5853.7244    ,  5873.7876    ,  5893.8596    ,  5913.9426    ,
     *   5934.0390    ,  5954.1509    ,  5974.2803    ,  5994.4294    ,
     *   6014.6000    ,
     *   5841.9122    ,  5862.0023    ,  5882.1006    ,  5902.2094    ,
     *   5922.3308    ,  5942.4673    ,  5962.6207    ,  5982.7932    ,
     *   6002.9866    ,
     *   5830.5124    ,  5850.6285    ,  5870.7522    ,  5890.8858    ,
     *   5911.0316    ,  5931.1918    ,  5951.3684    ,  5971.5636    ,
     *   5991.7792    ,
     *   5819.4973    ,  5839.6384    ,  5859.7866    ,  5879.9443    ,
     *   5900.1136    ,  5920.2968    ,  5940.4959    ,  5960.7131    ,
     *   5980.9502    ,
     *   5808.8417    ,  5829.0070    ,  5849.1790    ,  5869.3598    ,
     *   5889.5519    ,  5909.7574    ,  5929.9784    ,  5950.2168    ,
     *   5970.4748    ,
     *   5798.5230    ,  5818.7117    ,  5838.9066    ,  5859.1099    ,
     *   5879.3240    ,  5899.5511    ,  5919.7932    ,  5940.0524    ,
     *   5960.3306    ,
     *   5788.5205    ,  5808.7318    ,  5828.9489    ,  5849.1740    ,
     *   5869.4095    ,  5889.6575    ,  5909.9201    ,  5930.1994    ,
     *   5950.4972    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   5778.8156    ,  5799.0488    ,  5819.2873    ,  5839.5335    ,
     *   5859.7897    ,  5880.0580    ,  5900.3405    ,  5920.6392    ,
     *   5940.9561    ,
     *   5769.3910    ,  5789.6453    ,  5809.9047    ,  5830.1713    ,
     *   5850.4475    ,  5870.7355    ,  5891.0374    ,  5911.3550    ,
     *   5931.6905    ,
     *   5760.2312    ,  5780.5060    ,  5800.7854    ,  5821.0719    ,
     *   5841.3676    ,  5861.6746    ,  5881.9952    ,  5902.3313    ,
     *   5922.6848    ,
     *   5751.3216    ,  5771.6162    ,  5791.9152    ,  5812.2208    ,
     *   5832.5354    ,  5852.8610    ,  5873.1998    ,  5893.5538    ,
     *   5913.9249    ,
     *   5742.6490    ,  5762.9628    ,  5783.2807    ,  5803.6050    ,
     *   5823.9379    ,  5844.2816    ,  5864.6381    ,  5885.0094    ,
     *   5905.3976    ,
     *   5734.2012    ,  5754.5337    ,  5774.8699    ,  5795.2123    ,
     *   5815.5630    ,  5835.9242    ,  5856.2979    ,  5876.6862    ,
     *   5897.0909    ,
     *   5725.9669    ,  5746.3174    ,  5766.6715    ,  5787.0314    ,
     *   5807.3994    ,  5827.7776    ,  5848.1680    ,  5868.5728    ,
     *   5888.9937    ,
     *   5717.9355    ,  5738.3036    ,  5758.6749    ,  5779.0519    ,
     *   5799.4367    ,  5819.8314    ,  5840.2382    ,  5860.6590    ,
     *   5881.0957    ,
     *   5710.0974    ,  5730.4825    ,  5750.8706    ,  5771.2642    ,
     *   5791.6653    ,  5812.0762    ,  5832.4988    ,  5852.9352    ,
     *   5873.3872    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   5702.4434    ,  5722.8450    ,  5743.2495    ,  5763.6592    ,
     *   5784.0762    ,  5804.5028    ,  5824.9409    ,  5845.3925    ,
     *   5865.8595    ,
     *   5694.9652    ,  5715.3829    ,  5735.8033    ,  5756.2286    ,
     *   5776.6611    ,  5797.1030    ,  5817.5561    ,  5838.0225    ,
     *   5858.5041    ,
     *   5687.6549    ,  5708.0882    ,  5728.5240    ,  5748.9646    ,
     *   5769.4122    ,  5789.8689    ,  5810.3367    ,  5830.8176    ,
     *   5851.3134    ,
     *   5680.5051    ,  5700.9536    ,  5721.4044    ,  5741.8599    ,
     *   5762.3222    ,  5782.7934    ,  5803.2755    ,  5823.7705    ,
     *   5844.2802    ,
     *   5673.5089    ,  5693.9722    ,  5714.4377    ,  5734.9076    ,
     *   5755.3842    ,  5775.8695    ,  5796.3656    ,  5816.8744    ,
     *   5837.3977    ,
     *   5666.6599    ,  5687.1376    ,  5707.6173    ,  5728.1014    ,
     *   5748.5919    ,  5769.0910    ,  5789.6007    ,  5810.1229    ,
     *   5830.6595    ,
     *   5659.9521    ,  5680.4437    ,  5700.9373    ,  5721.4352    ,
     *   5741.9393    ,  5762.4519    ,  5782.9749    ,  5803.5102    ,
     *   5824.0598    ,
     *   5653.3796    ,  5673.8849    ,  5694.3921    ,  5714.9033    ,
     *   5735.4207    ,  5755.9465    ,  5776.4824    ,  5797.0306    ,
     *   5817.5928    ,
     *   5646.9372    ,  5667.4558    ,  5687.9762    ,  5708.5005    ,
     *   5729.0309    ,  5749.5695    ,  5770.1181    ,  5790.6788    ,
     *   5811.2535    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   5640.6197    ,  5661.1514    ,  5681.6846    ,  5702.2217    ,
     *   5722.7648    ,  5743.3159    ,  5763.8770    ,  5784.4500    ,
     *   5805.0367    ,
     *   5634.4226    ,  5654.9669    ,  5675.5127    ,  5696.0623    ,
     *   5716.6178    ,  5737.1811    ,  5757.7543    ,  5778.3393    ,
     *   5798.9379    ,
     *   5628.3411    ,  5648.8978    ,  5669.4559    ,  5690.0177    ,
     *   5710.5853    ,  5731.1606    ,  5751.7457    ,  5772.3424    ,
     *   5792.9526    ,
     *   5622.3711    ,  5642.9399    ,  5663.5100    ,  5684.0837    ,
     *   5704.6631    ,  5725.2502    ,  5745.8469    ,  5766.4551    ,
     *   5787.0767    ,
     *   5616.5086    ,  5637.0892    ,  5657.6710    ,  5678.2564    ,
     *   5698.8474    ,  5719.4459    ,  5740.0540    ,  5760.6735    ,
     *   5781.3062    ,
     *   5610.7497    ,  5631.3418    ,  5651.9352    ,  5672.5319    ,
     *   5693.1342    ,  5713.7440    ,  5734.3632    ,  5754.9937    ,
     *   5775.6373    ,
     *   5605.0908    ,  5625.6942    ,  5646.2988    ,  5666.9067    ,
     *   5687.5201    ,  5708.1409    ,  5728.7710    ,  5749.4123    ,
     *   5770.0666    ,
     *   5599.5285    ,  5620.1430    ,  5640.7585    ,  5661.3774    ,
     *   5682.0016    ,  5702.6332    ,  5723.2740    ,  5743.9259    ,
     *   5764.5907    ,
     *   5594.0596    ,  5614.6848    ,  5635.3111    ,  5655.9407    ,
     *   5676.5755    ,  5697.2176    ,  5717.8689    ,  5738.5313    ,
     *   5759.2064    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   5588.6808    ,  5609.3166    ,  5629.9535    ,  5650.5935    ,
     *   5671.2388    ,  5691.8913    ,  5712.5528    ,  5733.2254    ,
     *   5753.9106    ,
     *   5583.3894    ,  5604.0355    ,  5624.6827    ,  5645.3330    ,
     *   5665.9885    ,  5686.6511    ,  5707.3228    ,  5728.0053    ,
     *   5748.7004    ,
     *   5578.1824    ,  5598.8386    ,  5619.4959    ,  5640.1563    ,
     *   5660.8218    ,  5681.4944    ,  5702.1760    ,  5722.8683    ,
     *   5743.5732    ,
     *   5573.0572    ,  5593.7234    ,  5614.3906    ,  5635.0608    ,
     *   5655.7362    ,  5676.4185    ,  5697.1098    ,  5717.8118    ,
     *   5738.5262    ,
     *   5568.0112    ,  5588.6871    ,  5609.3640    ,  5630.0440    ,
     *   5650.7290    ,  5671.4209    ,  5692.1217    ,  5712.8332    ,
     *   5733.5571    ,
     *   5563.0420    ,  5583.7275    ,  5604.4140    ,  5625.1034    ,
     *   5645.7979    ,  5666.4992    ,  5687.2094    ,  5707.9302    ,
     *   5728.6633    ,
     *   5558.1473    ,  5578.8422    ,  5599.5380    ,  5620.2368    ,
     *   5640.9405    ,  5661.6511    ,  5682.3705    ,  5703.1004    ,
     *   5723.8426    ,
     *   5553.3248    ,  5574.0289    ,  5594.7339    ,  5615.4418    ,
     *   5636.1547    ,  5656.8744    ,  5677.6029    ,  5698.3418    ,
     *   5719.0929    ,
     *   5548.5725    ,  5569.2856    ,  5589.9996    ,  5610.7166    ,
     *   5631.4384    ,  5652.1671    ,  5672.9044    ,  5693.6521    ,
     *   5714.4120    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   5543.8883    ,  5564.6102    ,  5585.3331    ,  5606.0589    ,
     *   5626.7895    ,  5647.5270    ,  5668.2730    ,  5689.0295    ,
     *   5709.7980    ,
     *   5539.2702    ,  5560.0008    ,  5580.7324    ,  5601.4669    ,
     *   5622.2062    ,  5642.9523    ,  5663.7069    ,  5684.4719    ,
     *   5705.2490    ,
     *   5534.7163    ,  5555.4555    ,  5576.1957    ,  5596.9387    ,
     *   5617.6865    ,  5638.4411    ,  5659.2042    ,  5679.9777    ,
     *   5700.7631    ,
     *   5530.2250    ,  5550.9726    ,  5571.7211    ,  5592.4725    ,
     *   5613.2288    ,  5633.9917    ,  5654.7632    ,  5675.5449    ,
     *   5696.3386    ,
     *   5525.7944    ,  5546.5503    ,  5567.3071    ,  5588.0667    ,
     *   5608.8312    ,  5629.6024    ,  5650.3820    ,  5671.1719    ,
     *   5691.9737    ,
     *   5521.4230    ,  5542.1870    ,  5562.9519    ,  5583.7197    ,
     *   5604.4923    ,  5625.2715    ,  5646.0592    ,  5666.8572    ,
     *   5687.6670    ,
     *   5517.1090    ,  5537.8810    ,  5558.6539    ,  5579.4297    ,
     *   5600.2103    ,  5620.9975    ,  5641.7932    ,  5662.5991    ,
     *   5683.4167    ,
     *   5512.8511    ,  5533.6310    ,  5554.4118    ,  5575.1954    ,
     *   5595.9839    ,  5616.7790    ,  5637.5825    ,  5658.3961    ,
     *   5679.2215    ,
     *   5508.6478    ,  5529.4354    ,  5550.2239    ,  5571.0153    ,
     *   5591.8115    ,  5612.6143    ,  5633.4256    ,  5654.2469    ,
     *   5675.0800    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   5504.4976    ,  5525.2928    ,  5546.0890    ,  5566.8880    ,
     *   5587.6919    ,  5608.5023    ,  5629.3211    ,  5650.1500    ,
     *   5670.9906    ,
     *   5500.3992    ,  5521.2019    ,  5542.0056    ,  5562.8122    ,
     *   5583.6235    ,  5604.4415    ,  5625.2678    ,  5646.1041    ,
     *   5666.9522    ,
     *   5496.3514    ,  5517.1615    ,  5537.9725    ,  5558.7865    ,
     *   5579.6052    ,  5600.4306    ,  5621.2643    ,  5642.1080    ,
     *   5662.9634    ,
     *   5492.3527    ,  5513.1701    ,  5533.9885    ,  5554.8097    ,
     *   5575.6358    ,  5596.4684    ,  5617.3094    ,  5638.1604    ,
     *   5659.0230    ,
     *   5488.4021    ,  5509.2267    ,  5530.0522    ,  5550.8807    ,
     *   5571.7139    ,  5592.5538    ,  5613.4019    ,  5634.2601    ,
     *   5655.1299    ,
     *   5484.4984    ,  5505.3300    ,  5526.1627    ,  5546.9982    ,
     *   5567.8386    ,  5588.6855    ,  5609.5407    ,  5630.4060    ,
     *   5651.2828    ,
     *   5480.6405    ,  5501.4790    ,  5522.3187    ,  5543.1612    ,
     *   5564.0086    ,  5584.8625    ,  5605.7247    ,  5626.5969    ,
     *   5647.4808    ,
     *   5476.8272    ,  5497.6726    ,  5518.5191    ,  5539.3686    ,
     *   5560.2228    ,  5581.0837    ,  5601.9528    ,  5622.8319    ,
     *   5643.7226    ,
     *   5473.0575    ,  5493.9097    ,  5514.7630    ,  5535.6193    ,
     *   5556.4804    ,  5577.3480    ,  5598.2240    ,  5619.1099    ,
     *   5640.0073    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   5469.3305    ,  5490.1894    ,  5511.0494    ,  5531.9124    ,
     *   5552.7802    ,  5573.6545    ,  5594.5372    ,  5615.4298    ,
     *   5636.3340    ,
     *   5465.6451    ,  5486.5106    ,  5507.3772    ,  5528.2468    ,
     *   5549.1212    ,  5570.0023    ,  5590.8916    ,  5611.7908    ,
     *   5632.7016    ,
     *   5462.0004    ,  5482.8724    ,  5503.7455    ,  5524.6217    ,
     *   5545.5027    ,  5566.3903    ,  5587.2861    ,  5608.1919    ,
     *   5629.1093    ,
     *   5458.3955    ,  5479.2739    ,  5500.1535    ,  5521.0361    ,
     *   5541.9236    ,  5562.8176    ,  5583.7200    ,  5604.6323    ,
     *   5625.5560    ,
     *   5454.8295    ,  5475.7143    ,  5496.6002    ,  5517.4892    ,
     *   5538.3831    ,  5559.2835    ,  5580.1923    ,  5601.1109    ,
     *   5622.0411    ,
     *   5451.3016    ,  5472.1926    ,  5493.0848    ,  5513.9801    ,
     *   5534.8803    ,  5555.7871    ,  5576.7021    ,  5597.6271    ,
     *   5618.5636    ,
     *   5447.8109    ,  5468.7081    ,  5489.6065    ,  5510.5081    ,
     *   5531.4145    ,  5552.3275    ,  5573.2488    ,  5594.1800    ,
     *   5615.1228    ,
     *   5444.3567    ,  5465.2600    ,  5486.1645    ,  5507.0722    ,
     *   5527.9848    ,  5548.9040    ,  5569.8315    ,  5590.7689    ,
     *   5611.7178    ,
     *   5440.9381    ,  5461.8474    ,  5482.7580    ,  5503.6718    ,
     *   5524.5905    ,  5545.5158    ,  5566.4493    ,  5587.3929    ,
     *   5608.3478    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   5437.5544    ,  5458.4697    ,  5479.3863    ,  5500.3061    ,
     *   5521.2308    ,  5542.1621    ,  5563.1017    ,  5584.0513    ,
     *   5605.0123    ,
     *   5434.2049    ,  5455.1261    ,  5476.0487    ,  5496.9744    ,
     *   5517.9050    ,  5538.8423    ,  5559.7879    ,  5580.7434    ,
     *   5601.7104    ,
     *   5430.8890    ,  5451.8160    ,  5472.7444    ,  5493.6759    ,
     *   5514.6125    ,  5535.5557    ,  5556.5072    ,  5577.4686    ,
     *   5598.4414    ,
     *   5427.6058    ,  5448.5386    ,  5469.4727    ,  5490.4101    ,
     *   5511.3525    ,  5532.3015    ,  5553.2588    ,  5574.2261    ,
     *   5595.2048    ,
     *   5424.3548    ,  5445.2933    ,  5466.2331    ,  5487.1763    ,
     *   5508.1244    ,  5529.0792    ,  5550.0423    ,  5571.0153    ,
     *   5591.9998    ,
     *   5421.1353    ,  5442.0794    ,  5463.0249    ,  5483.9737    ,
     *   5504.9275    ,  5525.8880    ,  5546.8568    ,  5567.8356    ,
     *   5588.8258    ,
     *   5417.9466    ,  5438.8963    ,  5459.8475    ,  5480.8019    ,
     *   5501.7613    ,  5522.7275    ,  5543.7019    ,  5564.6864    ,
     *   5585.6822    ,
     *   5414.7883    ,  5435.7435    ,  5456.7002    ,  5477.6602    ,
     *   5498.6252    ,  5519.5969    ,  5540.5770    ,  5561.5670    ,
     *   5582.5684    ,
     *   5411.6597    ,  5432.6203    ,  5453.5825    ,  5474.5480    ,
     *   5495.5185    ,  5516.4957    ,  5537.4814    ,  5558.4769    ,
     *   5579.4839    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   5408.5601    ,  5429.5262    ,  5450.4938    ,  5471.4647    ,
     *   5492.4407    ,  5513.4234    ,  5534.4145    ,  5555.4156    ,
     *   5576.4280    ,
     *   5405.4892    ,  5426.4606    ,  5447.4335    ,  5468.4099    ,
     *   5489.3912    ,  5510.3794    ,  5531.3759    ,  5552.3824    ,
     *   5573.4003    ,
     *   5402.4463    ,  5423.4230    ,  5444.4012    ,  5465.3829    ,
     *   5486.3696    ,  5507.3631    ,  5528.3650    ,  5549.3769    ,
     *   5570.4002    ,
     *   5399.4309    ,  5420.4128    ,  5441.3963    ,  5462.3833    ,
     *   5483.3753    ,  5504.3741    ,  5525.3814    ,  5546.3985    ,
     *   5567.4272    ,
     *   5396.4425    ,  5417.4296    ,  5438.4183    ,  5459.4105    ,
     *   5480.4078    ,  5501.4119    ,  5522.4244    ,  5543.4468    ,
     *   5564.4808    ,
     *   5393.4806    ,  5414.4729    ,  5435.4668    ,  5456.4641    ,
     *   5477.4666    ,  5498.4759    ,  5519.4936    ,  5540.5213    ,
     *   5561.5604    ,
     *   5390.5448    ,  5411.5421    ,  5432.5411    ,  5453.5436    ,
     *   5474.5512    ,  5495.5657    ,  5516.5886    ,  5537.6214    ,
     *   5558.6658    ,
     *   5387.6345    ,  5408.6368    ,  5429.6409    ,  5450.6485    ,
     *   5471.6612    ,  5492.6808    ,  5513.7088    ,  5534.7468    ,
     *   5555.7962    ,
     *   5384.7493    ,  5405.7566    ,  5426.7657    ,  5447.7783    ,
     *   5468.7961    ,  5489.8208    ,  5510.8539    ,  5531.8969    ,
     *   5552.9515    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   5381.8888    ,  5402.9011    ,  5423.9151    ,  5444.9327    ,
     *   5465.9555    ,  5486.9852    ,  5508.0233    ,  5529.0714    ,
     *   5550.1310    ,
     *   5379.0525    ,  5400.0697    ,  5421.0887    ,  5442.1112    ,
     *   5463.1390    ,  5484.1736    ,  5505.2167    ,  5526.2698    ,
     *   5547.3344    ,
     *   5376.2400    ,  5397.2620    ,  5418.2859    ,  5439.3134    ,
     *   5460.3460    ,  5481.3856    ,  5502.4337    ,  5523.4917    ,
     *   5544.5612    ,
     *   5373.4509    ,  5394.4778    ,  5415.5065    ,  5436.5388    ,
     *   5457.5763    ,  5478.6208    ,  5499.6737    ,  5520.7367    ,
     *   5541.8112    ,
     *   5370.6848    ,  5391.7165    ,  5412.7500    ,  5433.7871    ,
     *   5454.8295    ,  5475.8788    ,  5496.9366    ,  5518.0044    ,
     *   5539.0837    ,
     *   5367.9413    ,  5388.9777    ,  5410.0160    ,  5431.0579    ,
     *   5452.1051    ,  5473.1592    ,  5494.2218    ,  5515.2945    ,
     *   5536.3786    ,
     *   5365.2201    ,  5386.2612    ,  5407.3042    ,  5428.3508    ,
     *   5449.4027    ,  5470.4616    ,  5491.5290    ,  5512.6064    ,
     *   5533.6954    ,
     *   5362.5207    ,  5383.5665    ,  5404.6141    ,  5425.6655    ,
     *   5446.7221    ,  5467.7857    ,  5488.8578    ,  5509.9400    ,
     *   5531.0337    ,
     *   5359.8429    ,  5380.8932    ,  5401.9455    ,  5423.0015    ,
     *   5444.0628    ,  5465.1311    ,  5486.2079    ,  5507.2948    ,
     *   5528.3932    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   5357.1861    ,  5378.2411    ,  5399.2980    ,  5420.3586    ,
     *   5441.4245    ,  5462.4975    ,  5483.5790    ,  5504.6705    ,
     *   5525.7736    ,
     *   5354.5502    ,  5375.6097    ,  5396.6712    ,  5417.7364    ,
     *   5438.8069    ,  5459.8845    ,  5480.9706    ,  5502.0667    ,
     *   5523.1744    ,
     *   5351.9348    ,  5372.9988    ,  5394.0648    ,  5415.1345    ,
     *   5436.2096    ,  5457.2917    ,  5478.3824    ,  5499.4832    ,
     *   5520.5955    ,
     *   5349.3395    ,  5370.4080    ,  5391.4785    ,  5412.5527    ,
     *   5433.6323    ,  5454.7190    ,  5475.8142    ,  5496.9195    ,
     *   5518.0364    ,
     *   5346.7640    ,  5367.8370    ,  5388.9119    ,  5409.9906    ,
     *   5431.0747    ,  5452.1659    ,  5473.2656    ,  5494.3755    ,
     *   5515.4968    ,
     *   5344.2081    ,  5365.2854    ,  5386.3648    ,  5407.4480    ,
     *   5428.5365    ,  5449.6322    ,  5470.7364    ,  5491.8507    ,
     *   5512.9765    ,
     *   5341.6713    ,  5362.7530    ,  5383.8368    ,  5404.9244    ,
     *   5426.0174    ,  5447.1175    ,  5468.2261    ,  5489.3449    ,
     *   5510.4752    ,
     *   5339.1535    ,  5360.2396    ,  5381.3277    ,  5402.4197    ,
     *   5423.5170    ,  5444.6215    ,  5465.7346    ,  5486.8578    ,
     *   5507.9925    ,
     *   5336.6543    ,  5357.7447    ,  5378.8371    ,  5399.9334    ,
     *   5421.0352    ,  5442.1440    ,  5463.2615    ,  5484.3890    ,
     *   5505.5282    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   5334.1734    ,  5355.2681    ,  5376.3649    ,  5397.4655    ,
     *   5418.5715    ,  5439.6847    ,  5460.8065    ,  5481.9384    ,
     *   5503.0819    ,
     *   5331.7106    ,  5352.8095    ,  5373.9106    ,  5395.0155    ,
     *   5416.1258    ,  5437.2433    ,  5458.3694    ,  5479.5057    ,
     *   5500.6535    ,
     *   5329.2656    ,  5350.3687    ,  5371.4740    ,  5392.5832    ,
     *   5413.6978    ,  5434.8196    ,  5455.9500    ,  5477.0905    ,
     *   5498.2426    ,
     *   5326.8381    ,  5347.9454    ,  5369.0550    ,  5390.1683    ,
     *   5411.2872    ,  5432.4132    ,  5453.5478    ,  5474.6926    ,
     *   5495.8490    ,
     *   5324.4278    ,  5345.5394    ,  5366.6531    ,  5387.7707    ,
     *   5408.8937    ,  5430.0239    ,  5451.1628    ,  5472.3118    ,
     *   5493.4724    ,
     *   5322.0346    ,  5343.1503    ,  5364.2682    ,  5385.3899    ,
     *   5406.5172    ,  5427.6516    ,  5448.7946    ,  5469.9478    ,
     *   5491.1126    ,
     *   5319.6582    ,  5340.7780    ,  5361.9000    ,  5383.0259    ,
     *   5404.1573    ,  5425.2958    ,  5446.4430    ,  5467.6004    ,
     *   5488.7694    ,
     *   5317.2982    ,  5338.4222    ,  5359.5483    ,  5380.6782    ,
     *   5401.8138    ,  5422.9565    ,  5444.1078    ,  5465.2693    ,
     *   5486.4424    ,
     *   5314.9546    ,  5336.0826    ,  5357.2128    ,  5378.3468    ,
     *   5399.4865    ,  5420.6333    ,  5441.7887    ,  5462.9544    ,
     *   5484.1316    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   5312.6270    ,  5333.7590    ,  5354.8933    ,  5376.0314    ,
     *   5397.1751    ,  5418.3260    ,  5439.4855    ,  5460.6552    ,
     *   5481.8366    ,
     *   5310.3152    ,  5331.4513    ,  5352.5896    ,  5373.7317    ,
     *   5394.8795    ,  5416.0344    ,  5437.1980    ,  5458.3718    ,
     *   5479.5571    ,
     *   5308.0191    ,  5329.1591    ,  5350.3014    ,  5371.4476    ,
     *   5392.5994    ,  5413.7583    ,  5434.9259    ,  5456.1037    ,
     *   5477.2931    ,
     *   5305.7383    ,  5326.8823    ,  5348.0286    ,  5369.1788    ,
     *   5390.3345    ,  5411.4975    ,  5432.6691    ,  5453.8509    ,
     *   5475.0443    ,
     *   5303.4727    ,  5324.6207    ,  5345.7709    ,  5366.9250    ,
     *   5388.0848    ,  5409.2517    ,  5430.4273    ,  5451.6131    ,
     *   5472.8105    ,
     *   5301.2221    ,  5322.3740    ,  5343.5281    ,  5364.6862    ,
     *   5385.8499    ,  5407.0207    ,  5428.2003    ,  5449.3901    ,
     *   5470.5914    ,
     *   5298.9862    ,  5320.1420    ,  5341.3001    ,  5362.4621    ,
     *   5383.6297    ,  5404.8044    ,  5425.9879    ,  5447.1816    ,
     *   5468.3869    ,
     *   5296.7649    ,  5317.9246    ,  5339.0865    ,  5360.2524    ,
     *   5381.4239    ,  5402.6026    ,  5423.7900    ,  5444.9876    ,
     *   5466.1968    ,
     *   5294.5579    ,  5315.7215    ,  5336.8873    ,  5358.0571    ,
     *   5379.2324    ,  5400.4150    ,  5421.6063    ,  5442.8078    ,
     *   5464.0209    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   9584.5917    ,  9603.9004    ,  9623.2668    ,  9642.6915    ,
     *   9662.1751    ,  9681.7180    ,  9701.3206    ,  9720.9832    ,
     *   9740.7061    ,
     *   9378.8627    ,  9398.1714    ,  9417.5378    ,  9436.9625    ,
     *   9456.4461    ,  9475.9890    ,  9495.5916    ,  9515.2543    ,
     *   9534.9772    ,
     *   9173.1335    ,  9192.4422    ,  9211.8086    ,  9231.2334    ,
     *   9250.7170    ,  9270.2599    ,  9289.8625    ,  9309.5252    ,
     *   9329.2481    ,
     *   8967.4039    ,  8986.7126    ,  9006.0791    ,  9025.5039    ,
     *   9044.9875    ,  9064.5305    ,  9084.1331    ,  9103.7958    ,
     *   9123.5188    ,
     *   8761.6735    ,  8780.9823    ,  8800.3488    ,  8819.7737    ,
     *   8839.2574    ,  8858.8004    ,  8878.4031    ,  8898.0658    ,
     *   8917.7889    ,
     *   8555.9414    ,  8575.2503    ,  8594.6170    ,  8614.0420    ,
     *   8633.5258    ,  8653.0690    ,  8672.6718    ,  8692.3347    ,
     *   8712.0578    ,
     *   8350.2060    ,  8369.5152    ,  8388.8822    ,  8408.3074    ,
     *   8427.7915    ,  8447.3349    ,  8466.9380    ,  8486.6011    ,
     *   8506.3245    ,
     *   8144.4640    ,  8163.7738    ,  8183.1413    ,  8202.5671    ,
     *   8222.0518    ,  8241.5957    ,  8261.1992    ,  8280.8628    ,
     *   8300.5866    ,
     *   7938.7087    ,  7958.0198    ,  7977.3884    ,  7996.8153    ,
     *   8016.3010    ,  8035.8459    ,  8055.4505    ,  8075.1149    ,
     *   8094.8397    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   7732.9271    ,  7752.2405    ,  7771.6115    ,  7791.0406    ,
     *   7810.5283    ,  7830.0753    ,  7849.6817    ,  7869.3481    ,
     *   7889.0746    ,
     *   7527.0929    ,  7546.4110    ,  7565.7865    ,  7585.2199    ,
     *   7604.7119    ,  7624.2629    ,  7643.8732    ,  7663.5433    ,
     *   7683.2733    ,
     *   7321.1539    ,  7340.4815    ,  7359.8660    ,  7379.3082    ,
     *   7398.8085    ,  7418.3675    ,  7437.9855    ,  7457.6630    ,
     *   7477.4001    ,
     *   7115.0081    ,  7134.3543    ,  7153.7568    ,  7173.2162    ,
     *   7192.7330    ,  7212.3079    ,  7231.9412    ,  7251.6333    ,
     *   7271.3846    ,
     *   6908.4577    ,  6927.8406    ,  6947.2783    ,  6966.7716    ,
     *   6986.3210    ,  7005.9271    ,  7025.5904    ,  7045.3114    ,
     *   7065.0903    ,
     *   6755.3345    ,  6774.7651    ,  6794.2487    ,  6813.7860    ,
     *   6833.3778    ,  6853.0246    ,  6872.7270    ,  6892.4856    ,
     *   6912.3006    ,
     *   6654.2362    ,  6673.7130    ,  6693.2410    ,  6712.8211    ,
     *   6732.4539    ,  6752.1402    ,  6771.8806    ,  6791.6756    ,
     *   6811.5257    ,
     *   6578.5225    ,  6598.0441    ,  6617.6151    ,  6637.2366    ,
     *   6656.9093    ,  6676.6339    ,  6696.4111    ,  6716.2415    ,
     *   6736.1257    ,
     *   6517.9033    ,  6537.4683    ,  6557.0811    ,  6576.7427    ,
     *   6596.4540    ,  6616.2158    ,  6636.0288    ,  6655.8936    ,
     *   6675.8108    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   6467.3068    ,  6486.9137    ,  6506.5670    ,  6526.2675    ,
     *   6546.0163    ,  6565.8141    ,  6585.6618    ,  6605.5601    ,
     *   6625.5095    ,
     *   6423.8557    ,  6443.5034    ,  6463.1958    ,  6482.9341    ,
     *   6502.7192    ,  6522.5521    ,  6542.4335    ,  6562.3642    ,
     *   6582.3448    ,
     *   6385.7597    ,  6405.4467    ,  6425.1771    ,  6444.9520    ,
     *   6464.7724    ,  6484.6393    ,  6504.5534    ,  6524.5156    ,
     *   6544.5266    ,
     *   6351.8281    ,  6371.5533    ,  6391.3206    ,  6411.1310    ,
     *   6430.9856    ,  6450.8854    ,  6470.8313    ,  6490.8242    ,
     *   6510.8647    ,
     *   6321.2291    ,  6340.9914    ,  6360.7943    ,  6380.6391    ,
     *   6400.5269    ,  6420.4587    ,  6440.4355    ,  6460.4581    ,
     *   6480.5273    ,
     *   6293.3584    ,  6313.1565    ,  6332.9940    ,  6352.8721    ,
     *   6372.7921    ,  6392.7550    ,  6412.7618    ,  6432.8133    ,
     *   6452.9105    ,
     *   6267.7631    ,  6287.5958    ,  6307.4668    ,  6327.3773    ,
     *   6347.3286    ,  6367.3216    ,  6387.3575    ,  6407.4372    ,
     *   6427.5614    ,
     *   6244.0948    ,  6263.9612    ,  6283.8646    ,  6303.8065    ,
     *   6323.7881    ,  6343.8104    ,  6363.8746    ,  6383.9815    ,
     *   6404.1322    ,
     *   6222.0801    ,  6241.9790    ,  6261.9139    ,  6281.8863    ,
     *   6301.8972    ,  6321.9480    ,  6342.0396    ,  6362.1731    ,
     *   6382.3494    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   6201.5002    ,  6221.4305    ,  6241.3960    ,  6261.3978    ,
     *   6281.4373    ,  6301.5157    ,  6321.6340    ,  6341.7933    ,
     *   6361.9945    ,
     *   6182.1771    ,  6202.1380    ,  6222.1330    ,  6242.1634    ,
     *   6262.2306    ,  6282.3358    ,  6302.4800    ,  6322.6644    ,
     *   6342.8899    ,
     *   6163.9644    ,  6183.9549    ,  6203.9785    ,  6224.0367    ,
     *   6244.1308    ,  6264.2620    ,  6284.4314    ,  6304.6402    ,
     *   6324.8893    ,
     *   6146.7400    ,  6166.7592    ,  6186.8106    ,  6206.8957    ,
     *   6227.0159    ,  6247.1723    ,  6267.3663    ,  6287.5988    ,
     *   6307.8708    ,
     *   6130.4011    ,  6150.4480    ,  6170.5264    ,  6190.6376    ,
     *   6210.7831    ,  6230.9641    ,  6251.1819    ,  6271.4374    ,
     *   6291.7317    ,
     *   6114.8602    ,  6134.9340    ,  6155.0385    ,  6175.1751    ,
     *   6195.3451    ,  6215.5500    ,  6235.7909    ,  6256.0688    ,
     *   6276.3849    ,
     *   6100.0422    ,  6120.1421    ,  6140.2719    ,  6160.4331    ,
     *   6180.6270    ,  6200.8551    ,  6221.1184    ,  6241.4182    ,
     *   6261.7554    ,
     *   6085.8823    ,  6106.0075    ,  6126.1619    ,  6146.3469    ,
     *   6166.5641    ,  6186.8146    ,  6207.0998    ,  6227.4208    ,
     *   6247.7786    ,
     *   6072.3241    ,  6092.4738    ,  6112.6520    ,  6132.8602    ,
     *   6153.0999    ,  6173.3724    ,  6193.6788    ,  6214.0205    ,
     *   6234.3983    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   6059.3181    ,  6079.4916    ,  6099.6929    ,  6119.9237    ,
     *   6140.1853    ,  6160.4790    ,  6180.8061    ,  6201.1679    ,
     *   6221.5653    ,
     *   6046.8209    ,  6067.0174    ,  6087.2413    ,  6107.4939    ,
     *   6127.7767    ,  6148.0911    ,  6168.4384    ,  6188.8197    ,
     *   6209.2361    ,
     *   6034.7939    ,  6055.0128    ,  6075.2584    ,  6095.5323    ,
     *   6115.8358    ,  6136.1704    ,  6156.5372    ,  6176.9376    ,
     *   6197.3725    ,
     *   6023.2028    ,  6043.4435    ,  6063.7103    ,  6084.0048    ,
     *   6104.3284    ,  6124.6825    ,  6145.0685    ,  6165.4874    ,
     *   6185.9404    ,
     *   6012.0170    ,  6032.2787    ,  6052.5661    ,  6072.8807    ,
     *   6093.2239    ,  6113.5971    ,  6134.0016    ,  6154.4386    ,
     *   6174.9092    ,
     *   6001.2089    ,  6021.4912    ,  6041.7986    ,  6062.1327    ,
     *   6082.4949    ,  6102.8867    ,  6123.3092    ,  6143.7638    ,
     *   6164.2516    ,
     *   5990.7539    ,  6011.0561    ,  6031.3829    ,  6051.7360    ,
     *   6072.1167    ,  6092.5266    ,  6112.9668    ,  6133.4385    ,
     *   6153.9430    ,
     *   5980.6295    ,  6000.9510    ,  6021.2968    ,  6041.6683    ,
     *   6062.0671    ,  6082.4945    ,  6102.9519    ,  6123.4404    ,
     *   6143.9612    ,
     *   5970.8154    ,  5991.1557    ,  6011.5198    ,  6031.9093    ,
     *   6052.3257    ,  6072.7702    ,  6093.2443    ,  6113.7492    ,
     *   6134.2859    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   5961.2930    ,  5981.6517    ,  6002.0337    ,  6022.4407    ,
     *   6042.8741    ,  6063.3354    ,  6083.8258    ,  6104.3466    ,
     *   6124.8988    ,
     *   5952.0456    ,  5972.4220    ,  5992.8215    ,  6013.2455    ,
     *   6033.6956    ,  6054.1731    ,  6074.6795    ,  6095.2158    ,
     *   6115.7832    ,
     *   5943.0576    ,  5963.4513    ,  5983.8677    ,  6004.3084    ,
     *   6024.7747    ,  6045.2681    ,  6065.7900    ,  6086.3415    ,
     *   6106.9238    ,
     *   5934.3148    ,  5954.7254    ,  5975.1584    ,  5995.6152    ,
     *   6016.0974    ,  6036.6063    ,  6057.1433    ,  6077.7096    ,
     *   6098.3063    ,
     *   5925.8043    ,  5946.2313    ,  5966.6803    ,  5987.1529    ,
     *   6007.6506    ,  6028.1746    ,  6048.7264    ,  6069.3072    ,
     *   6089.9181    ,
     *   5917.5139    ,  5937.9570    ,  5958.4217    ,  5978.9097    ,
     *   5999.4223    ,  6019.9612    ,  6040.5274    ,  6061.1223    ,
     *   6081.7470    ,
     *   5909.4326    ,  5929.8912    ,  5950.3713    ,  5970.8743    ,
     *   5991.4017    ,  6011.9549    ,  6032.5353    ,  6053.1440    ,
     *   6073.7822    ,
     *   5901.5501    ,  5922.0239    ,  5942.5189    ,  5963.0365    ,
     *   5983.5783    ,  6004.1456    ,  6024.7397    ,  6045.3620    ,
     *   6066.0134    ,
     *   5893.8567    ,  5914.3454    ,  5934.8549    ,  5955.3868    ,
     *   5975.9426    ,  5996.5237    ,  6017.1314    ,  6037.7668    ,
     *   6058.4312    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   5886.3437    ,  5906.8468    ,  5927.3706    ,  5947.9165    ,
     *   5968.4860    ,  5989.0805    ,  6009.7013    ,  6030.3497    ,
     *   6051.0268    ,
     *   5879.0027    ,  5899.5200    ,  5920.0576    ,  5940.6172    ,
     *   5961.2001    ,  5981.8077    ,  6002.4415    ,  6023.1025    ,
     *   6043.7919    ,
     *   5871.8261    ,  5892.3571    ,  5912.9084    ,  5933.4812    ,
     *   5954.0772    ,  5974.6978    ,  5995.3441    ,  6016.0175    ,
     *   6036.7191    ,
     *   5864.8065    ,  5885.3511    ,  5905.9156    ,  5926.5015    ,
     *   5947.1103    ,  5967.7434    ,  5988.4021    ,  6009.0877    ,
     *   6029.8011    ,
     *   5857.9374    ,  5878.4951    ,  5899.0726    ,  5919.6712    ,
     *   5940.2926    ,  5960.9380    ,  5981.6088    ,  6002.3062    ,
     *   6023.0314    ,
     *   5851.2123    ,  5871.7829    ,  5892.3730    ,  5912.9842    ,
     *   5933.6178    ,  5954.2753    ,  5974.9580    ,  5995.6670    ,
     *   6016.4035    ,
     *   5844.6253    ,  5865.2085    ,  5885.8110    ,  5906.4344    ,
     *   5927.0800    ,  5947.7494    ,  5968.4436    ,  5989.1641    ,
     *   6009.9118    ,
     *   5838.1709    ,  5858.7664    ,  5879.3811    ,  5900.0164    ,
     *   5920.6738    ,  5941.3547    ,  5962.0603    ,  5982.7920    ,
     *   6003.5507    ,
     *   5831.8437    ,  5852.4513    ,  5873.0779    ,  5893.7249    ,
     *   5914.3938    ,  5935.0861    ,  5955.8029    ,  5976.5455    ,
     *   5997.3150    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   5825.6389    ,  5846.2583    ,  5866.8965    ,  5887.5550    ,
     *   5908.2353    ,  5928.9386    ,  5949.6664    ,  5970.4197    ,
     *   5991.1998    ,
     *   5819.5518    ,  5840.1828    ,  5860.8324    ,  5881.5021    ,
     *   5902.1935    ,  5922.9077    ,  5943.6462    ,  5964.4101    ,
     *   5985.2006    ,
     *   5813.5780    ,  5834.2203    ,  5854.8811    ,  5875.5619    ,
     *   5896.2640    ,  5916.9890    ,  5937.7380    ,  5958.5123    ,
     *   5979.3130    ,
     *   5807.7133    ,  5828.3667    ,  5849.0385    ,  5869.7300    ,
     *   5890.4429    ,  5911.1784    ,  5931.9377    ,  5952.7222    ,
     *   5973.5329    ,
     *   5801.9538    ,  5822.6181    ,  5843.3006    ,  5864.0028    ,
     *   5884.7261    ,  5905.4719    ,  5926.2414    ,  5947.0359    ,
     *   5967.8564    ,
     *   5796.2958    ,  5816.9708    ,  5837.6638    ,  5858.3764    ,
     *   5879.1100    ,  5899.8659    ,  5920.6454    ,  5941.4497    ,
     *   5962.2799    ,
     *   5790.7357    ,  5811.4211    ,  5832.1245    ,  5852.8473    ,
     *   5873.5910    ,  5894.3569    ,  5915.1462    ,  5935.9601    ,
     *   5956.7998    ,
     *   5785.2702    ,  5805.9659    ,  5826.6794    ,  5847.4123    ,
     *   5868.1658    ,  5888.9415    ,  5909.7404    ,  5930.5639    ,
     *   5951.4129    ,
     *   5779.8960    ,  5800.6018    ,  5821.3253    ,  5842.0681    ,
     *   5862.8314    ,  5883.6166    ,  5904.4250    ,  5925.2578    ,
     *   5946.1160    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   5774.6102    ,  5795.3260    ,  5816.0593    ,  5836.8117    ,
     *   5857.5845    ,  5878.3792    ,  5899.1969    ,  5920.0389    ,
     *   5940.9062    ,
     *   5769.4099    ,  5790.1354    ,  5810.8783    ,  5831.6402    ,
     *   5852.4225    ,  5873.2264    ,  5894.0533    ,  5914.9043    ,
     *   5935.7805    ,
     *   5764.2923    ,  5785.0273    ,  5805.7797    ,  5826.5510    ,
     *   5847.3425    ,  5868.1556    ,  5888.9915    ,  5909.8514    ,
     *   5930.7364    ,
     *   5759.2549    ,  5779.9993    ,  5800.7610    ,  5821.5414    ,
     *   5842.3420    ,  5863.1641    ,  5884.0089    ,  5904.8776    ,
     *   5925.7711    ,
     *   5754.2950    ,  5775.0487    ,  5795.8195    ,  5816.6090    ,
     *   5837.4186    ,  5858.2495    ,  5879.1030    ,  5899.9803    ,
     *   5920.8824    ,
     *   5749.4104    ,  5770.1731    ,  5790.9530    ,  5811.7514    ,
     *   5832.5698    ,  5853.4094    ,  5874.2715    ,  5895.1573    ,
     *   5916.0677    ,
     *   5744.5988    ,  5765.3704    ,  5786.1591    ,  5806.9663    ,
     *   5827.7933    ,  5848.6415    ,  5869.5121    ,  5890.4062    ,
     *   5911.3250    ,
     *   5739.8579    ,  5760.6383    ,  5781.4357    ,  5802.2516    ,
     *   5823.0871    ,  5843.9438    ,  5864.8227    ,  5885.7251    ,
     *   5906.6519    ,
     *   5735.1858    ,  5755.9749    ,  5776.7808    ,  5797.6051    ,
     *   5818.4491    ,  5839.3141    ,  5860.2012    ,  5881.1117    ,
     *   5902.0466    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   5730.5803    ,  5751.3780    ,  5772.1924    ,  5793.0251    ,
     *   5813.8773    ,  5834.7505    ,  5855.6457    ,  5876.5642    ,
     *   5897.5070    ,
     *   5726.0397    ,  5746.8457    ,  5767.6685    ,  5788.5094    ,
     *   5809.3698    ,  5830.2511    ,  5851.1543    ,  5872.0807    ,
     *   5893.0313    ,
     *   5721.5622    ,  5742.3764    ,  5763.2073    ,  5784.0564    ,
     *   5804.9249    ,  5825.8141    ,  5846.7252    ,  5867.6594    ,
     *   5888.6176    ,
     *   5717.1458    ,  5737.9682    ,  5758.8072    ,  5779.6642    ,
     *   5800.5407    ,  5821.4377    ,  5842.3566    ,  5863.2985    ,
     *   5884.2643    ,
     *   5712.7890    ,  5733.6194    ,  5754.4664    ,  5775.3313    ,
     *   5796.2156    ,  5817.1204    ,  5838.0469    ,  5858.9964    ,
     *   5879.9697    ,
     *   5708.4902    ,  5729.3285    ,  5750.1833    ,  5771.0560    ,
     *   5791.9480    ,  5812.8604    ,  5833.7945    ,  5854.7515    ,
     *   5875.7322    ,
     *   5704.2478    ,  5725.0939    ,  5745.9565    ,  5766.8368    ,
     *   5787.7364    ,  5808.6564    ,  5829.5979    ,  5850.5622    ,
     *   5871.5503    ,
     *   5700.0604    ,  5720.9142    ,  5741.7843    ,  5762.6723    ,
     *   5783.5793    ,  5804.5067    ,  5825.4557    ,  5846.4273    ,
     *   5867.4225    ,
     *   5695.9264    ,  5716.7878    ,  5737.6654    ,  5758.5609    ,
     *   5779.4753    ,  5800.4101    ,  5821.3663    ,  5842.3451    ,
     *   5863.3475    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   5691.8446    ,  5712.7134    ,  5733.5985    ,  5754.5013    ,
     *   5775.4231    ,  5796.3650    ,  5817.3284    ,  5838.3143    ,
     *   5859.3238    ,
     *   5687.8136    ,  5708.6898    ,  5729.5822    ,  5750.4922    ,
     *   5771.4212    ,  5792.3704    ,  5813.3408    ,  5834.3338    ,
     *   5855.3501    ,
     *   5683.8321    ,  5704.7156    ,  5725.6152    ,  5746.5324    ,
     *   5767.4685    ,  5788.4247    ,  5809.4022    ,  5830.4021    ,
     *   5851.4253    ,
     *   5679.8989    ,  5700.7896    ,  5721.6963    ,  5742.6207    ,
     *   5763.5638    ,  5784.5270    ,  5805.5114    ,  5826.5181    ,
     *   5847.5481    ,
     *   5676.0129    ,  5696.9106    ,  5717.8244    ,  5738.7557    ,
     *   5759.7058    ,  5780.6759    ,  5801.6672    ,  5822.6806    ,
     *   5843.7174    ,
     *   5672.1729    ,  5693.0776    ,  5713.9983    ,  5734.9366    ,
     *   5755.8935    ,  5776.8704    ,  5797.8684    ,  5818.8886    ,
     *   5839.9319    ,
     *   5668.3777    ,  5689.2893    ,  5710.2170    ,  5731.1620    ,
     *   5752.1257    ,  5773.1094    ,  5794.1141    ,  5815.1408    ,
     *   5836.1908    ,
     *   5664.6264    ,  5685.5448    ,  5706.4793    ,  5727.4311    ,
     *   5748.4015    ,  5769.3918    ,  5790.4030    ,  5811.4364    ,
     *   5832.4928    ,
     *   5660.9179    ,  5681.8431    ,  5702.7842    ,  5723.7427    ,
     *   5744.7197    ,  5765.7166    ,  5786.7344    ,  5807.7742    ,
     *   5828.8370    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   5657.2513    ,  5678.1831    ,  5699.1308    ,  5720.0959    ,
     *   5741.0795    ,  5762.0828    ,  5783.1071    ,  5804.1533    ,
     *   5825.2225    ,
     *   5653.6255    ,  5674.5638    ,  5695.5181    ,  5716.4897    ,
     *   5737.4798    ,  5758.4896    ,  5779.5202    ,  5800.5727    ,
     *   5821.6482    ,
     *   5650.0396    ,  5670.9845    ,  5691.9453    ,  5712.9233    ,
     *   5733.9197    ,  5754.9359    ,  5775.9728    ,  5797.0316    ,
     *   5818.1133    ,
     *   5646.4929    ,  5667.4442    ,  5688.4113    ,  5709.3957    ,
     *   5730.3985    ,  5751.4209    ,  5772.4641    ,  5793.5291    ,
     *   5814.6169    ,
     *   5642.9843    ,  5663.9419    ,  5684.9154    ,  5705.9061    ,
     *   5726.9151    ,  5747.9438    ,  5768.9932    ,  5790.0643    ,
     *   5811.1582    ,
     *   5639.5131    ,  5660.4770    ,  5681.4568    ,  5702.4536    ,
     *   5723.4689    ,  5744.5037    ,  5765.5592    ,  5786.6364    ,
     *   5807.7363    ,
     *   5636.0785    ,  5657.0486    ,  5678.0345    ,  5699.0375    ,
     *   5720.0589    ,  5741.0998    ,  5762.1614    ,  5783.2446    ,
     *   5804.3504    ,
     *   5632.6796    ,  5653.6559    ,  5674.6479    ,  5695.6570    ,
     *   5716.6845    ,  5737.7314    ,  5758.7989    ,  5779.8881    ,
     *   5800.9998    ,
     *   5629.3158    ,  5650.2981    ,  5671.2962    ,  5692.3114    ,
     *   5713.3448    ,  5734.3977    ,  5755.4711    ,  5776.5662    ,
     *   5797.6837    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   5625.9863    ,  5646.9746    ,  5667.9787    ,  5688.9998    ,
     *   5710.0391    ,  5731.0979    ,  5752.1772    ,  5773.2781    ,
     *   5794.4015    ,
     *   5622.6903    ,  5643.6846    ,  5664.6946    ,  5685.7216    ,
     *   5706.7668    ,  5727.8315    ,  5748.9166    ,  5770.0232    ,
     *   5791.1523    ,
     *   5619.4273    ,  5640.4274    ,  5661.4433    ,  5682.4761    ,
     *   5703.5272    ,  5724.5976    ,  5745.6885    ,  5766.8008    ,
     *   5787.9356    ,
     *   5616.1964    ,  5637.2024    ,  5658.2241    ,  5679.2627    ,
     *   5700.3195    ,  5721.3957    ,  5742.4922    ,  5763.6102    ,
     *   5784.7506    ,
     *   5612.9972    ,  5634.0089    ,  5655.0363    ,  5676.0807    ,
     *   5697.1432    ,  5718.2250    ,  5739.3272    ,  5760.4508    ,
     *   5781.5968    ,
     *   5609.8289    ,  5630.8464    ,  5651.8794    ,  5672.9295    ,
     *   5693.9976    ,  5715.0851    ,  5736.1929    ,  5757.3220    ,
     *   5778.4735    ,
     *   5606.6910    ,  5627.7141    ,  5648.7528    ,  5669.8084    ,
     *   5690.8822    ,  5711.9752    ,  5733.0885    ,  5754.2232    ,
     *   5775.3801    ,
     *   5603.5828    ,  5624.6115    ,  5645.6558    ,  5666.7169    ,
     *   5687.7962    ,  5708.8947    ,  5730.0136    ,  5751.1537    ,
     *   5772.3160    ,
     *   5600.5038    ,  5621.5380    ,  5642.5878    ,  5663.6545    ,
     *   5684.7393    ,  5705.8432    ,  5726.9675    ,  5748.1130    ,
     *   5769.2807    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   5597.4534    ,  5618.4931    ,  5639.5484    ,  5660.6205    ,
     *   5681.7107    ,  5702.8201    ,  5723.9497    ,  5745.1006    ,
     *   5766.2737    ,
     *   5594.4311    ,  5615.4762    ,  5636.5369    ,  5657.6145    ,
     *   5678.7100    ,  5699.8248    ,  5720.9598    ,  5742.1159    ,
     *   5763.2943    ,
     *   5591.4364    ,  5612.4869    ,  5633.5529    ,  5654.6358    ,
     *   5675.7367    ,  5696.8568    ,  5717.9970    ,  5739.1585    ,
     *   5760.3420    ,
     *   5588.4687    ,  5609.5245    ,  5630.5959    ,  5651.6841    ,
     *   5672.7902    ,  5693.9156    ,  5715.0611    ,  5736.2277    ,
     *   5757.4164    ,
     *   5585.5276    ,  5606.5886    ,  5627.6652    ,  5648.7587    ,
     *   5669.8701    ,  5691.0007    ,  5712.1513    ,  5733.3232    ,
     *   5754.5170    ,
     *   5582.6125    ,  5603.6788    ,  5624.7606    ,  5645.8592    ,
     *   5666.9759    ,  5688.1116    ,  5709.2674    ,  5730.4444    ,
     *   5751.6433    ,
     *   5579.7230    ,  5600.7944    ,  5621.8814    ,  5642.9852    ,
     *   5664.1070    ,  5685.2478    ,  5706.4088    ,  5727.5908    ,
     *   5748.7948    ,
     *   5576.8586    ,  5597.9352    ,  5619.0273    ,  5640.1362    ,
     *   5661.2631    ,  5682.4090    ,  5703.5750    ,  5724.7621    ,
     *   5745.9711    ,
     *   5574.0189    ,  5595.1006    ,  5616.1978    ,  5637.3118    ,
     *   5658.4437    ,  5679.5947    ,  5700.7657    ,  5721.9577    ,
     *   5743.1717    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   5571.2035    ,  5592.2902    ,  5613.3924    ,  5634.5115    ,
     *   5655.6484    ,  5676.8043    ,  5697.9803    ,  5719.1773    ,
     *   5740.3963    ,
     *   5568.4119    ,  5589.5036    ,  5610.6108    ,  5631.7348    ,
     *   5652.8767    ,  5674.0376    ,  5695.2185    ,  5716.4205    ,
     *   5737.6443    ,
     *   5565.6437    ,  5586.7403    ,  5607.8525    ,  5628.9815    ,
     *   5650.1283    ,  5671.2941    ,  5692.4799    ,  5713.6867    ,
     *   5734.9154    ,
     *   5562.8985    ,  5584.0001    ,  5605.1172    ,  5626.2510    ,
     *   5647.4027    ,  5668.5734    ,  5689.7641    ,  5710.9757    ,
     *   5732.2092    ,
     *   5560.1759    ,  5581.2824    ,  5602.4043    ,  5623.5430    ,
     *   5644.6996    ,  5665.8751    ,  5687.0706    ,  5708.2870    ,
     *   5729.5253    ,
     *   5557.4756    ,  5578.5869    ,  5599.7137    ,  5620.8572    ,
     *   5642.0185    ,  5663.1989    ,  5684.3991    ,  5705.6203    ,
     *   5726.8633    ,
     *   5554.7972    ,  5575.9133    ,  5597.0448    ,  5618.1931    ,
     *   5639.3592    ,  5660.5443    ,  5681.7493    ,  5702.9752    ,
     *   5724.2229    ,
     *   5552.1403    ,  5573.2611    ,  5594.3974    ,  5615.5504    ,
     *   5636.7212    ,  5657.9110    ,  5679.1208    ,  5700.3514    ,
     *   5721.6037    ,
     *   5549.5045    ,  5570.6300    ,  5591.7710    ,  5612.9287    ,
     *   5634.1043    ,  5655.2987    ,  5676.5131    ,  5697.7484    ,
     *   5719.0054    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   5546.8895    ,  5568.0197    ,  5589.1654    ,  5610.3278    ,
     *   5631.5080    ,  5652.7071    ,  5673.9261    ,  5695.1660    ,
     *   5716.4275    ,
     *   5544.2950    ,  5565.4298    ,  5586.5802    ,  5607.7472    ,
     *   5628.9320    ,  5650.1357    ,  5671.3593    ,  5692.6037    ,
     *   5713.8699    ,
     *   5541.7207    ,  5562.8601    ,  5584.0150    ,  5605.1866    ,
     *   5626.3760    ,  5647.5843    ,  5668.8125    ,  5690.0614    ,
     *   5711.3321    ,
     *   5539.1661    ,  5560.3101    ,  5581.4696    ,  5602.6457    ,
     *   5623.8397    ,  5645.0525    ,  5666.2852    ,  5687.5387    ,
     *   5708.8139    ,
     *   5536.6311    ,  5557.7796    ,  5578.9436    ,  5600.1243    ,
     *   5621.3228    ,  5642.5401    ,  5663.7773    ,  5685.0352    ,
     *   5706.3149    ,
     *   5534.1153    ,  5555.2683    ,  5576.4368    ,  5597.6220    ,
     *   5618.8249    ,  5640.0467    ,  5661.2883    ,  5682.5508    ,
     *   5703.8348    ,
     *   5531.6184    ,  5552.7759    ,  5573.9488    ,  5595.1384    ,
     *   5616.3458    ,  5637.5720    ,  5658.8181    ,  5680.0849    ,
     *   5701.3734    ,
     *   5529.1401    ,  5550.3020    ,  5571.4794    ,  5592.6734    ,
     *   5613.8852    ,  5635.1158    ,  5656.3663    ,  5677.6375    ,
     *   5698.9303    ,
     *   5526.6802    ,  5547.8465    ,  5569.0282    ,  5590.2266    ,
     *   5611.4428    ,  5632.6778    ,  5653.9326    ,  5675.2082    ,
     *   5696.5053    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   5524.2383    ,  5545.4089    ,  5566.5950    ,  5587.7978    ,
     *   5609.0183    ,  5630.2577    ,  5651.5168    ,  5672.7967    ,
     *   5694.0981    ,
     *   5521.8142    ,  5542.9891    ,  5564.1796    ,  5585.3867    ,
     *   5606.6115    ,  5627.8552    ,  5649.1186    ,  5670.4028    ,
     *   5691.7085    ,
     *   5519.4076    ,  5540.5868    ,  5561.7816    ,  5582.9930    ,
     *   5604.2221    ,  5625.4700    ,  5646.7377    ,  5668.0262    ,
     *   5689.3361    ,
     *   5517.0183    ,  5538.2018    ,  5559.4008    ,  5580.6164    ,
     *   5601.8498    ,  5623.1020    ,  5644.3739    ,  5665.6666    ,
     *   5686.9807    ,
     *   5514.6459    ,  5535.8337    ,  5557.0369    ,  5578.2568    ,
     *   5599.4944    ,  5620.7508    ,  5642.0269    ,  5663.3238    ,
     *   5684.6421    ,
     *   5512.2903    ,  5533.4823    ,  5554.6897    ,  5575.9138    ,
     *   5597.1556    ,  5618.4162    ,  5639.6965    ,  5660.9975    ,
     *   5682.3201    ,
     *   5509.9513    ,  5531.1474    ,  5552.3590    ,  5573.5873    ,
     *   5594.8332    ,  5616.0980    ,  5637.3825    ,  5658.6876    ,
     *   5680.0143    ,
     *   5507.6285    ,  5528.8288    ,  5550.0445    ,  5571.2769    ,
     *   5592.5270    ,  5613.7959    ,  5635.0845    ,  5656.3938    ,
     *   5677.7245    ,
     *   5505.3217    ,  5526.5261    ,  5547.7460    ,  5568.9825    ,
     *   5590.2367    ,  5611.5097    ,  5632.8024    ,  5654.1158    ,
     *   5675.4506    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   5503.0308    ,  5524.2393    ,  5545.4633    ,  5566.7038    ,
     *   5587.9621    ,  5609.2392    ,  5630.5360    ,  5651.8534    ,
     *   5673.1922    ,
     *   5500.7555    ,  5521.9680    ,  5543.1960    ,  5564.4407    ,
     *   5585.7030    ,  5606.9841    ,  5628.2850    ,  5649.6064    ,
     *   5670.9493    ,
     *   5498.4955    ,  5519.7121    ,  5540.9441    ,  5562.1928    ,
     *   5583.4592    ,  5604.7443    ,  5626.0492    ,  5647.3746    ,
     *   5668.7215    ,
     *   5496.2507    ,  5517.4713    ,  5538.7074    ,  5559.9600    ,
     *   5581.2304    ,  5602.5195    ,  5623.8284    ,  5645.1578    ,
     *   5666.5086    ,
     *   5494.0208    ,  5515.2454    ,  5536.4855    ,  5557.7421    ,
     *   5579.0165    ,  5600.3096    ,  5621.6224    ,  5642.9557    ,
     *   5664.3105    ,
     *   5491.8057    ,  5513.0343    ,  5534.2783    ,  5555.5389    ,
     *   5576.8172    ,  5598.1142    ,  5619.4309    ,  5640.7682    ,
     *   5662.1269    ,
     *   5489.6052    ,  5510.8376    ,  5532.0856    ,  5553.3501    ,
     *   5574.6323    ,  5595.9333    ,  5617.2539    ,  5638.5951    ,
     *   5659.9577    ,
     *   5487.4189    ,  5508.6553    ,  5529.9072    ,  5551.1756    ,
     *   5572.4617    ,  5593.7666    ,  5615.0911    ,  5636.4362    ,
     *   5657.8026    ,
     *   5485.2469    ,  5506.4872    ,  5527.7429    ,  5549.0152    ,
     *   5570.3052    ,  5591.6139    ,  5612.9423    ,  5634.2912    ,
     *   5655.6615    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   9760.4896    ,  9780.3337    ,  9800.2385    ,  9820.2041    ,
     *   9840.2304    ,  9860.3174    ,  9880.4649    ,  9900.6727    ,
     *   9920.9405    ,
     *   9554.7606    ,  9574.6047    ,  9594.5096    ,  9614.4752    ,
     *   9634.5015    ,  9654.5885    ,  9674.7360    ,  9694.9438    ,
     *   9715.2117    ,
     *   9349.0316    ,  9368.8757    ,  9388.7805    ,  9408.7462    ,
     *   9428.7725    ,  9448.8595    ,  9469.0070    ,  9489.2148    ,
     *   9509.4827    ,
     *   9143.3023    ,  9163.1464    ,  9183.0513    ,  9203.0169    ,
     *   9223.0433    ,  9243.1303    ,  9263.2778    ,  9283.4856    ,
     *   9303.7535    ,
     *   8937.5724    ,  8957.4166    ,  8977.3215    ,  8997.2872    ,
     *   9017.3136    ,  9037.4007    ,  9057.5482    ,  9077.7561    ,
     *   9098.0240    ,
     *   8731.8414    ,  8751.6857    ,  8771.5908    ,  8791.5565    ,
     *   8811.5830    ,  8831.6702    ,  8851.8178    ,  8872.0258    ,
     *   8892.2938    ,
     *   8526.1083    ,  8545.9528    ,  8565.8581    ,  8585.8240    ,
     *   8605.8507    ,  8625.9380    ,  8646.0858    ,  8666.2940    ,
     *   8686.5621    ,
     *   8320.3709    ,  8340.2158    ,  8360.1214    ,  8380.0878    ,
     *   8400.1148    ,  8420.2025    ,  8440.3506    ,  8460.5591    ,
     *   8480.8276    ,
     *   8114.6248    ,  8134.4705    ,  8154.3769    ,  8174.3441    ,
     *   8194.3718    ,  8214.4602    ,  8234.6090    ,  8254.8181    ,
     *   8275.0872    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   7908.8614    ,  7928.7088    ,  7948.6168    ,  7968.5854    ,
     *   7988.6147    ,  8008.7044    ,  8028.8546    ,  8049.0650    ,
     *   8069.3353    ,
     *   7703.0636    ,  7722.9143    ,  7742.8254    ,  7762.7971    ,
     *   7782.8292    ,  7802.9218    ,  7823.0746    ,  7843.2875    ,
     *   7863.5603    ,
     *   7497.1972    ,  7517.0544    ,  7536.9719    ,  7556.9496    ,
     *   7576.9875    ,  7597.0856    ,  7617.2438    ,  7637.4618    ,
     *   7657.7395    ,
     *   7291.1952    ,  7311.0654    ,  7330.9953    ,  7350.9849    ,
     *   7371.0344    ,  7391.1435    ,  7411.3122    ,  7431.5404    ,
     *   7451.8279    ,
     *   7084.9275    ,  7104.8233    ,  7124.7777    ,  7144.7909    ,
     *   7164.8629    ,  7184.9937    ,  7205.1833    ,  7225.4315    ,
     *   7245.7381    ,
     *   6932.1725    ,  6952.1016    ,  6972.0880    ,  6992.1319    ,
     *   7012.2335    ,  7032.3927    ,  7052.6095    ,  7072.8838    ,
     *   7093.2155    ,
     *   6831.4313    ,  6851.3928    ,  6871.4103    ,  6891.4841    ,
     *   6911.6144    ,  6931.8012    ,  6952.0444    ,  6972.3442    ,
     *   6992.7003    ,
     *   6756.0640    ,  6776.0570    ,  6796.1047    ,  6816.2076    ,
     *   6836.3659    ,  6856.5795    ,  6876.8486    ,  6897.1731    ,
     *   6917.5531    ,
     *   6695.7810    ,  6715.8045    ,  6735.8817    ,  6756.0129    ,
     *   6776.1983    ,  6796.4381    ,  6816.7323    ,  6837.0811    ,
     *   6857.4842    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   6645.5106    ,  6665.5638    ,  6685.6697    ,  6705.8284    ,
     *   6726.0403    ,  6746.3056    ,  6766.6243    ,  6786.9966    ,
     *   6807.4224    ,
     *   6602.3760    ,  6622.4582    ,  6642.5919    ,  6662.7775    ,
     *   6683.0152    ,  6703.3052    ,  6723.6478    ,  6744.0430    ,
     *   6764.4909    ,
     *   6564.5871    ,  6584.6974    ,  6604.8583    ,  6625.0699    ,
     *   6645.3327    ,  6665.6470    ,  6686.0129    ,  6706.4305    ,
     *   6726.8999    ,
     *   6530.9535    ,  6551.0913    ,  6571.2785    ,  6591.5156    ,
     *   6611.8029    ,  6632.1407    ,  6652.5293    ,  6672.9688    ,
     *   6693.4593    ,
     *   6500.6438    ,  6520.8083    ,  6541.0212    ,  6561.2830    ,
     *   6581.5942    ,  6601.9550    ,  6622.3657    ,  6642.8265    ,
     *   6663.3375    ,
     *   6473.0539    ,  6493.2443    ,  6513.4822    ,  6533.7681    ,
     *   6554.1026    ,  6574.4858    ,  6594.9180    ,  6615.3996    ,
     *   6635.9307    ,
     *   6447.7310    ,  6467.9466    ,  6488.2089    ,  6508.5184    ,
     *   6528.8754    ,  6549.2805    ,  6569.7338    ,  6590.2357    ,
     *   6610.7863    ,
     *   6424.3272    ,  6444.5674    ,  6464.8534    ,  6485.1858    ,
     *   6505.5649    ,  6525.9913    ,  6546.4652    ,  6566.9869    ,
     *   6587.5566    ,
     *   6402.5692    ,  6422.8334    ,  6443.1425    ,  6463.4971    ,
     *   6483.8978    ,  6504.3449    ,  6524.8389    ,  6545.3799    ,
     *   6565.9683    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   6382.2384    ,  6402.5259    ,  6422.8575    ,  6443.2338    ,
     *   6463.6555    ,  6484.1229    ,  6504.6364    ,  6525.1963    ,
     *   6545.8029    ,
     *   6363.1573    ,  6383.4674    ,  6403.8209    ,  6424.2185    ,
     *   6444.6606    ,  6465.1478    ,  6485.6804    ,  6506.2587    ,
     *   6526.8831    ,
     *   6345.1795    ,  6365.5117    ,  6385.8865    ,  6406.3048    ,
     *   6426.7668    ,  6447.2733    ,  6467.8246    ,  6488.4209    ,
     *   6509.0627    ,
     *   6328.1832    ,  6348.5369    ,  6368.9326    ,  6389.3709    ,
     *   6409.8525    ,  6430.3778    ,  6450.9472    ,  6471.5612    ,
     *   6492.2200    ,
     *   6312.0658    ,  6332.4405    ,  6352.8564    ,  6373.3144    ,
     *   6393.8149    ,  6414.3586    ,  6434.9458    ,  6455.5770    ,
     *   6476.2524    ,
     *   6296.7400    ,  6317.1351    ,  6337.5708    ,  6358.0479    ,
     *   6378.5670    ,  6399.1286    ,  6419.7332    ,  6440.3811    ,
     *   6461.0727    ,
     *   6282.1311    ,  6302.5460    ,  6323.0010    ,  6343.4967    ,
     *   6364.0339    ,  6384.6130    ,  6405.2345    ,  6425.8989    ,
     *   6446.6064    ,
     *   6268.1743    ,  6288.6086    ,  6309.0823    ,  6329.5963    ,
     *   6350.1511    ,  6370.7473    ,  6391.3854    ,  6412.0658    ,
     *   6432.7888    ,
     *   6254.8134    ,  6275.2666    ,  6295.7587    ,  6316.2904    ,
     *   6336.8625    ,  6357.4754    ,  6378.1296    ,  6398.8257    ,
     *   6419.5639    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   6241.9993    ,  6262.4709    ,  6282.9809    ,  6303.5300    ,
     *   6324.1188    ,  6344.7480    ,  6365.4181    ,  6386.1295    ,
     *   6406.8825    ,
     *   6229.6887    ,  6250.1782    ,  6270.7056    ,  6291.2716    ,
     *   6311.8769    ,  6332.5220    ,  6353.2075    ,  6373.9339    ,
     *   6394.7015    ,
     *   6217.8431    ,  6238.3501    ,  6258.8945    ,  6279.4770    ,
     *   6300.0983    ,  6320.7590    ,  6341.4597    ,  6362.2007    ,
     *   6382.9825    ,
     *   6206.4285    ,  6226.9526    ,  6247.5136    ,  6268.1122    ,
     *   6288.7492    ,  6309.4251    ,  6330.1405    ,  6350.8959    ,
     *   6371.6916    ,
     *   6195.4144    ,  6215.9552    ,  6236.5324    ,  6257.1468    ,
     *   6277.7990    ,  6298.4898    ,  6319.2197    ,  6339.9891    ,
     *   6360.7984    ,
     *   6184.7735    ,  6205.3306    ,  6225.9236    ,  6246.5533    ,
     *   6267.2206    ,  6287.9259    ,  6308.6699    ,  6329.4530    ,
     *   6350.2756    ,
     *   6174.4812    ,  6195.0541    ,  6215.6626    ,  6236.3074    ,
     *   6256.9893    ,  6277.7088    ,  6298.4666    ,  6319.2632    ,
     *   6340.0989    ,
     *   6164.5153    ,  6185.1037    ,  6205.7273    ,  6226.3867    ,
     *   6247.0829    ,  6267.8164    ,  6288.5877    ,  6309.3974    ,
     *   6330.2459    ,
     *   6154.8556    ,  6175.4591    ,  6196.0974    ,  6216.7712    ,
     *   6237.4814    ,  6258.2285    ,  6279.0130    ,  6299.8356    ,
     *   6320.6966    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   6145.4837    ,  6166.1020    ,  6186.7547    ,  6207.4426    ,
     *   6228.1664    ,  6248.9268    ,  6269.7243    ,  6290.5595    ,
     *   6311.4328    ,
     *   6136.3829    ,  6157.0156    ,  6177.6824    ,  6198.3840    ,
     *   6219.1212    ,  6239.8947    ,  6260.7049    ,  6281.5524    ,
     *   6302.4377    ,
     *   6127.5378    ,  6148.1847    ,  6168.8653    ,  6189.5804    ,
     *   6210.3307    ,  6231.1169    ,  6251.9395    ,  6272.7992    ,
     *   6293.6962    ,
     *   6118.9346    ,  6139.5953    ,  6160.2893    ,  6181.0175    ,
     *   6201.7806    ,  6222.5793    ,  6243.4142    ,  6264.2857    ,
     *   6285.1943    ,
     *   6110.5601    ,  6131.2343    ,  6151.9416    ,  6172.6826    ,
     *   6193.4583    ,  6214.2693    ,  6235.1160    ,  6255.9992    ,
     *   6276.9191    ,
     *   6102.4026    ,  6123.0900    ,  6143.8102    ,  6164.5638    ,
     *   6185.3518    ,  6206.1747    ,  6227.0332    ,  6247.9278    ,
     *   6268.8588    ,
     *   6094.4510    ,  6115.1513    ,  6135.8841    ,  6156.6501    ,
     *   6177.4502    ,  6198.2848    ,  6219.1548    ,  6240.0605    ,
     *   6261.0025    ,
     *   6086.6952    ,  6107.4081    ,  6128.1533    ,  6148.9314    ,
     *   6169.7432    ,  6190.5894    ,  6211.4706    ,  6232.3873    ,
     *   6253.3400    ,
     *   6079.1256    ,  6099.8510    ,  6120.6082    ,  6141.3982    ,
     *   6162.2216    ,  6183.0791    ,  6203.9713    ,  6224.8988    ,
     *   6245.8620    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   6071.7336    ,  6092.4711    ,  6113.2402    ,  6134.0418    ,
     *   6154.8765    ,  6175.7451    ,  6196.6482    ,  6217.5862    ,
     *   6238.5598    ,
     *   6064.5109    ,  6085.2603    ,  6106.0410    ,  6126.8540    ,
     *   6147.6999    ,  6168.5793    ,  6189.4930    ,  6210.4415    ,
     *   6231.4251    ,
     *   6057.4499    ,  6078.2110    ,  6099.0031    ,  6119.8273    ,
     *   6140.6841    ,  6161.5742    ,  6182.4983    ,  6203.4570    ,
     *   6224.4506    ,
     *   6050.5436    ,  6071.3161    ,  6092.1194    ,  6112.9545    ,
     *   6133.8220    ,  6154.7226    ,  6175.6570    ,  6196.6257    ,
     *   6217.6291    ,
     *   6043.7853    ,  6064.5689    ,  6085.3833    ,  6106.2291    ,
     *   6127.1071    ,  6148.0180    ,  6168.9625    ,  6189.9410    ,
     *   6210.9540    ,
     *   6037.1686    ,  6057.9633    ,  6078.7884    ,  6099.6447    ,
     *   6120.5331    ,  6141.4541    ,  6162.4085    ,  6183.3966    ,
     *   6204.4191    ,
     *   6030.6879    ,  6051.4933    ,  6072.3290    ,  6093.1957    ,
     *   6114.0942    ,  6135.0252    ,  6155.9892    ,  6176.9869    ,
     *   6198.0186    ,
     *   6024.3376    ,  6045.1536    ,  6065.9996    ,  6086.8765    ,
     *   6107.7849    ,  6128.7257    ,  6149.6993    ,  6170.7063    ,
     *   6191.7472    ,
     *   6018.1124    ,  6038.9388    ,  6059.7951    ,  6080.6819    ,
     *   6101.6002    ,  6122.5505    ,  6143.5335    ,  6164.5497    ,
     *   6185.5996    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   6012.0077    ,  6032.8443    ,  6053.7105    ,  6074.6072    ,
     *   6095.5350    ,  6116.4948    ,  6137.4870    ,  6158.5123    ,
     *   6179.5710    ,
     *   6006.0187    ,  6026.8653    ,  6047.7413    ,  6068.6477    ,
     *   6089.5850    ,  6110.5540    ,  6131.5553    ,  6152.5895    ,
     *   6173.6569    ,
     *   6000.1411    ,  6020.9975    ,  6041.8832    ,  6062.7991    ,
     *   6083.7457    ,  6104.7239    ,  6125.7341    ,  6146.7770    ,
     *   6167.8530    ,
     *   5994.3708    ,  6015.2369    ,  6036.1322    ,  6057.0573    ,
     *   6078.0131    ,  6099.0002    ,  6120.0193    ,  6141.0708    ,
     *   6162.1553    ,
     *   5988.7040    ,  6009.5796    ,  6030.4842    ,  6051.4185    ,
     *   6072.3833    ,  6093.3793    ,  6114.4070    ,  6135.4670    ,
     *   6156.5598    ,
     *   5983.1370    ,  6004.0220    ,  6024.9358    ,  6045.8791    ,
     *   6066.8528    ,  6087.8574    ,  6108.8937    ,  6129.9621    ,
     *   6151.0630    ,
     *   5977.6663    ,  5998.5605    ,  6019.4833    ,  6040.4355    ,
     *   6061.4179    ,  6082.4311    ,  6103.4758    ,  6124.5524    ,
     *   6145.6615    ,
     *   5972.2886    ,  5993.1918    ,  6014.1235    ,  6035.0845    ,
     *   6056.0755    ,  6077.0972    ,  6098.1501    ,  6119.2348    ,
     *   6140.3518    ,
     *   5967.0007    ,  5987.9129    ,  6008.8534    ,  6029.8230    ,
     *   6050.8224    ,  6071.8524    ,  6092.9135    ,  6114.0062    ,
     *   6135.1311    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   5961.7998    ,  5982.7208    ,  6003.6699    ,  6024.6479    ,
     *   6045.6557    ,  6066.6939    ,  6087.7630    ,  6108.8636    ,
     *   6129.9962    ,
     *   5956.6829    ,  5977.6125    ,  5998.5701    ,  6019.5566    ,
     *   6040.5726    ,  6061.6188    ,  6082.6959    ,  6103.8043    ,
     *   6124.9445    ,
     *   5951.6474    ,  5972.5855    ,  5993.5515    ,  6014.5462    ,
     *   6035.5703    ,  6056.6245    ,  6077.7093    ,  6098.8254    ,
     *   6119.9732    ,
     *   5946.6907    ,  5967.6372    ,  5988.6114    ,  6009.6142    ,
     *   6030.6463    ,  6051.7083    ,  6072.8009    ,  6093.9245    ,
     *   6115.0797    ,
     *   5941.8103    ,  5962.7650    ,  5983.7474    ,  6004.7582    ,
     *   6025.7982    ,  6046.8679    ,  6067.9681    ,  6089.0992    ,
     *   6110.2617    ,
     *   5937.0039    ,  5957.9668    ,  5978.9572    ,  5999.9759    ,
     *   6021.0236    ,  6042.1010    ,  6063.2087    ,  6084.3472    ,
     *   6105.5169    ,
     *   5932.2693    ,  5953.2402    ,  5974.2385    ,  5995.2649    ,
     *   6016.3203    ,  6037.4053    ,  6058.5204    ,  6079.6661    ,
     *   6100.8430    ,
     *   5927.6043    ,  5948.5831    ,  5969.5892    ,  5990.6233    ,
     *   6011.6863    ,  6032.7787    ,  6053.9011    ,  6075.0540    ,
     *   6096.2380    ,
     *   5923.0069    ,  5943.9935    ,  5965.0073    ,  5986.0490    ,
     *   6007.1194    ,  6028.2191    ,  6049.3487    ,  6070.5088    ,
     *   6091.6997    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   5918.4751    ,  5939.4694    ,  5960.4908    ,  5981.5400    ,
     *   6002.6177    ,  6023.7247    ,  6044.8615    ,  6066.0285    ,
     *   6087.2263    ,
     *   5914.0071    ,  5935.0090    ,  5956.0378    ,  5977.0944    ,
     *   5998.1795    ,  6019.2936    ,  6040.4374    ,  6061.6113    ,
     *   6082.8160    ,
     *   5909.6010    ,  5930.6104    ,  5951.6467    ,  5972.7105    ,
     *   5993.8027    ,  6014.9239    ,  6036.0747    ,  6057.2555    ,
     *   6078.4668    ,
     *   5905.2552    ,  5926.2720    ,  5947.3156    ,  5968.3866    ,
     *   5989.4859    ,  6010.6141    ,  6031.7717    ,  6052.9593    ,
     *   6074.1773    ,
     *   5900.9680    ,  5921.9921    ,  5943.0429    ,  5964.1210    ,
     *   5985.2273    ,  6006.3624    ,  6027.5268    ,  6048.7211    ,
     *   6069.9456    ,
     *   5896.7378    ,  5917.7691    ,  5938.8270    ,  5959.9122    ,
     *   5981.0254    ,  6002.1673    ,  6023.3384    ,  6044.5393    ,
     *   6065.7704    ,
     *   5892.5631    ,  5913.6015    ,  5934.6665    ,  5955.7586    ,
     *   5976.8787    ,  5998.0273    ,  6019.2051    ,  6040.4125    ,
     *   6061.6499    ,
     *   5888.4425    ,  5909.4879    ,  5930.5598    ,  5951.6588    ,
     *   5972.7856    ,  5993.9409    ,  6015.1252    ,  6036.3391    ,
     *   6057.5829    ,
     *   5884.3744    ,  5905.4269    ,  5926.5056    ,  5947.6113    ,
     *   5968.7449    ,  5989.9067    ,  6011.0976    ,  6032.3178    ,
     *   6053.5679    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   5880.3577    ,  5901.4170    ,  5922.5025    ,  5943.6150    ,
     *   5964.7551    ,  5985.9235    ,  6007.1207    ,  6028.3473    ,
     *   6049.6036    ,
     *   5876.3909    ,  5897.4570    ,  5918.5492    ,  5939.6683    ,
     *   5960.8150    ,  5981.9898    ,  6003.1934    ,  6024.4262    ,
     *   6045.6888    ,
     *   5872.4729    ,  5893.5457    ,  5914.6446    ,  5935.7702    ,
     *   5956.9233    ,  5978.1045    ,  5999.3144    ,  6020.5534    ,
     *   6041.8220    ,
     *   5868.6024    ,  5889.6819    ,  5910.7873    ,  5931.9194    ,
     *   5953.0789    ,  5974.2664    ,  5995.4825    ,  6016.7277    ,
     *   6038.0023    ,
     *   5864.7783    ,  5885.8643    ,  5906.9762    ,  5928.1147    ,
     *   5949.2806    ,  5970.4743    ,  5991.6966    ,  6012.9478    ,
     *   6034.2284    ,
     *   5860.9994    ,  5882.0919    ,  5903.2103    ,  5924.3551    ,
     *   5945.5272    ,  5966.7272    ,  5987.9555    ,  6009.2127    ,
     *   6030.4992    ,
     *   5857.2648    ,  5878.3637    ,  5899.4883    ,  5920.6395    ,
     *   5941.8178    ,  5963.0238    ,  5984.2582    ,  6005.5213    ,
     *   6026.8137    ,
     *   5853.5732    ,  5874.6785    ,  5895.8094    ,  5916.9668    ,
     *   5938.1512    ,  5959.3633    ,  5980.6036    ,  6001.8726    ,
     *   6023.1708    ,
     *   5849.9238    ,  5871.0353    ,  5892.1725    ,  5913.3360    ,
     *   5934.5265    ,  5955.7445    ,  5976.9908    ,  5998.2657    ,
     *   6019.5696    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   5846.3155    ,  5867.4333    ,  5888.5766    ,  5909.7461    ,
     *   5930.9426    ,  5952.1667    ,  5973.4188    ,  5994.6994    ,
     *   6016.0090    ,
     *   5842.7474    ,  5863.8714    ,  5885.0208    ,  5906.1964    ,
     *   5927.3988    ,  5948.6287    ,  5969.8866    ,  5991.1729    ,
     *   6012.4882    ,
     *   5839.2187    ,  5860.3487    ,  5881.5041    ,  5902.6857    ,
     *   5923.8940    ,  5945.1297    ,  5966.3934    ,  5987.6854    ,
     *   6009.0063    ,
     *   5835.7284    ,  5856.8644    ,  5878.0258    ,  5899.2133    ,
     *   5920.4275    ,  5941.6689    ,  5962.9383    ,  5984.2359    ,
     *   6005.5623    ,
     *   5832.2757    ,  5853.4177    ,  5874.5850    ,  5895.7783    ,
     *   5916.9983    ,  5938.2454    ,  5959.5204    ,  5980.8236    ,
     *   6002.1555    ,
     *   5828.8597    ,  5850.0077    ,  5871.1808    ,  5892.3799    ,
     *   5913.6056    ,  5934.8584    ,  5956.1390    ,  5977.4477    ,
     *   5998.7850    ,
     *   5825.4798    ,  5846.6336    ,  5867.8125    ,  5889.0173    ,
     *   5910.2487    ,  5931.5071    ,  5952.7932    ,  5974.1074    ,
     *   5995.4501    ,
     *   5822.1350    ,  5843.2946    ,  5864.4793    ,  5885.6898    ,
     *   5906.9268    ,  5928.1908    ,  5949.4824    ,  5970.8020    ,
     *   5992.1500    ,
     *   5818.8248    ,  5839.9901    ,  5861.1805    ,  5882.3966    ,
     *   5903.6391    ,  5924.9087    ,  5946.2057    ,  5967.5307    ,
     *   5988.8840    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   5815.5482    ,  5836.7193    ,  5857.9153    ,  5879.1370    ,
     *   5900.3850    ,  5921.6600    ,  5942.9624    ,  5964.2927    ,
     *   5985.6513    ,
     *   5812.3048    ,  5833.4814    ,  5854.6830    ,  5875.9102    ,
     *   5897.1638    ,  5918.4442    ,  5939.7519    ,  5961.0875    ,
     *   5982.4513    ,
     *   5809.0937    ,  5830.2759    ,  5851.4830    ,  5872.7157    ,
     *   5893.9747    ,  5915.2604    ,  5936.5735    ,  5957.9143    ,
     *   5979.2833    ,
     *   5805.9143    ,  5827.1020    ,  5848.3147    ,  5869.5528    ,
     *   5890.8171    ,  5912.1082    ,  5933.4265    ,  5954.7725    ,
     *   5976.1466    ,
     *   5802.7660    ,  5823.9592    ,  5845.1773    ,  5866.4208    ,
     *   5887.6904    ,  5908.9868    ,  5930.3103    ,  5951.6615    ,
     *   5973.0407    ,
     *   5799.6482    ,  5820.8468    ,  5842.0703    ,  5863.3191    ,
     *   5884.5941    ,  5905.8956    ,  5927.2243    ,  5948.5806    ,
     *   5969.9649    ,
     *   5796.5602    ,  5817.7642    ,  5838.9930    ,  5860.2472    ,
     *   5881.5273    ,  5902.8341    ,  5924.1679    ,  5945.5293    ,
     *   5966.9185    ,
     *   5793.5015    ,  5814.7109    ,  5835.9450    ,  5857.2044    ,
     *   5878.4897    ,  5899.8016    ,  5921.1405    ,  5942.5069    ,
     *   5963.9012    ,
     *   5790.4715    ,  5811.6862    ,  5832.9255    ,  5854.1901    ,
     *   5875.4806    ,  5896.7976    ,  5918.1416    ,  5939.5130    ,
     *   5960.9122    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   5787.4697    ,  5808.6897    ,  5829.9342    ,  5851.2039    ,
     *   5872.4996    ,  5893.8216    ,  5915.1706    ,  5936.5469    ,
     *   5957.9510    ,
     *   5784.4956    ,  5805.7207    ,  5826.9704    ,  5848.2453    ,
     *   5869.5460    ,  5890.8730    ,  5912.2270    ,  5933.6082    ,
     *   5955.0171    ,
     *   5781.5485    ,  5802.7788    ,  5824.0336    ,  5845.3136    ,
     *   5866.6193    ,  5887.9513    ,  5909.3102    ,  5930.6963    ,
     *   5952.1101    ,
     *   5778.6281    ,  5799.8635    ,  5821.1234    ,  5842.4084    ,
     *   5863.7191    ,  5885.0561    ,  5906.4198    ,  5927.8108    ,
     *   5949.2293    ,
     *   5775.7338    ,  5796.9743    ,  5818.2392    ,  5839.5292    ,
     *   5860.8448    ,  5882.1867    ,  5903.5553    ,  5924.9511    ,
     *   5946.3744    ,
     *   5772.8652    ,  5794.1107    ,  5815.3806    ,  5836.6755    ,
     *   5857.9961    ,  5879.3428    ,  5900.7163    ,  5922.1168    ,
     *   5943.5448    ,
     *   5770.0217    ,  5791.2722    ,  5812.5470    ,  5833.8469    ,
     *   5855.1723    ,  5876.5239    ,  5897.9021    ,  5919.3074    ,
     *   5940.7401    ,
     *   5767.2030    ,  5788.4584    ,  5809.7382    ,  5831.0429    ,
     *   5852.3732    ,  5873.7296    ,  5895.1125    ,  5916.5225    ,
     *   5937.9598    ,
     *   5764.4085    ,  5785.6689    ,  5806.9535    ,  5828.2631    ,
     *   5849.5982    ,  5870.9593    ,  5892.3470    ,  5913.7616    ,
     *   5935.2036    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   5761.6380    ,  5782.9032    ,  5804.1927    ,  5825.5070    ,
     *   5846.8469    ,  5868.2127    ,  5889.6051    ,  5911.0243    ,
     *   5932.4709    ,
     *   5758.8909    ,  5780.1609    ,  5801.4552    ,  5822.7743    ,
     *   5844.1189    ,  5865.4894    ,  5886.8864    ,  5908.3103    ,
     *   5929.7614    ,
     *   5756.1668    ,  5777.4416    ,  5798.7407    ,  5820.0645    ,
     *   5841.4138    ,  5862.7890    ,  5884.1906    ,  5905.6190    ,
     *   5927.0746    ,
     *   5753.4654    ,  5774.7450    ,  5796.0487    ,  5817.3773    ,
     *   5838.7312    ,  5860.1110    ,  5881.5172    ,  5902.9502    ,
     *   5924.4103    ,
     *   5750.7862    ,  5772.0706    ,  5793.3790    ,  5814.7122    ,
     *   5836.0708    ,  5857.4552    ,  5878.8659    ,  5900.3034    ,
     *   5921.7679    ,
     *   5748.1290    ,  5769.4180    ,  5790.7311    ,  5812.0689    ,
     *   5833.4321    ,  5854.8210    ,  5876.2363    ,  5897.6782    ,
     *   5919.1472    ,
     *   5745.4932    ,  5766.7869    ,  5788.1046    ,  5809.4471    ,
     *   5830.8148    ,  5852.2082    ,  5873.6280    ,  5895.0743    ,
     *   5916.5477    ,
     *   5742.8787    ,  5764.1770    ,  5785.4993    ,  5806.8463    ,
     *   5828.2185    ,  5849.6164    ,  5871.0406    ,  5892.4914    ,
     *   5913.9691    ,
     *   5740.2849    ,  5761.5878    ,  5782.9147    ,  5804.2662    ,
     *   5825.6429    ,  5847.0453    ,  5868.4739    ,  5889.9291    ,
     *   5911.4111    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   5737.7117    ,  5759.0191    ,  5780.3505    ,  5801.7065    ,
     *   5823.0877    ,  5844.4945    ,  5865.9275    ,  5887.3870    ,
     *   5908.8734    ,
     *   5735.1586    ,  5756.4705    ,  5777.8064    ,  5799.1668    ,
     *   5820.5524    ,  5841.9637    ,  5863.4010    ,  5884.8649    ,
     *   5906.3555    ,
     *   5732.6253    ,  5753.9417    ,  5775.2820    ,  5796.6469    ,
     *   5818.0369    ,  5839.4525    ,  5860.8942    ,  5882.3623    ,
     *   5903.8573    ,
     *   5730.1115    ,  5751.4324    ,  5772.7772    ,  5794.1464    ,
     *   5815.5408    ,  5836.9608    ,  5858.4067    ,  5879.8791    ,
     *   5901.3783    ,
     *   5727.6170    ,  5748.9422    ,  5770.2914    ,  5791.6651    ,
     *   5813.0638    ,  5834.4880    ,  5855.9383    ,  5877.4149    ,
     *   5898.9183    ,
     *   5725.1413    ,  5746.4710    ,  5767.8245    ,  5789.2025    ,
     *   5810.6055    ,  5832.0340    ,  5853.4885    ,  5874.9694    ,
     *   5896.4769    ,
     *   5722.6843    ,  5744.0183    ,  5765.3761    ,  5786.7584    ,
     *   5808.1657    ,  5829.5985    ,  5851.0572    ,  5872.5423    ,
     *   5894.0539    ,
     *   5720.2455    ,  5741.5839    ,  5762.9461    ,  5784.3326    ,
     *   5805.7442    ,  5827.1812    ,  5848.6441    ,  5870.1333    ,
     *   5891.6491    ,
     *   5717.8249    ,  5739.1675    ,  5760.5339    ,  5781.9248    ,
     *   5803.3405    ,  5824.7817    ,  5846.2488    ,  5867.7421    ,
     *   5889.2620    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   5715.4220    ,  5736.7689    ,  5758.1396    ,  5779.5346    ,
     *   5800.9546    ,  5822.3999    ,  5843.8711    ,  5865.3686    ,
     *   5886.8925    ,
     *   5713.0366    ,  5734.3877    ,  5755.7626    ,  5777.1618    ,
     *   5798.5860    ,  5820.0355    ,  5841.5108    ,  5863.0123    ,
     *   5884.5403    ,
     *   5710.6684    ,  5732.0238    ,  5753.4028    ,  5774.8063    ,
     *   5796.2345    ,  5817.6881    ,  5839.1675    ,  5860.6731    ,
     *   5882.2051    ,
     *   5708.3172    ,  5729.6768    ,  5751.0600    ,  5772.4676    ,
     *   5793.8999    ,  5815.3576    ,  5836.8411    ,  5858.3507    ,
     *   5879.8867    ,
     *   5705.9828    ,  5727.3465    ,  5748.7339    ,  5770.1455    ,
     *   5791.5820    ,  5813.0438    ,  5834.5313    ,  5856.0448    ,
     *   5877.5848    ,
     *   5703.6649    ,  5725.0327    ,  5746.4242    ,  5767.8399    ,
     *   5789.2804    ,  5810.7462    ,  5832.2377    ,  5853.7553    ,
     *   5875.2992    ,
     *   5701.3632    ,  5722.7351    ,  5744.1306    ,  5765.5504    ,
     *   5786.9950    ,  5808.4648    ,  5829.9603    ,  5851.4818    ,
     *   5873.0297    ,
     *   5699.0775    ,  5720.4535    ,  5741.8531    ,  5763.2769    ,
     *   5784.7255    ,  5806.1993    ,  5827.6987    ,  5849.2242    ,
     *   5870.7760    ,
     *   5696.8076    ,  5718.1877    ,  5739.5913    ,  5761.0191    ,
     *   5782.4717    ,  5803.9494    ,  5825.4528    ,  5846.9822    ,
     *   5868.5378    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   5694.5533    ,  5715.9374    ,  5737.3450    ,  5758.7768    ,
     *   5780.2333    ,  5801.7150    ,  5823.2223    ,  5844.7555    ,
     *   5866.3150    ,
     *   5692.3144    ,  5713.7024    ,  5735.1140    ,  5756.5498    ,
     *   5778.0102    ,  5799.4958    ,  5821.0070    ,  5842.5441    ,
     *   5864.1074    ,
     *   5690.0906    ,  5711.4825    ,  5732.8981    ,  5754.3378    ,
     *   5775.8021    ,  5797.2916    ,  5818.8067    ,  5840.3476    ,
     *   5861.9148    ,
     *   5687.8817    ,  5709.2776    ,  5730.6971    ,  5752.1407    ,
     *   5773.6089    ,  5795.1023    ,  5816.6211    ,  5838.1659    ,
     *   5859.7368    ,
     *   5685.6875    ,  5707.0873    ,  5728.5107    ,  5749.9582    ,
     *   5771.4303    ,  5792.9275    ,  5814.4502    ,  5835.9987    ,
     *   5857.5734    ,
     *   5683.5078    ,  5704.9115    ,  5726.3388    ,  5747.7901    ,
     *   5769.2661    ,  5790.7671    ,  5812.2936    ,  5833.8459    ,
     *   5855.4243    ,
     *   5681.3425    ,  5702.7501    ,  5724.1812    ,  5745.6363    ,
     *   5767.1161    ,  5788.6209    ,  5810.1512    ,  5831.7072    ,
     *   5853.2894    ,
     *   5679.1912    ,  5700.6027    ,  5722.0376    ,  5743.4966    ,
     *   5764.9801    ,  5786.4887    ,  5808.0227    ,  5829.5825    ,
     *   5851.1684    ,
     *   5677.0540    ,  5698.4692    ,  5719.9080    ,  5741.3707    ,
     *   5762.8580    ,  5784.3704    ,  5805.9081    ,  5827.4716    ,
     *   5849.0611    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   9941.2682    ,  9961.6553    ,  9982.1014    ,  10002.606    ,
     *   10023.169    ,  10043.790    ,  10064.468    ,  10085.202    ,
     *   10105.992    ,
     *   9735.5393    ,  9755.9264    ,  9776.3725    ,  9796.8773    ,
     *   9817.4403    ,  9838.0609    ,  9858.7387    ,  9879.4730    ,
     *   9900.2633    ,
     *   9529.8103    ,  9550.1974    ,  9570.6436    ,  9591.1484    ,
     *   9611.7114    ,  9632.3320    ,  9653.0098    ,  9673.7441    ,
     *   9694.5344    ,
     *   9324.0812    ,  9344.4683    ,  9364.9145    ,  9385.4193    ,
     *   9405.9823    ,  9426.6029    ,  9447.2807    ,  9468.0151    ,
     *   9488.8054    ,
     *   9118.3517    ,  9138.7389    ,  9159.1851    ,  9179.6900    ,
     *   9200.2530    ,  9220.8736    ,  9241.5515    ,  9262.2858    ,
     *   9283.0762    ,
     *   8912.6216    ,  8933.0088    ,  8953.4551    ,  8973.9600    ,
     *   8994.5231    ,  9015.1438    ,  9035.8217    ,  9056.5561    ,
     *   9077.3465    ,
     *   8706.8901    ,  8727.2774    ,  8747.7238    ,  8768.2289    ,
     *   8788.7921    ,  8809.4129    ,  8830.0909    ,  8850.8255    ,
     *   8871.6160    ,
     *   8501.1558    ,  8521.5434    ,  8541.9901    ,  8562.4954    ,
     *   8583.0589    ,  8603.6800    ,  8624.3582    ,  8645.0929    ,
     *   8665.8837    ,
     *   8295.4160    ,  8315.8042    ,  8336.2515    ,  8356.7573    ,
     *   8377.3212    ,  8397.9428    ,  8418.6215    ,  8439.3567    ,
     *   8460.1478    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   8089.6653    ,  8110.0547    ,  8130.5030    ,  8151.0098    ,
     *   8171.5748    ,  8192.1973    ,  8212.8769    ,  8233.6130    ,
     *   8254.4050    ,
     *   7883.8927    ,  7904.2843    ,  7924.7348    ,  7945.2438    ,
     *   7965.8107    ,  7986.4352    ,  8007.1166    ,  8027.8544    ,
     *   8048.6481    ,
     *   7678.0766    ,  7698.4727    ,  7718.9275    ,  7739.4406    ,
     *   7760.0116    ,  7780.6398    ,  7801.3249    ,  7822.0663    ,
     *   7842.8633    ,
     *   7472.1743    ,  7492.5794    ,  7513.0428    ,  7533.5641    ,
     *   7554.1430    ,  7574.7788    ,  7595.4712    ,  7616.2195    ,
     *   7637.0232    ,
     *   7266.1029    ,  7286.5257    ,  7307.0061    ,  7327.5436    ,
     *   7348.1381    ,  7368.7889    ,  7389.4955    ,  7410.2576    ,
     *   7431.0744    ,
     *   7113.6044    ,  7134.0502    ,  7154.5528    ,  7175.1116    ,
     *   7195.7265    ,  7216.3968    ,  7237.1223    ,  7257.9023    ,
     *   7278.7364    ,
     *   7013.1127    ,  7033.5811    ,  7054.1052    ,  7074.6849    ,
     *   7095.3196    ,  7116.0091    ,  7136.7528    ,  7157.5505    ,
     *   7178.4014    ,
     *   6937.9883    ,  6958.4787    ,  6979.0239    ,  6999.6238    ,
     *   7020.2779    ,  7040.9861    ,  7061.7478    ,  7082.5626    ,
     *   7103.4300    ,
     *   6877.9418    ,  6898.4535    ,  6919.0194    ,  6939.6390    ,
     *   6960.3122    ,  6981.0385    ,  7001.8177    ,  7022.6493    ,
     *   7043.5329    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   6827.9017    ,  6848.4344    ,  6869.0203    ,  6889.6592    ,
     *   6910.3509    ,  6931.0951    ,  6951.8914    ,  6972.7394    ,
     *   6993.6388    ,
     *   6784.9915    ,  6805.5446    ,  6826.1501    ,  6846.8080    ,
     *   6867.5178    ,  6888.2794    ,  6909.0924    ,  6929.9565    ,
     *   6950.8713    ,
     *   6747.4212    ,  6767.9942    ,  6788.6190    ,  6809.2952    ,
     *   6830.0228    ,  6850.8014    ,  6871.6308    ,  6892.5106    ,
     *   6913.4405    ,
     *   6714.0008    ,  6734.5933    ,  6755.2367    ,  6775.9310    ,
     *   6796.6759    ,  6817.4712    ,  6838.3166    ,  6859.2118    ,
     *   6880.1565    ,
     *   6683.8987    ,  6704.5103    ,  6725.1720    ,  6745.8839    ,
     *   6766.6458    ,  6787.4574    ,  6808.3185    ,  6829.2288    ,
     *   6850.1879    ,
     *   6656.5112    ,  6677.1413    ,  6697.8210    ,  6718.5501    ,
     *   6739.3285    ,  6760.1561    ,  6781.0325    ,  6801.9576    ,
     *   6822.9310    ,
     *   6631.3857    ,  6652.0340    ,  6672.7312    ,  6693.4771    ,
     *   6714.2717    ,  6735.1149    ,  6756.0064    ,  6776.9459    ,
     *   6797.9332    ,
     *   6608.1744    ,  6628.8404    ,  6649.5547    ,  6670.3171    ,
     *   6691.1276    ,  6711.9861    ,  6732.8923    ,  6753.8460    ,
     *   6774.8469    ,
     *   6586.6041    ,  6607.2875    ,  6628.0184    ,  6648.7970    ,
     *   6669.6230    ,  6690.4964    ,  6711.4171    ,  6732.3846    ,
     *   6753.3989    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   6566.4563    ,  6587.1567    ,  6607.9040    ,  6628.6983    ,
     *   6649.5396    ,  6670.4277    ,  6691.3624    ,  6712.3436    ,
     *   6733.3710    ,
     *   6547.5537    ,  6568.2706    ,  6589.0340    ,  6609.8437    ,
     *   6630.6999    ,  6651.6023    ,  6672.5509    ,  6693.5454    ,
     *   6714.5856    ,
     *   6529.7501    ,  6550.4833    ,  6571.2623    ,  6592.0871    ,
     *   6612.9578    ,  6633.8743    ,  6654.8364    ,  6675.8440    ,
     *   6696.8969    ,
     *   6512.9238    ,  6533.6728    ,  6554.4671    ,  6575.3068    ,
     *   6596.1918    ,  6617.1220    ,  6638.0974    ,  6659.1178    ,
     *   6680.1830    ,
     *   6496.9722    ,  6517.7368    ,  6538.5461    ,  6559.4002    ,
     *   6580.2992    ,  6601.2429    ,  6622.2314    ,  6643.2643    ,
     *   6664.3417    ,
     *   6481.8083    ,  6502.5880    ,  6523.4120    ,  6544.2803    ,
     *   6565.1930    ,  6586.1499    ,  6607.1512    ,  6628.1965    ,
     *   6649.2857    ,
     *   6467.3573    ,  6488.1519    ,  6508.9902    ,  6529.8724    ,
     *   6550.7985    ,  6571.7684    ,  6592.7822    ,  6613.8396    ,
     *   6634.9405    ,
     *   6453.5548    ,  6474.3639    ,  6495.2163    ,  6516.1121    ,
     *   6537.0513    ,  6558.0339    ,  6579.0599    ,  6600.1292    ,
     *   6621.2415    ,
     *   6440.3446    ,  6461.1679    ,  6482.0341    ,  6502.9432    ,
     *   6523.8953    ,  6544.8904    ,  6565.9284    ,  6587.0093    ,
     *   6608.1329    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   6427.6776    ,  6448.5148    ,  6469.3945    ,  6490.3166    ,
     *   6511.2814    ,  6532.2887    ,  6553.3385    ,  6574.4309    ,
     *   6595.5655    ,
     *   6415.5106    ,  6436.3615    ,  6457.2543    ,  6478.1893    ,
     *   6499.1664    ,  6520.1857    ,  6541.2471    ,  6562.3507    ,
     *   6583.4961    ,
     *   6403.8054    ,  6424.6696    ,  6445.5754    ,  6466.5229    ,
     *   6487.5122    ,  6508.5432    ,  6529.6160    ,  6550.7306    ,
     *   6571.8867    ,
     *   6392.5280    ,  6413.4053    ,  6434.3238    ,  6455.2835    ,
     *   6476.2847    ,  6497.3273    ,  6518.4113    ,  6539.5366    ,
     *   6560.7031    ,
     *   6381.6480    ,  6402.5381    ,  6423.4690    ,  6444.4408    ,
     *   6465.4537    ,  6486.5075    ,  6507.6025    ,  6528.7384    ,
     *   6549.9152    ,
     *   6371.1382    ,  6392.0409    ,  6412.9840    ,  6433.9676    ,
     *   6454.9919    ,  6476.0568    ,  6497.1625    ,  6518.3089    ,
     *   6539.4958    ,
     *   6360.9741    ,  6381.8891    ,  6402.8441    ,  6423.8393    ,
     *   6444.8748    ,  6465.9507    ,  6487.0669    ,  6508.2235    ,
     *   6529.4203    ,
     *   6351.1335    ,  6372.0605    ,  6393.0273    ,  6414.0339    ,
     *   6435.0804    ,  6456.1670    ,  6477.2936    ,  6498.4602    ,
     *   6519.6668    ,
     *   6341.5964    ,  6362.5353    ,  6383.5135    ,  6404.5312    ,
     *   6425.5886    ,  6446.6857    ,  6467.8225    ,  6488.9990    ,
     *   6510.2151    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   6332.3445    ,  6353.2950    ,  6374.2844    ,  6395.3131    ,
     *   6416.3811    ,  6437.4885    ,  6458.6353    ,  6479.8215    ,
     *   6501.0470    ,
     *   6323.3611    ,  6344.3230    ,  6365.3235    ,  6386.3629    ,
     *   6407.4414    ,  6428.5589    ,  6449.7155    ,  6470.9113    ,
     *   6492.1460    ,
     *   6314.6311    ,  6335.6041    ,  6356.6155    ,  6377.6655    ,
     *   6398.7541    ,  6419.8816    ,  6441.0479    ,  6462.2530    ,
     *   6483.4969    ,
     *   6306.1405    ,  6327.1244    ,  6348.1464    ,  6369.2067    ,
     *   6390.3055    ,  6411.4427    ,  6432.6185    ,  6453.8329    ,
     *   6475.0857    ,
     *   6297.8763    ,  6318.8710    ,  6339.9035    ,  6360.9740    ,
     *   6382.0826    ,  6403.2294    ,  6424.4146    ,  6445.6380    ,
     *   6466.8996    ,
     *   6289.8268    ,  6310.8321    ,  6331.8748    ,  6352.9553    ,
     *   6374.0736    ,  6395.2299    ,  6416.4243    ,  6437.6566    ,
     *   6458.9269    ,
     *   6281.9811    ,  6302.9967    ,  6324.0496    ,  6345.1399    ,
     *   6366.2677    ,  6387.4333    ,  6408.6367    ,  6429.8778    ,
     *   6451.1566    ,
     *   6274.3291    ,  6295.3549    ,  6316.4176    ,  6337.5175    ,
     *   6358.6548    ,  6379.8295    ,  6401.0418    ,  6422.2915    ,
     *   6443.5787    ,
     *   6266.8613    ,  6287.8971    ,  6308.9696    ,  6330.0790    ,
     *   6351.2255    ,  6372.4092    ,  6393.6301    ,  6414.8884    ,
     *   6436.1839    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   6259.5691    ,  6280.6147    ,  6301.6967    ,  6322.8155    ,
     *   6343.9710    ,  6365.1636    ,  6386.3932    ,  6407.6598    ,
     *   6428.9634    ,
     *   6252.4444    ,  6273.4996    ,  6294.5911    ,  6315.7189    ,
     *   6336.8835    ,  6358.0847    ,  6379.3227    ,  6400.5976    ,
     *   6421.9092    ,
     *   6245.4796    ,  6266.5443    ,  6287.6450    ,  6308.7819    ,
     *   6329.9552    ,  6351.1649    ,  6372.4113    ,  6393.6943    ,
     *   6415.0138    ,
     *   6238.6676    ,  6259.7416    ,  6280.8514    ,  6301.9972    ,
     *   6323.1791    ,  6344.3973    ,  6365.6519    ,  6386.9428    ,
     *   6408.2701    ,
     *   6232.0019    ,  6253.0851    ,  6274.2038    ,  6295.3583    ,
     *   6316.5487    ,  6337.7753    ,  6359.0379    ,  6380.3367    ,
     *   6401.6717    ,
     *   6225.4762    ,  6246.5684    ,  6267.6960    ,  6288.8591    ,
     *   6310.0579    ,  6331.2926    ,  6352.5632    ,  6373.8698    ,
     *   6395.2123    ,
     *   6219.0849    ,  6240.1859    ,  6261.3221    ,  6282.4937    ,
     *   6303.7008    ,  6324.9435    ,  6346.2220    ,  6367.5362    ,
     *   6388.8861    ,
     *   6212.8223    ,  6233.9321    ,  6255.0769    ,  6276.2567    ,
     *   6297.4720    ,  6318.7226    ,  6340.0088    ,  6361.3306    ,
     *   6382.6878    ,
     *   6206.6835    ,  6227.8019    ,  6248.9551    ,  6270.1431    ,
     *   6291.3663    ,  6312.6248    ,  6333.9186    ,  6355.2478    ,
     *   6376.6123    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   6200.6636    ,  6221.7905    ,  6242.9519    ,  6264.1480    ,
     *   6285.3791    ,  6306.6453    ,  6327.9466    ,  6349.2831    ,
     *   6370.6548    ,
     *   6194.7581    ,  6215.8933    ,  6237.0628    ,  6258.2669    ,
     *   6279.5058    ,  6300.7795    ,  6322.0883    ,  6343.4320    ,
     *   6364.8107    ,
     *   6188.9626    ,  6210.1060    ,  6231.2835    ,  6252.4955    ,
     *   6273.7420    ,  6295.0233    ,  6316.3393    ,  6337.6902    ,
     *   6359.0758    ,
     *   6183.2731    ,  6204.4246    ,  6225.6100    ,  6246.8297    ,
     *   6268.0838    ,  6289.3725    ,  6310.6957    ,  6332.0536    ,
     *   6353.4461    ,
     *   6177.6858    ,  6198.8452    ,  6220.0385    ,  6241.2658    ,
     *   6262.5274    ,  6283.8233    ,  6305.1536    ,  6326.5185    ,
     *   6347.9178    ,
     *   6172.1970    ,  6193.3643    ,  6214.5653    ,  6235.8001    ,
     *   6257.0690    ,  6278.3721    ,  6299.7095    ,  6321.0812    ,
     *   6342.4871    ,
     *   6166.8033    ,  6187.9784    ,  6209.1870    ,  6230.4292    ,
     *   6251.7054    ,  6273.0155    ,  6294.3598    ,  6315.7383    ,
     *   6337.1509    ,
     *   6161.5015    ,  6182.6842    ,  6203.9003    ,  6225.1498    ,
     *   6246.4331    ,  6267.7503    ,  6289.1014    ,  6310.4866    ,
     *   6331.9057    ,
     *   6156.2885    ,  6177.4787    ,  6198.7021    ,  6219.9589    ,
     *   6241.2493    ,  6262.5734    ,  6283.9312    ,  6305.3230    ,
     *   6326.7485    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   6151.1612    ,  6172.3589    ,  6193.5895    ,  6214.8535    ,
     *   6236.1508    ,  6257.4817    ,  6278.8463    ,  6300.2445    ,
     *   6321.6764    ,
     *   6146.1169    ,  6167.3219    ,  6188.5598    ,  6209.8308    ,
     *   6231.1350    ,  6252.4726    ,  6273.8438    ,  6295.2484    ,
     *   6316.6866    ,
     *   6141.1530    ,  6162.3652    ,  6183.6102    ,  6204.8881    ,
     *   6226.1991    ,  6247.5434    ,  6268.9211    ,  6290.3321    ,
     *   6311.7765    ,
     *   6136.2668    ,  6157.4862    ,  6178.7382    ,  6200.0230    ,
     *   6221.3407    ,  6242.6916    ,  6264.0756    ,  6285.4930    ,
     *   6306.9435    ,
     *   6131.4561    ,  6152.6825    ,  6173.9414    ,  6195.2329    ,
     *   6216.5573    ,  6237.9147    ,  6259.3051    ,  6280.7286    ,
     *   6302.1853    ,
     *   6126.7183    ,  6147.9517    ,  6169.2175    ,  6190.5157    ,
     *   6211.8466    ,  6233.2104    ,  6254.6071    ,  6276.0368    ,
     *   6297.4995    ,
     *   6122.0515    ,  6143.2918    ,  6164.5642    ,  6185.8691    ,
     *   6207.2065    ,  6228.5766    ,  6249.9795    ,  6271.4153    ,
     *   6292.8839    ,
     *   6117.4533    ,  6138.7004    ,  6159.9795    ,  6181.2909    ,
     *   6202.6348    ,  6224.0112    ,  6245.4202    ,  6266.8620    ,
     *   6288.3365    ,
     *   6112.9219    ,  6134.1757    ,  6155.4614    ,  6176.7793    ,
     *   6198.1295    ,  6219.5121    ,  6240.9272    ,  6262.3749    ,
     *   6283.8552    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   6108.4553    ,  6129.7157    ,  6151.0080    ,  6172.3322    ,
     *   6193.6886    ,  6215.0774    ,  6236.4985    ,  6257.9521    ,
     *   6279.4382    ,
     *   6104.0516    ,  6125.3186    ,  6146.6173    ,  6167.9479    ,
     *   6189.3105    ,  6210.7053    ,  6232.1324    ,  6253.5918    ,
     *   6275.0836    ,
     *   6099.7091    ,  6120.9826    ,  6142.2876    ,  6163.6245    ,
     *   6184.9932    ,  6206.3940    ,  6227.8270    ,  6249.2922    ,
     *   6270.7896    ,
     *   6095.4261    ,  6116.7060    ,  6138.0173    ,  6159.3603    ,
     *   6180.7351    ,  6202.1419    ,  6223.5807    ,  6245.0516    ,
     *   6266.5546    ,
     *   6091.2009    ,  6112.4872    ,  6133.8047    ,  6155.1538    ,
     *   6176.5346    ,  6197.9473    ,  6219.3919    ,  6240.8684    ,
     *   6262.3769    ,
     *   6087.0320    ,  6108.3245    ,  6129.6483    ,  6151.0034    ,
     *   6172.3902    ,  6193.8087    ,  6215.2589    ,  6236.7410    ,
     *   6258.2550    ,
     *   6082.9179    ,  6104.2166    ,  6125.5465    ,  6146.9076    ,
     *   6168.3002    ,  6189.7245    ,  6211.1804    ,  6232.6681    ,
     *   6254.1875    ,
     *   6078.8571    ,  6100.1620    ,  6121.4979    ,  6142.8650    ,
     *   6164.2634    ,  6185.6934    ,  6207.1549    ,  6228.6480    ,
     *   6250.1728    ,
     *   6074.8483    ,  6096.1593    ,  6117.5012    ,  6138.8741    ,
     *   6160.2783    ,  6181.7139    ,  6203.1809    ,  6224.6795    ,
     *   6246.2096    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   6070.8902    ,  6092.2072    ,  6113.5549    ,  6134.9337    ,
     *   6156.3436    ,  6177.7848    ,  6199.2573    ,  6220.7613    ,
     *   6242.2966    ,
     *   6066.9813    ,  6088.3043    ,  6109.6579    ,  6131.0424    ,
     *   6152.4579    ,  6173.9047    ,  6195.3827    ,  6216.8920    ,
     *   6238.4325    ,
     *   6063.1206    ,  6084.4495    ,  6105.8089    ,  6127.1991    ,
     *   6148.6202    ,  6170.0724    ,  6191.5558    ,  6213.0704    ,
     *   6234.6162    ,
     *   6059.3068    ,  6080.6415    ,  6102.0067    ,  6123.4025    ,
     *   6144.8292    ,  6166.2869    ,  6187.7756    ,  6209.2954    ,
     *   6230.8463    ,
     *   6055.5388    ,  6076.8793    ,  6098.2501    ,  6119.6515    ,
     *   6141.0837    ,  6162.5468    ,  6184.0408    ,  6205.5658    ,
     *   6227.1218    ,
     *   6051.8154    ,  6073.1616    ,  6094.5381    ,  6115.9451    ,
     *   6137.3827    ,  6158.8511    ,  6180.3504    ,  6201.8805    ,
     *   6223.4416    ,
     *   6048.1357    ,  6069.4876    ,  6090.8696    ,  6112.2821    ,
     *   6133.7251    ,  6155.1988    ,  6176.7033    ,  6198.2385    ,
     *   6219.8046    ,
     *   6044.4985    ,  6065.8560    ,  6087.2436    ,  6108.6615    ,
     *   6130.1099    ,  6151.5888    ,  6173.0985    ,  6194.6388    ,
     *   6216.2098    ,
     *   6040.9029    ,  6062.2660    ,  6083.6591    ,  6105.0824    ,
     *   6126.5360    ,  6148.0202    ,  6169.5349    ,  6191.0803    ,
     *   6212.6562    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   6037.3480    ,  6058.7166    ,  6080.1151    ,  6101.5437    ,
     *   6123.0026    ,  6144.4920    ,  6166.0118    ,  6187.5621    ,
     *   6209.1429    ,
     *   6033.8327    ,  6055.2068    ,  6076.6107    ,  6098.0446    ,
     *   6119.5088    ,  6141.0032    ,  6162.5280    ,  6184.0833    ,
     *   6205.6689    ,
     *   6030.3563    ,  6051.7358    ,  6073.1450    ,  6094.5842    ,
     *   6116.0535    ,  6137.5530    ,  6159.0828    ,  6180.6430    ,
     *   6202.2335    ,
     *   6026.9178    ,  6048.3026    ,  6069.7172    ,  6091.1616    ,
     *   6112.6360    ,  6134.1406    ,  6155.6753    ,  6177.2403    ,
     *   6198.8356    ,
     *   6023.5164    ,  6044.9066    ,  6066.3264    ,  6087.7759    ,
     *   6109.2554    ,  6130.7650    ,  6152.3047    ,  6173.8745    ,
     *   6195.4745    ,
     *   6020.1513    ,  6041.5468    ,  6062.9718    ,  6084.4265    ,
     *   6105.9110    ,  6127.4255    ,  6148.9701    ,  6170.5447    ,
     *   6192.1494    ,
     *   6016.8217    ,  6038.2224    ,  6059.6526    ,  6081.1124    ,
     *   6102.6019    ,  6124.1214    ,  6145.6707    ,  6167.2501    ,
     *   6188.8594    ,
     *   6013.5269    ,  6034.9328    ,  6056.3681    ,  6077.8329    ,
     *   6099.3274    ,  6120.8517    ,  6142.4059    ,  6163.9900    ,
     *   6185.6040    ,
     *   6010.2661    ,  6031.6772    ,  6053.1175    ,  6074.5873    ,
     *   6096.0868    ,  6117.6160    ,  6139.1749    ,  6160.7637    ,
     *   6182.3822    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   6007.0386    ,  6028.4548    ,  6049.9002    ,  6071.3750    ,
     *   6092.8793    ,  6114.4133    ,  6135.9770    ,  6157.5704    ,
     *   6179.1935    ,
     *   6003.8437    ,  6025.2650    ,  6046.7154    ,  6068.1951    ,
     *   6089.7043    ,  6111.2430    ,  6132.8114    ,  6154.4094    ,
     *   6176.0371    ,
     *   6000.6808    ,  6022.1071    ,  6043.5625    ,  6065.0471    ,
     *   6086.5611    ,  6108.1046    ,  6129.6776    ,  6151.2802    ,
     *   6172.9124    ,
     *   5997.5492    ,  6018.9805    ,  6040.4408    ,  6061.9303    ,
     *   6083.4490    ,  6104.9972    ,  6126.5749    ,  6148.1820    ,
     *   6169.8187    ,
     *   5994.4483    ,  6015.8846    ,  6037.3497    ,  6058.8440    ,
     *   6080.3675    ,  6101.9204    ,  6123.5026    ,  6145.1143    ,
     *   6166.7553    ,
     *   5991.3774    ,  6012.8186    ,  6034.2886    ,  6055.7877    ,
     *   6077.3159    ,  6098.8734    ,  6120.4602    ,  6142.0764    ,
     *   6163.7218    ,
     *   5988.3361    ,  6009.7821    ,  6031.2570    ,  6052.7608    ,
     *   6074.2936    ,  6095.8557    ,  6117.4471    ,  6139.0677    ,
     *   6160.7176    ,
     *   5985.3236    ,  6006.7745    ,  6028.2541    ,  6049.7626    ,
     *   6071.3001    ,  6092.8668    ,  6114.4626    ,  6136.0877    ,
     *   6157.7419    ,
     *   5982.3395    ,  6003.7952    ,  6025.2795    ,  6046.7927    ,
     *   6068.3348    ,  6089.9060    ,  6111.5064    ,  6133.1358    ,
     *   6154.7943    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   5979.3831    ,  6000.8436    ,  6022.3327    ,  6043.8505    ,
     *   6065.3972    ,  6086.9729    ,  6108.5777    ,  6130.2115    ,
     *   6151.8743    ,
     *   5976.4541    ,  5997.9193    ,  6019.4130    ,  6040.9355    ,
     *   6062.4867    ,  6084.0669    ,  6105.6761    ,  6127.3142    ,
     *   6148.9813    ,
     *   5973.5518    ,  5995.0217    ,  6016.5201    ,  6038.0471    ,
     *   6059.6029    ,  6081.1875    ,  6102.8011    ,  6124.4435    ,
     *   6146.1149    ,
     *   5970.6758    ,  5992.1504    ,  6013.6533    ,  6035.1849    ,
     *   6056.7452    ,  6078.3342    ,  6099.9521    ,  6121.5989    ,
     *   6143.2744    ,
     *   5967.8255    ,  5989.3047    ,  6010.8123    ,  6032.3484    ,
     *   6053.9131    ,  6075.5066    ,  6097.1288    ,  6118.7798    ,
     *   6140.4595    ,
     *   5965.0006    ,  5986.4844    ,  6007.9965    ,  6029.5371    ,
     *   6051.1063    ,  6072.7041    ,  6094.3306    ,  6115.9858    ,
     *   6137.6697    ,
     *   5962.2005    ,  5983.6889    ,  6005.2055    ,  6026.7506    ,
     *   6048.3241    ,  6069.9263    ,  6091.5570    ,  6113.2165    ,
     *   6134.9045    ,
     *   5959.4248    ,  5980.9178    ,  6002.4389    ,  6023.9884    ,
     *   6045.5663    ,  6067.1727    ,  6088.8077    ,  6110.4714    ,
     *   6132.1635    ,
     *   5956.6731    ,  5978.1706    ,  5999.6962    ,  6021.2500    ,
     *   6042.8323    ,  6064.4430    ,  6086.0822    ,  6107.7500    ,
     *   6129.4463    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   5953.9450    ,  5975.4469    ,  5996.9769    ,  6018.5351    ,
     *   6040.1217    ,  6061.7367    ,  6083.3801    ,  6105.0520    ,
     *   6126.7524    ,
     *   5951.2400    ,  5972.7464    ,  5994.2808    ,  6015.8433    ,
     *   6037.4342    ,  6059.0534    ,  6080.7010    ,  6102.3770    ,
     *   6124.0814    ,
     *   5948.5577    ,  5970.0685    ,  5991.6073    ,  6013.1742    ,
     *   6034.7693    ,  6056.3927    ,  6078.0444    ,  6099.7245    ,
     *   6121.4329    ,
     *   5945.8978    ,  5967.4130    ,  5988.9561    ,  6010.5273    ,
     *   6032.1266    ,  6053.7542    ,  6075.4100    ,  6097.0942    ,
     *   6118.8066    ,
     *   5943.2598    ,  5964.7794    ,  5986.3268    ,  6007.9022    ,
     *   6029.5058    ,  6051.1375    ,  6072.7975    ,  6094.4856    ,
     *   6116.2020    ,
     *   5940.6435    ,  5962.1674    ,  5983.7191    ,  6005.2987    ,
     *   6026.9065    ,  6048.5423    ,  6070.2063    ,  6091.8985    ,
     *   6113.6188    ,
     *   5938.0484    ,  5959.5766    ,  5981.1325    ,  6002.7164    ,
     *   6024.3283    ,  6045.9682    ,  6067.6363    ,  6089.3325    ,
     *   6111.0567    ,
     *   5935.4741    ,  5957.0066    ,  5978.5668    ,  6000.1548    ,
     *   6021.7708    ,  6043.4149    ,  6065.0870    ,  6086.7871    ,
     *   6108.5152    ,
     *   5932.9204    ,  5954.4572    ,  5976.0216    ,  5997.6138    ,
     *   6019.2339    ,  6040.8819    ,  6062.5580    ,  6084.2621    ,
     *   6105.9941    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   5930.3869    ,  5951.9279    ,  5973.4965    ,  5995.0928    ,
     *   6016.7170    ,  6038.3691    ,  6060.0492    ,  6081.7572    ,
     *   6103.4930    ,
     *   5927.8733    ,  5949.4185    ,  5970.9912    ,  5992.5916    ,
     *   6014.2199    ,  6035.8760    ,  6057.5600    ,  6079.2719    ,
     *   6101.0116    ,
     *   5925.3793    ,  5946.9286    ,  5968.5055    ,  5990.1100    ,
     *   6011.7422    ,  6033.4023    ,  6055.0903    ,  6076.8060    ,
     *   6098.5496    ,
     *   5922.9045    ,  5944.4580    ,  5966.0389    ,  5987.6475    ,
     *   6009.2837    ,  6030.9478    ,  6052.6396    ,  6074.3593    ,
     *   6096.1066    ,
     *   5920.4486    ,  5942.0062    ,  5963.5912    ,  5985.2038    ,
     *   6006.8441    ,  6028.5121    ,  6050.2078    ,  6071.9313    ,
     *   6093.6824    ,
     *   5918.0114    ,  5939.5731    ,  5961.1622    ,  5982.7788    ,
     *   6004.4230    ,  6026.0949    ,  6047.7945    ,  6069.5218    ,
     *   6091.2767    ,
     *   5915.5925    ,  5937.1583    ,  5958.7514    ,  5980.3720    ,
     *   6002.0202    ,  6023.6960    ,  6045.3994    ,  6067.1305    ,
     *   6088.8891    ,
     *   5913.1918    ,  5934.7616    ,  5956.3587    ,  5977.9832    ,
     *   5999.6353    ,  6021.3150    ,  6043.0222    ,  6064.7571    ,
     *   6086.5194    ,
     *   5910.8088    ,  5932.3826    ,  5953.9837    ,  5975.6122    ,
     *   5997.2681    ,  6018.9517    ,  6040.6627    ,  6062.4013    ,
     *   6084.1674    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   5908.4433    ,  5930.0211    ,  5951.6262    ,  5973.2586    ,
     *   5994.9184    ,  6016.6058    ,  6038.3206    ,  6060.0629    ,
     *   6081.8327    ,
     *   5906.0951    ,  5927.6769    ,  5949.2859    ,  5970.9222    ,
     *   5992.5859    ,  6014.2770    ,  6035.9956    ,  6057.7417    ,
     *   6079.5151    ,
     *   5903.7639    ,  5925.3497    ,  5946.9625    ,  5968.6027    ,
     *   5990.2702    ,  6011.9652    ,  6033.6875    ,  6055.4372    ,
     *   6077.2143    ,
     *   5901.4495    ,  5923.0391    ,  5944.6559    ,  5966.2999    ,
     *   5987.9712    ,  6009.6699    ,  6031.3960    ,  6053.1494    ,
     *   6074.9301    ,
     *   5899.1515    ,  5920.7451    ,  5942.3657    ,  5964.0136    ,
     *   5985.6887    ,  6007.3911    ,  6029.1209    ,  6050.8780    ,
     *   6072.6623    ,
     *   5896.8698    ,  5918.4673    ,  5940.0918    ,  5961.7434    ,
     *   5983.4223    ,  6005.1285    ,  6026.8619    ,  6048.6226    ,
     *   6070.4105    ,
     *   5894.6042    ,  5916.2055    ,  5937.8338    ,  5959.4892    ,
     *   5981.1718    ,  6002.8817    ,  6024.6188    ,  6046.3831    ,
     *   6068.1746    ,
     *   5892.3543    ,  5913.9595    ,  5935.5916    ,  5957.2508    ,
     *   5978.9371    ,  6000.6507    ,  6022.3914    ,  6044.1593    ,
     *   6065.9544    ,
     *   5890.1200    ,  5911.7290    ,  5933.3649    ,  5955.0278    ,
     *   5976.7179    ,  5998.4351    ,  6020.1794    ,  6041.9510    ,
     *   6063.7495    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   5887.9011    ,  5909.5138    ,  5931.1535    ,  5952.8201    ,
     *   5974.5139    ,  5996.2347    ,  6017.9827    ,  6039.7578    ,
     *   6061.5599    ,
     *   5885.6973    ,  5907.3138    ,  5928.9572    ,  5950.6275    ,
     *   5972.3249    ,  5994.0494    ,  6015.8010    ,  6037.5796    ,
     *   6059.3852    ,
     *   5883.5084    ,  5905.1286    ,  5926.7757    ,  5948.4498    ,
     *   5970.1508    ,  5991.8789    ,  6013.6341    ,  6035.4162    ,
     *   6057.2253    ,
     *   5881.3342    ,  5902.9582    ,  5924.6090    ,  5946.2867    ,
     *   5967.9913    ,  5989.7230    ,  6011.4817    ,  6033.2674    ,
     *   6055.0799    ,
     *   5879.1745    ,  5900.8022    ,  5922.4567    ,  5944.1380    ,
     *   5965.8463    ,  5987.5816    ,  6009.3438    ,  6031.1329    ,
     *   6052.9489    ,
     *   5877.0291    ,  5898.6605    ,  5920.3187    ,  5942.0036    ,
     *   5963.7155    ,  5985.4543    ,  6007.2200    ,  6029.0126    ,
     *   6050.8321    ,
     *   5874.8979    ,  5896.5329    ,  5918.1947    ,  5939.8833    ,
     *   5961.5987    ,  5983.3410    ,  6005.1103    ,  6026.9063    ,
     *   6048.7292    ,
     *   5872.7806    ,  5894.4193    ,  5916.0846    ,  5937.7768    ,
     *   5959.4958    ,  5981.2416    ,  6003.0143    ,  6024.8139    ,
     *   6046.6401    ,
     *   5870.6770    ,  5892.3193    ,  5913.9883    ,  5935.6840    ,
     *   5957.4065    ,  5979.1559    ,  6000.9320    ,  6022.7350    ,
     *   6044.5646    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   10126.838    ,  10147.738    ,  10168.692    ,  10189.700    ,
     *   10210.760    ,  10231.872    ,  10253.036    ,  10274.249    ,
     *   10295.512    ,
     *   9921.1089    ,  9942.0093    ,  9962.9636    ,  9983.9712    ,
     *   10005.031    ,  10026.144    ,  10047.307    ,  10068.520    ,
     *   10089.783    ,
     *   9715.3800    ,  9736.2804    ,  9757.2347    ,  9778.2424    ,
     *   9799.3026    ,  9820.4147    ,  9841.5779    ,  9862.7915    ,
     *   9884.0546    ,
     *   9509.6511    ,  9530.5514    ,  9551.5058    ,  9572.5134    ,
     *   9593.5737    ,  9614.6858    ,  9635.8490    ,  9657.0625    ,
     *   9678.3257    ,
     *   9303.9219    ,  9324.8222    ,  9345.7766    ,  9366.7843    ,
     *   9387.8446    ,  9408.9567    ,  9430.1199    ,  9451.3335    ,
     *   9472.5966    ,
     *   9098.1922    ,  9119.0927    ,  9140.0471    ,  9161.0548    ,
     *   9182.1151    ,  9203.2273    ,  9224.3906    ,  9245.6042    ,
     *   9266.8673    ,
     *   8892.4618    ,  8913.3623    ,  8934.3168    ,  8955.3246    ,
     *   8976.3850    ,  8997.4973    ,  9018.6606    ,  9039.8743    ,
     *   9061.1376    ,
     *   8686.7297    ,  8707.6304    ,  8728.5851    ,  8749.5931    ,
     *   8770.6537    ,  8791.7661    ,  8812.9296    ,  8834.1434    ,
     *   8855.4068    ,
     *   8480.9943    ,  8501.8954    ,  8522.8504    ,  8543.8588    ,
     *   8564.9197    ,  8586.0324    ,  8607.1963    ,  8628.4104    ,
     *   8649.6741    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   8275.2522    ,  8296.1541    ,  8317.1099    ,  8338.1190    ,
     *   8359.1806    ,  8380.2940    ,  8401.4584    ,  8422.6731    ,
     *   8443.9374    ,
     *   8069.4970    ,  8090.4004    ,  8111.3577    ,  8132.3682    ,
     *   8153.4311    ,  8174.5458    ,  8195.7115    ,  8216.9274    ,
     *   8238.1928    ,
     *   7863.7154    ,  7884.6219    ,  7905.5821    ,  7926.5954    ,
     *   7947.6611    ,  7968.7784    ,  7989.9465    ,  8011.1648    ,
     *   8032.4324    ,
     *   7657.8816    ,  7678.7943    ,  7699.7604    ,  7720.7793    ,
     *   7741.8503    ,  7762.9727    ,  7784.1458    ,  7805.3688    ,
     *   7826.6410    ,
     *   7451.9455    ,  7472.8702    ,  7493.8479    ,  7514.8779    ,
     *   7535.9596    ,  7557.0922    ,  7578.2750    ,  7599.5073    ,
     *   7620.7883    ,
     *   7299.6241    ,  7320.5646    ,  7341.5575    ,  7362.6020    ,
     *   7383.6976    ,  7404.8436    ,  7426.0392    ,  7447.2837    ,
     *   7468.5765    ,
     *   7199.3052    ,  7220.2613    ,  7241.2690    ,  7262.3278    ,
     *   7283.4370    ,  7304.5961    ,  7325.8042    ,  7347.0607    ,
     *   7368.3649    ,
     *   7124.3496    ,  7145.3208    ,  7166.3431    ,  7187.4158    ,
     *   7208.5384    ,  7229.7102    ,  7250.9306    ,  7272.1989    ,
     *   7293.5144    ,
     *   7064.4680    ,  7085.4540    ,  7106.4905    ,  7127.5769    ,
     *   7148.7126    ,  7169.8969    ,  7191.1293    ,  7212.4091    ,
     *   7233.7356    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   7014.5890    ,  7035.5896    ,  7056.6400    ,  7077.7398    ,
     *   7098.8883    ,  7120.0849    ,  7141.3291    ,  7162.6202    ,
     *   7183.9575    ,
     *   6971.8363    ,  6992.8512    ,  7013.9152    ,  7035.0281    ,
     *   7056.1892    ,  7077.3979    ,  7098.6536    ,  7119.9558    ,
     *   7141.3037    ,
     *   6934.4201    ,  6955.4488    ,  6976.5263    ,  6997.6520    ,
     *   7018.8254    ,  7040.0459    ,  7061.3130    ,  7082.6260    ,
     *   7103.9844    ,
     *   6901.1503    ,  6922.1927    ,  6943.2833    ,  6964.4216    ,
     *   6985.6071    ,  7006.8392    ,  7028.1174    ,  7049.4411    ,
     *   7070.8098    ,
     *   6871.1956    ,  6892.2514    ,  6913.3549    ,  6934.5055    ,
     *   6955.7029    ,  6976.9464    ,  6998.2355    ,  7019.5698    ,
     *   7040.9485    ,
     *   6843.9523    ,  6865.0212    ,  6886.1373    ,  6907.3001    ,
     *   6928.5091    ,  6949.7638    ,  6971.0636    ,  6992.4082    ,
     *   7013.7968    ,
     *   6818.9679    ,  6840.0497    ,  6861.1782    ,  6882.3528    ,
     *   6903.5732    ,  6924.8389    ,  6946.1493    ,  6967.5040    ,
     *   6988.9023    ,
     *   6795.8947    ,  6816.9891    ,  6838.1297    ,  6859.3160    ,
     *   6880.5477    ,  6901.8241    ,  6923.1449    ,  6944.5095    ,
     *   6965.9174    ,
     *   6774.4596    ,  6795.5664    ,  6816.7189    ,  6837.9167    ,
     *   6859.1593    ,  6880.4464    ,  6901.7774    ,  6923.1517    ,
     *   6944.5690    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   6754.4443    ,  6775.5632    ,  6796.7274    ,  6817.9364    ,
     *   6839.1899    ,  6860.4874    ,  6881.8283    ,  6903.2123    ,
     *   6924.6388    ,
     *   6735.6713    ,  6756.8022    ,  6777.9778    ,  6799.1979    ,
     *   6820.4620    ,  6841.7697    ,  6863.1205    ,  6884.5139    ,
     *   6905.9495    ,
     *   6717.9947    ,  6739.1373    ,  6760.3242    ,  6781.5551    ,
     *   6802.8296    ,  6824.1474    ,  6845.5078    ,  6866.9106    ,
     *   6888.3551    ,
     *   6701.2928    ,  6722.4468    ,  6743.6448    ,  6764.8864    ,
     *   6786.1712    ,  6807.4988    ,  6828.8688    ,  6850.2806    ,
     *   6871.7340    ,
     *   6685.4631    ,  6706.6284    ,  6727.8372    ,  6749.0893    ,
     *   6770.3842    ,  6791.7215    ,  6813.1008    ,  6834.5217    ,
     *   6855.9837    ,
     *   6670.4186    ,  6691.5950    ,  6712.8145    ,  6734.0768    ,
     *   6755.3816    ,  6776.7285    ,  6798.1170    ,  6819.5467    ,
     *   6841.0172    ,
     *   6656.0846    ,  6677.2719    ,  6698.5019    ,  6719.7743    ,
     *   6741.0888    ,  6762.4451    ,  6783.8426    ,  6805.2811    ,
     *   6826.7600    ,
     *   6642.3968    ,  6663.5947    ,  6684.8350    ,  6706.1173    ,
     *   6727.4415    ,  6748.8069    ,  6770.2134    ,  6791.6604    ,
     *   6813.1476    ,
     *   6629.2990    ,  6650.5074    ,  6671.7578    ,  6693.0499    ,
     *   6714.3835    ,  6735.7580    ,  6757.1732    ,  6778.6287    ,
     *   6800.1240    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   6616.7422    ,  6637.9609    ,  6659.2213    ,  6680.5230    ,
     *   6701.8658    ,  6723.2493    ,  6744.6731    ,  6766.1369    ,
     *   6787.6402    ,
     *   6604.6834    ,  6625.9122    ,  6647.1823    ,  6668.4935    ,
     *   6689.8454    ,  6711.2376    ,  6732.6700    ,  6754.1419    ,
     *   6775.6530    ,
     *   6593.0842    ,  6614.3229    ,  6635.6027    ,  6656.9231    ,
     *   6678.2840    ,  6699.6849    ,  6721.1256    ,  6742.6056    ,
     *   6764.1245    ,
     *   6581.9108    ,  6603.1593    ,  6624.4485    ,  6645.7780    ,
     *   6667.1477    ,  6688.5572    ,  6710.0060    ,  6731.4940    ,
     *   6753.0205    ,
     *   6571.1328    ,  6592.3909    ,  6613.6894    ,  6635.0279    ,
     *   6656.4063    ,  6677.8241    ,  6699.2811    ,  6720.7768    ,
     *   6742.3109    ,
     *   6560.7231    ,  6581.9907    ,  6603.2983    ,  6624.6457    ,
     *   6646.0326    ,  6667.4586    ,  6688.9236    ,  6710.4270    ,
     *   6731.9685    ,
     *   6550.6572    ,  6571.9341    ,  6593.2507    ,  6614.6068    ,
     *   6636.0021    ,  6657.4363    ,  6678.9091    ,  6700.4201    ,
     *   6721.9689    ,
     *   6540.9131    ,  6562.1991    ,  6583.5245    ,  6604.8892    ,
     *   6626.2927    ,  6647.7350    ,  6669.2155    ,  6690.7339    ,
     *   6712.2900    ,
     *   6531.4707    ,  6552.7657    ,  6574.0998    ,  6595.4729    ,
     *   6616.8846    ,  6638.3347    ,  6659.8228    ,  6681.3486    ,
     *   6702.9118    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   6522.3118    ,  6543.6156    ,  6564.9583    ,  6586.3396    ,
     *   6607.7594    ,  6629.2172    ,  6650.7128    ,  6672.2459    ,
     *   6693.8161    ,
     *   6513.4198    ,  6534.7323    ,  6556.0834    ,  6577.4729    ,
     *   6598.9005    ,  6620.3660    ,  6641.8690    ,  6663.4093    ,
     *   6684.9864    ,
     *   6504.7794    ,  6526.1005    ,  6547.4599    ,  6568.8575    ,
     *   6590.2929    ,  6611.7659    ,  6633.2762    ,  6654.8235    ,
     *   6676.4074    ,
     *   6496.3769    ,  6517.7064    ,  6539.0740    ,  6560.4794    ,
     *   6581.9225    ,  6603.4029    ,  6624.9205    ,  6646.4747    ,
     *   6668.0653    ,
     *   6488.1994    ,  6509.5372    ,  6530.9128    ,  6552.3260    ,
     *   6573.7766    ,  6595.2644    ,  6616.7890    ,  6638.3501    ,
     *   6659.9474    ,
     *   6480.2351    ,  6501.5810    ,  6522.9645    ,  6544.3855    ,
     *   6565.8435    ,  6587.3385    ,  6608.8701    ,  6630.4379    ,
     *   6652.0417    ,
     *   6472.4731    ,  6493.8270    ,  6515.2184    ,  6536.6469    ,
     *   6558.1123    ,  6579.6143    ,  6601.1528    ,  6622.7273    ,
     *   6644.3376    ,
     *   6464.9033    ,  6486.2652    ,  6507.6642    ,  6529.1002    ,
     *   6550.5728    ,  6572.0819    ,  6593.6272    ,  6615.2083    ,
     *   6636.8249    ,
     *   6457.5165    ,  6478.8862    ,  6500.2928    ,  6521.7361    ,
     *   6543.2158    ,  6564.7318    ,  6586.2838    ,  6607.8714    ,
     *   6629.4943    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   6450.3039    ,  6471.6813    ,  6493.0953    ,  6514.5459    ,
     *   6536.0327    ,  6557.5555    ,  6579.1141    ,  6600.7081    ,
     *   6622.3372    ,
     *   6443.2575    ,  6464.6425    ,  6486.0639    ,  6507.5215    ,
     *   6529.0153    ,  6550.5448    ,  6572.1099    ,  6593.7103    ,
     *   6615.3455    ,
     *   6436.3698    ,  6457.7622    ,  6479.1909    ,  6500.6556    ,
     *   6522.1562    ,  6543.6923    ,  6565.2639    ,  6586.8705    ,
     *   6608.5118    ,
     *   6429.6337    ,  6451.0335    ,  6472.4693    ,  6493.9410    ,
     *   6515.4483    ,  6536.9910    ,  6558.5689    ,  6580.1817    ,
     *   6601.8290    ,
     *   6423.0427    ,  6444.4497    ,  6465.8926    ,  6487.3711    ,
     *   6508.8851    ,  6530.4343    ,  6552.0185    ,  6573.6373    ,
     *   6595.2905    ,
     *   6416.5907    ,  6438.0048    ,  6459.4546    ,  6480.9399    ,
     *   6502.4605    ,  6524.0161    ,  6545.6064    ,  6567.2313    ,
     *   6588.8903    ,
     *   6410.2718    ,  6431.6930    ,  6453.1497    ,  6474.6416    ,
     *   6496.1686    ,  6517.7305    ,  6539.3270    ,  6560.9578    ,
     *   6582.6226    ,
     *   6404.0806    ,  6425.5088    ,  6446.9723    ,  6468.4708    ,
     *   6490.0042    ,  6511.5723    ,  6533.1749    ,  6554.8115    ,
     *   6576.4821    ,
     *   6398.0122    ,  6419.4472    ,  6440.9173    ,  6462.4224    ,
     *   6483.9621    ,  6505.5364    ,  6527.1449    ,  6548.7874    ,
     *   6570.4635    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   6392.0616    ,  6413.5034    ,  6434.9801    ,  6456.4916    ,
     *   6478.0376    ,  6499.6179    ,  6521.2323    ,  6542.8805    ,
     *   6564.5622    ,
     *   6386.2244    ,  6407.6729    ,  6429.1561    ,  6450.6739    ,
     *   6472.2261    ,  6493.8124    ,  6515.4327    ,  6537.0865    ,
     *   6558.7737    ,
     *   6380.4963    ,  6401.9514    ,  6423.4411    ,  6444.9651    ,
     *   6466.5234    ,  6488.1156    ,  6509.7416    ,  6531.4011    ,
     *   6553.0937    ,
     *   6374.8732    ,  6396.3349    ,  6417.8309    ,  6439.3611    ,
     *   6460.9254    ,  6482.5235    ,  6504.1552    ,  6525.8202    ,
     *   6547.5182    ,
     *   6369.3515    ,  6390.8196    ,  6412.3218    ,  6433.8582    ,
     *   6455.4284    ,  6477.0323    ,  6498.6697    ,  6520.3401    ,
     *   6542.0435    ,
     *   6363.9274    ,  6385.4018    ,  6406.9103    ,  6428.4527    ,
     *   6450.0288    ,  6471.6384    ,  6493.2813    ,  6514.9572    ,
     *   6536.6658    ,
     *   6358.5976    ,  6380.0783    ,  6401.5929    ,  6423.1412    ,
     *   6444.7232    ,  6466.3385    ,  6487.9868    ,  6509.6681    ,
     *   6531.3819    ,
     *   6353.3587    ,  6374.8457    ,  6396.3663    ,  6417.9206    ,
     *   6439.5083    ,  6461.1291    ,  6482.7830    ,  6504.4695    ,
     *   6526.1885    ,
     *   6348.2078    ,  6369.7009    ,  6391.2276    ,  6412.7876    ,
     *   6434.3810    ,  6456.0074    ,  6477.6666    ,  6499.3584    ,
     *   6521.0825    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   6343.1420    ,  6364.6411    ,  6386.1737    ,  6407.7395    ,
     *   6429.3385    ,  6450.9704    ,  6472.6349    ,  6494.3319    ,
     *   6516.0610    ,
     *   6338.1583    ,  6359.6635    ,  6381.2019    ,  6402.7734    ,
     *   6424.3780    ,  6446.0153    ,  6467.6851    ,  6489.3872    ,
     *   6511.1213    ,
     *   6333.2543    ,  6354.7653    ,  6376.3095    ,  6397.8867    ,
     *   6419.4968    ,  6441.1394    ,  6462.8145    ,  6484.5217    ,
     *   6506.2607    ,
     *   6328.4273    ,  6349.9442    ,  6371.4941    ,  6393.0769    ,
     *   6414.6924    ,  6436.3404    ,  6458.0206    ,  6479.7328    ,
     *   6501.4768    ,
     *   6323.6750    ,  6345.1977    ,  6366.7533    ,  6388.3416    ,
     *   6409.9624    ,  6431.6157    ,  6453.3010    ,  6475.0182    ,
     *   6496.7670    ,
     *   6318.9950    ,  6340.5235    ,  6362.0847    ,  6383.6784    ,
     *   6405.3046    ,  6426.9631    ,  6448.6535    ,  6470.3756    ,
     *   6492.1292    ,
     *   6314.3853    ,  6335.9194    ,  6357.4861    ,  6379.0853    ,
     *   6400.7168    ,  6422.3803    ,  6444.0758    ,  6465.8028    ,
     *   6487.5612    ,
     *   6309.8436    ,  6331.3833    ,  6352.9556    ,  6374.5601    ,
     *   6396.1968    ,  6417.8655    ,  6439.5659    ,  6461.2977    ,
     *   6483.0608    ,
     *   6305.3680    ,  6326.9133    ,  6348.4910    ,  6370.1008    ,
     *   6391.7427    ,  6413.4164    ,  6435.1217    ,  6456.8584    ,
     *   6478.6262    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   6300.9566    ,  6322.5074    ,  6344.0904    ,  6365.7055    ,
     *   6387.3525    ,  6409.0313    ,  6430.7414    ,  6452.4829    ,
     *   6474.2553    ,
     *   6296.6076    ,  6318.1638    ,  6339.7522    ,  6361.3724    ,
     *   6383.0245    ,  6404.7082    ,  6426.4232    ,  6448.1694    ,
     *   6469.9464    ,
     *   6292.3191    ,  6313.8807    ,  6335.4744    ,  6357.0998    ,
     *   6378.7569    ,  6400.4455    ,  6422.1653    ,  6443.9161    ,
     *   6465.6977    ,
     *   6288.0896    ,  6309.6565    ,  6331.2554    ,  6352.8859    ,
     *   6374.5480    ,  6396.2415    ,  6417.9660    ,  6439.7215    ,
     *   6461.5075    ,
     *   6283.9173    ,  6305.4896    ,  6327.0936    ,  6348.7292    ,
     *   6370.3962    ,  6392.0945    ,  6413.8237    ,  6435.5838    ,
     *   6457.3743    ,
     *   6279.8008    ,  6301.3783    ,  6322.9874    ,  6344.6280    ,
     *   6366.3000    ,  6388.0030    ,  6409.7370    ,  6431.5015    ,
     *   6453.2965    ,
     *   6275.7385    ,  6297.3212    ,  6318.9354    ,  6340.5810    ,
     *   6362.2578    ,  6383.9656    ,  6405.7042    ,  6427.4733    ,
     *   6449.2726    ,
     *   6271.7291    ,  6293.3170    ,  6314.9362    ,  6336.5867    ,
     *   6358.2683    ,  6379.9808    ,  6401.7239    ,  6423.4975    ,
     *   6445.3013    ,
     *   6267.7712    ,  6289.3641    ,  6310.9883    ,  6332.6437    ,
     *   6354.3301    ,  6376.0472    ,  6397.7949    ,  6419.5729    ,
     *   6441.3810    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   6263.8633    ,  6285.4613    ,  6307.0905    ,  6328.7507    ,
     *   6350.4418    ,  6372.1636    ,  6393.9158    ,  6415.6982    ,
     *   6437.5106    ,
     *   6260.0044    ,  6281.6074    ,  6303.2415    ,  6324.9065    ,
     *   6346.6023    ,  6368.3286    ,  6390.0853    ,  6411.8721    ,
     *   6433.6887    ,
     *   6256.1931    ,  6277.8010    ,  6299.4400    ,  6321.1098    ,
     *   6342.8102    ,  6364.5411    ,  6386.3022    ,  6408.0934    ,
     *   6429.9142    ,
     *   6252.4282    ,  6274.0411    ,  6295.6849    ,  6317.3594    ,
     *   6339.0644    ,  6360.7999    ,  6382.5654    ,  6404.3608    ,
     *   6426.1859    ,
     *   6248.7087    ,  6270.3265    ,  6291.9751    ,  6313.6542    ,
     *   6335.3639    ,  6357.1037    ,  6378.8737    ,  6400.6734    ,
     *   6422.5026    ,
     *   6245.0334    ,  6266.6561    ,  6288.3094    ,  6309.9932    ,
     *   6331.7074    ,  6353.4517    ,  6375.2260    ,  6397.0299    ,
     *   6418.8633    ,
     *   6241.4013    ,  6263.0288    ,  6284.6868    ,  6306.3752    ,
     *   6328.0939    ,  6349.8426    ,  6371.6212    ,  6393.4294    ,
     *   6415.2669    ,
     *   6237.8114    ,  6259.4436    ,  6281.1063    ,  6302.7993    ,
     *   6324.5225    ,  6346.2756    ,  6368.0584    ,  6389.8708    ,
     *   6411.7123    ,
     *   6234.2627    ,  6255.8996    ,  6277.5669    ,  6299.2645    ,
     *   6320.9921    ,  6342.7495    ,  6364.5366    ,  6386.3531    ,
     *   6408.1987    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   6230.7542    ,  6252.3958    ,  6274.0677    ,  6295.7698    ,
     *   6317.5018    ,  6339.2635    ,  6361.0548    ,  6382.8755    ,
     *   6404.7251    ,
     *   6227.2850    ,  6248.9313    ,  6270.6077    ,  6292.3143    ,
     *   6314.0506    ,  6335.8167    ,  6357.6122    ,  6379.4369    ,
     *   6401.2906    ,
     *   6223.8542    ,  6245.5051    ,  6267.1861    ,  6288.8971    ,
     *   6310.6378    ,  6332.4081    ,  6354.2078    ,  6376.0365    ,
     *   6397.8942    ,
     *   6220.4610    ,  6242.1165    ,  6263.8020    ,  6285.5174    ,
     *   6307.2624    ,  6329.0370    ,  6350.8407    ,  6372.6736    ,
     *   6394.5351    ,
     *   6217.1045    ,  6238.7646    ,  6260.4546    ,  6282.1743    ,
     *   6303.9237    ,  6325.7024    ,  6347.5103    ,  6369.3471    ,
     *   6391.2126    ,
     *   6213.7840    ,  6235.4486    ,  6257.1431    ,  6278.8671    ,
     *   6300.6207    ,  6322.4036    ,  6344.2156    ,  6366.0564    ,
     *   6387.9258    ,
     *   6210.4987    ,  6232.1678    ,  6253.8666    ,  6275.5950    ,
     *   6297.3528    ,  6319.1398    ,  6340.9559    ,  6362.8006    ,
     *   6384.6739    ,
     *   6207.2478    ,  6228.9213    ,  6250.6245    ,  6272.3572    ,
     *   6294.1192    ,  6315.9103    ,  6337.7304    ,  6359.5791    ,
     *   6381.4562    ,
     *   6204.0305    ,  6225.7085    ,  6247.4161    ,  6269.1530    ,
     *   6290.9192    ,  6312.7144    ,  6334.5384    ,  6356.3911    ,
     *   6378.2720    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   6200.8463    ,  6222.5287    ,  6244.2405    ,  6265.9817    ,
     *   6287.7520    ,  6309.5513    ,  6331.3793    ,  6353.2358    ,
     *   6375.1206    ,
     *   6197.6943    ,  6219.3811    ,  6241.0972    ,  6262.8426    ,
     *   6284.6170    ,  6306.4203    ,  6328.2523    ,  6350.1127    ,
     *   6372.0012    ,
     *   6194.5740    ,  6216.2651    ,  6237.9855    ,  6259.7350    ,
     *   6281.5136    ,  6303.3209    ,  6325.1568    ,  6347.0210    ,
     *   6368.9133    ,
     *   6191.4847    ,  6213.1801    ,  6234.9047    ,  6256.6584    ,
     *   6278.4410    ,  6300.2523    ,  6322.0921    ,  6343.9602    ,
     *   6365.8562    ,
     *   6188.4258    ,  6210.1254    ,  6231.8543    ,  6253.6121    ,
     *   6275.3987    ,  6297.2140    ,  6319.0577    ,  6340.9295    ,
     *   6362.8293    ,
     *   6185.3966    ,  6207.1005    ,  6228.8335    ,  6250.5954    ,
     *   6272.3861    ,  6294.2053    ,  6316.0528    ,  6337.9285    ,
     *   6359.8319    ,
     *   6182.3966    ,  6204.1048    ,  6225.8419    ,  6247.6079    ,
     *   6269.4026    ,  6291.2257    ,  6313.0770    ,  6334.9564    ,
     *   6356.8635    ,
     *   6179.4252    ,  6201.1376    ,  6222.8789    ,  6244.6489    ,
     *   6266.4475    ,  6288.2745    ,  6310.1297    ,  6332.0128    ,
     *   6353.9236    ,
     *   6176.4819    ,  6198.1985    ,  6219.9438    ,  6241.7179    ,
     *   6263.5205    ,  6285.3513    ,  6307.2103    ,  6329.0971    ,
     *   6351.0115    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   6173.5661    ,  6195.2868    ,  6217.0363    ,  6238.8143    ,
     *   6260.6208    ,  6282.4555    ,  6304.3183    ,  6326.2088    ,
     *   6348.1268    ,
     *   6170.6773    ,  6192.4022    ,  6214.1557    ,  6235.9377    ,
     *   6257.7481    ,  6279.5866    ,  6301.4531    ,  6323.3473    ,
     *   6345.2689    ,
     *   6167.8151    ,  6189.5440    ,  6211.3015    ,  6233.0875    ,
     *   6254.9017    ,  6276.7441    ,  6298.6143    ,  6320.5122    ,
     *   6342.4373    ,
     *   6164.9788    ,  6186.7117    ,  6208.4733    ,  6230.2632    ,
     *   6252.0813    ,  6273.9275    ,  6295.8014    ,  6317.7029    ,
     *   6339.6316    ,
     *   6162.1680    ,  6183.9050    ,  6205.6705    ,  6227.4644    ,
     *   6249.2863    ,  6271.1362    ,  6293.0138    ,  6314.9189    ,
     *   6336.8512    ,
     *   6159.3823    ,  6181.1233    ,  6202.8928    ,  6224.6905    ,
     *   6246.5163    ,  6268.3699    ,  6290.2512    ,  6312.1599    ,
     *   6334.0957    ,
     *   6156.6212    ,  6178.3662    ,  6200.1396    ,  6221.9412    ,
     *   6243.7708    ,  6265.6281    ,  6287.5131    ,  6309.4253    ,
     *   6331.3646    ,
     *   6153.8842    ,  6175.6332    ,  6197.4106    ,  6219.2160    ,
     *   6241.0493    ,  6262.9104    ,  6284.7990    ,  6306.7148    ,
     *   6328.6576    ,
     *   6151.1710    ,  6172.9240    ,  6194.7052    ,  6216.5144    ,
     *   6238.3515    ,  6260.2163    ,  6282.1085    ,  6304.0278    ,
     *   6325.9741    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   6148.4810    ,  6170.2380    ,  6192.0231    ,  6213.8361    ,
     *   6235.6769    ,  6257.5454    ,  6279.4411    ,  6301.3640    ,
     *   6323.3138    ,
     *   6145.8140    ,  6167.5749    ,  6189.3638    ,  6211.1806    ,
     *   6233.0252    ,  6254.8972    ,  6276.7966    ,  6298.7230    ,
     *   6320.6762    ,
     *   6143.1695    ,  6164.9343    ,  6186.7270    ,  6208.5476    ,
     *   6230.3958    ,  6252.2715    ,  6274.1744    ,  6296.1043    ,
     *   6318.0609    ,
     *   6140.5471    ,  6162.3157    ,  6184.1123    ,  6205.9366    ,
     *   6227.7885    ,  6249.6678    ,  6271.5743    ,  6293.5077    ,
     *   6315.4677    ,
     *   6137.9465    ,  6159.7189    ,  6181.5193    ,  6203.3473    ,
     *   6225.2029    ,  6247.0858    ,  6268.9958    ,  6290.9326    ,
     *   6312.8960    ,
     *   6135.3672    ,  6157.1435    ,  6178.9476    ,  6200.7793    ,
     *   6222.6386    ,  6244.5250    ,  6266.4385    ,  6288.3788    ,
     *   6310.3455    ,
     *   6132.8089    ,  6154.5890    ,  6176.3969    ,  6198.2323    ,
     *   6220.0952    ,  6241.9852    ,  6263.9022    ,  6285.8458    ,
     *   6307.8160    ,
     *   6130.2713    ,  6152.0552    ,  6173.8668    ,  6195.7059    ,
     *   6217.5723    ,  6239.4659    ,  6261.3864    ,  6283.3335    ,
     *   6305.3069    ,
     *   6127.7540    ,  6149.5417    ,  6171.3570    ,  6193.1997    ,
     *   6215.0698    ,  6236.9669    ,  6258.8908    ,  6280.8413    ,
     *   6302.8181    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   6125.2568    ,  6147.0482    ,  6168.8671    ,  6190.7135    ,
     *   6212.5871    ,  6234.4877    ,  6256.4151    ,  6278.3689    ,
     *   6300.3491    ,
     *   6122.7791    ,  6144.5743    ,  6166.3969    ,  6188.2469    ,
     *   6210.1241    ,  6232.0281    ,  6253.9589    ,  6275.9162    ,
     *   6297.8996    ,
     *   6120.3209    ,  6142.1197    ,  6163.9460    ,  6185.7996    ,
     *   6207.6803    ,  6229.5878    ,  6251.5220    ,  6273.4826    ,
     *   6295.4693    ,
     *   6117.8816    ,  6139.6842    ,  6161.5141    ,  6183.3713    ,
     *   6205.2555    ,  6227.1665    ,  6249.1041    ,  6271.0680    ,
     *   6293.0580    ,
     *   6115.4612    ,  6137.2674    ,  6159.1009    ,  6180.9616    ,
     *   6202.8493    ,  6224.7638    ,  6246.7048    ,  6268.6720    ,
     *   6290.6652    ,
     *   6113.0591    ,  6134.8690    ,  6156.7061    ,  6178.5704    ,
     *   6200.4616    ,  6222.3795    ,  6244.3238    ,  6266.2943    ,
     *   6288.2908    ,
     *   6110.6752    ,  6132.4887    ,  6154.3295    ,  6176.1973    ,
     *   6198.0919    ,  6220.0132    ,  6241.9609    ,  6263.9347    ,
     *   6285.9344    ,
     *   6108.3092    ,  6130.1264    ,  6151.9707    ,  6173.8419    ,
     *   6195.7400    ,  6217.6647    ,  6239.6157    ,  6261.5929    ,
     *   6283.5958    ,
     *   6105.9608    ,  6127.7816    ,  6149.6294    ,  6171.5042    ,
     *   6193.4057    ,  6215.3338    ,  6237.2881    ,  6259.2685    ,
     *   6281.2746    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   6103.6298    ,  6125.4541    ,  6147.3054    ,  6169.1837    ,
     *   6191.0887    ,  6213.0201    ,  6234.9777    ,  6256.9613    ,
     *   6278.9707    ,
     *   6101.3158    ,  6123.1436    ,  6144.9985    ,  6166.8802    ,
     *   6188.7886    ,  6210.7234    ,  6232.6843    ,  6254.6712    ,
     *   6276.6837    ,
     *   6099.0186    ,  6120.8500    ,  6142.7084    ,  6164.5935    ,
     *   6186.5053    ,  6208.4434    ,  6230.4076    ,  6252.3977    ,
     *   6274.4134    ,
     *   6096.7380    ,  6118.5729    ,  6140.4348    ,  6162.3234    ,
     *   6184.2385    ,  6206.1799    ,  6228.1474    ,  6250.1407    ,
     *   6272.1595    ,
     *   6094.4737    ,  6116.3122    ,  6138.1775    ,  6160.0695    ,
     *   6181.9879    ,  6203.9327    ,  6225.9034    ,  6247.8999    ,
     *   6269.9218    ,
     *   6092.2255    ,  6114.0674    ,  6135.9362    ,  6157.8316    ,
     *   6179.7534    ,  6201.7014    ,  6223.6754    ,  6245.6751    ,
     *   6267.7001    ,
     *   6089.9931    ,  6111.8386    ,  6133.7107    ,  6155.6095    ,
     *   6177.5346    ,  6199.4859    ,  6221.4631    ,  6243.4660    ,
     *   6265.4942    ,
     *   6087.7764    ,  6109.6253    ,  6131.5009    ,  6153.4030    ,
     *   6175.3315    ,  6197.2860    ,  6219.2664    ,  6241.2724    ,
     *   6263.3037    ,
     *   6085.5750    ,  6107.4274    ,  6129.3064    ,  6151.2118    ,
     *   6173.1436    ,  6195.1014    ,  6217.0850    ,  6239.0941    ,
     *   6261.1285    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   6083.3888    ,  6105.2446    ,  6127.1270    ,  6149.0358    ,
     *   6170.9708    ,  6192.9319    ,  6214.9187    ,  6236.9309    ,
     *   6258.9684    ,
     *   6081.2176    ,  6103.0768    ,  6124.9625    ,  6146.8747    ,
     *   6168.8130    ,  6190.7772    ,  6212.7672    ,  6234.7826    ,
     *   6256.8231    ,
     *   6079.0611    ,  6100.9237    ,  6122.8128    ,  6144.7283    ,
     *   6166.6698    ,  6188.6373    ,  6210.6304    ,  6232.6489    ,
     *   6254.6925    ,
     *   6076.9192    ,  6098.7852    ,  6120.6776    ,  6142.5963    ,
     *   6164.5411    ,  6186.5118    ,  6208.5081    ,  6230.5296    ,
     *   6252.5763    ,
     *   6074.7916    ,  6096.6609    ,  6118.5567    ,  6140.4787    ,
     *   6162.4267    ,  6184.4006    ,  6206.4000    ,  6228.4246    ,
     *   6250.4743    ,
     *   6072.6782    ,  6094.5508    ,  6116.4499    ,  6138.3752    ,
     *   6160.3264    ,  6182.3034    ,  6204.3059    ,  6226.3337    ,
     *   6248.3864    ,
     *   6070.5787    ,  6092.4547    ,  6114.3570    ,  6136.2856    ,
     *   6158.2400    ,  6180.2202    ,  6202.2258    ,  6224.2566    ,
     *   6246.3123    ,
     *   6068.4929    ,  6090.3723    ,  6112.2779    ,  6134.2096    ,
     *   6156.1673    ,  6178.1506    ,  6200.1593    ,  6222.1931    ,
     *   6244.2518    ,
     *   6066.4208    ,  6088.3034    ,  6110.2123    ,  6132.1473    ,
     *   6154.1081    ,  6176.0945    ,  6198.1063    ,  6220.1432    ,
     *   6242.2049    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   10316.824    ,  10338.184    ,  10359.591    ,  10381.044    ,
     *   10402.543    ,  10424.087    ,  10445.675    ,  10467.306    ,
     *   10488.979    ,
     *   10111.095    ,  10132.455    ,  10153.862    ,  10175.316    ,
     *   10196.815    ,  10218.358    ,  10239.946    ,  10261.577    ,
     *   10283.250    ,
     *   9905.3665    ,  9926.7263    ,  9948.1334    ,  9969.5868    ,
     *   9991.0858    ,  10012.630    ,  10034.217    ,  10055.848    ,
     *   10077.522    ,
     *   9699.6376    ,  9720.9974    ,  9742.4045    ,  9763.8580    ,
     *   9785.3570    ,  9806.9008    ,  9828.4885    ,  9850.1194    ,
     *   9871.7927    ,
     *   9493.9085    ,  9515.2684    ,  9536.6755    ,  9558.1290    ,
     *   9579.6280    ,  9601.1718    ,  9622.7596    ,  9644.3905    ,
     *   9666.0638    ,
     *   9288.1793    ,  9309.5392    ,  9330.9463    ,  9352.3998    ,
     *   9373.8989    ,  9395.4427    ,  9417.0305    ,  9438.6615    ,
     *   9460.3347    ,
     *   9082.4496    ,  9103.8096    ,  9125.2168    ,  9146.6703    ,
     *   9168.1694    ,  9189.7133    ,  9211.3012    ,  9232.9322    ,
     *   9254.6055    ,
     *   8876.7190    ,  8898.0791    ,  8919.4864    ,  8940.9401    ,
     *   8962.4393    ,  8983.9833    ,  9005.5712    ,  9027.2023    ,
     *   9048.8757    ,
     *   8670.9865    ,  8692.3469    ,  8713.7544    ,  8735.2083    ,
     *   8756.7078    ,  8778.2520    ,  8799.8402    ,  8821.4714    ,
     *   8843.1451    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   8465.2503    ,  8486.6112    ,  8508.0193    ,  8529.4737    ,
     *   8550.9736    ,  8572.5182    ,  8594.1068    ,  8615.7385    ,
     *   8637.4125    ,
     *   8259.5068    ,  8280.8688    ,  8302.2778    ,  8323.7331    ,
     *   8345.2340    ,  8366.7795    ,  8388.3689    ,  8410.0013    ,
     *   8431.6761    ,
     *   8053.7487    ,  8075.1127    ,  8096.5237    ,  8117.9809    ,
     *   8139.4836    ,  8161.0308    ,  8182.6219    ,  8204.2559    ,
     *   8225.9321    ,
     *   7847.9615    ,  7869.3297    ,  7890.7446    ,  7912.2056    ,
     *   7933.7118    ,  7955.2625    ,  7976.8568    ,  7998.4940    ,
     *   8020.1732    ,
     *   7642.1174    ,  7663.4937    ,  7684.9164    ,  7706.3849    ,
     *   7727.8982    ,  7749.4557    ,  7771.0565    ,  7792.6999    ,
     *   7814.3850    ,
     *   7489.9167    ,  7511.3037    ,  7532.7367    ,  7554.2150    ,
     *   7575.7377    ,  7597.3041    ,  7618.9134    ,  7640.5650    ,
     *   7662.2579    ,
     *   7389.7162    ,  7411.1137    ,  7432.5567    ,  7454.0446    ,
     *   7475.5765    ,  7497.1517    ,  7518.7694    ,  7540.4290    ,
     *   7562.1295    ,
     *   7314.8764    ,  7336.2842    ,  7357.7371    ,  7379.2344    ,
     *   7400.7753    ,  7422.3591    ,  7443.9851    ,  7465.6525    ,
     *   7487.3606    ,
     *   7255.1082    ,  7276.5261    ,  7297.9887    ,  7319.4952    ,
     *   7341.0450    ,  7362.6373    ,  7384.2714    ,  7405.9466    ,
     *   7427.6621    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   7205.3405    ,  7226.7683    ,  7248.2404    ,  7269.7561    ,
     *   7291.3145    ,  7312.9152    ,  7334.5572    ,  7356.2400    ,
     *   7377.9628    ,
     *   7162.6968    ,  7184.1345    ,  7205.6159    ,  7227.1405    ,
     *   7248.7075    ,  7270.3163    ,  7291.9662    ,  7313.6565    ,
     *   7335.3864    ,
     *   7125.3875    ,  7146.8347    ,  7168.3254    ,  7189.8587    ,
     *   7211.4342    ,  7233.0510    ,  7254.7086    ,  7276.4063    ,
     *   7298.1433    ,
     *   7092.2227    ,  7113.6793    ,  7135.1790    ,  7156.7210    ,
     *   7178.3047    ,  7199.9295    ,  7221.5947    ,  7243.2996    ,
     *   7265.0435    ,
     *   7062.3711    ,  7083.8369    ,  7105.3454    ,  7126.8959    ,
     *   7148.4878    ,  7170.1204    ,  7191.7930    ,  7213.5051    ,
     *   7235.2558    ,
     *   7035.2288    ,  7056.7038    ,  7078.2210    ,  7099.7799    ,
     *   7121.3798    ,  7143.0201    ,  7164.7000    ,  7186.4191    ,
     *   7208.1766    ,
     *   7010.3437    ,  7031.8276    ,  7053.3534    ,  7074.9205    ,
     *   7096.5283    ,  7118.1761    ,  7139.8634    ,  7161.5894    ,
     *   7183.3535    ,
     *   6987.3680    ,  7008.8607    ,  7030.3949    ,  7051.9701    ,
     *   7073.5857    ,  7095.2410    ,  7116.9353    ,  7138.6682    ,
     *   7160.4388    ,
     *   6966.0286    ,  6987.5300    ,  7009.0725    ,  7030.6557    ,
     *   7052.2789    ,  7073.9415    ,  7095.6429    ,  7117.3825    ,
     *   7139.1596    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   6946.1073    ,  6967.6172    ,  6989.1679    ,  7010.7590    ,
     *   7032.3897    ,  7054.0595    ,  7075.7678    ,  7097.5140    ,
     *   7119.2975    ,
     *   6927.4267    ,  6948.9450    ,  6970.5038    ,  6992.1026    ,
     *   7013.7407    ,  7035.4177    ,  7057.1328    ,  7078.8856    ,
     *   7100.6753    ,
     *   6909.8409    ,  6931.3674    ,  6952.9342    ,  6974.5406    ,
     *   6996.1860    ,  7017.8700    ,  7039.5918    ,  7061.3510    ,
     *   7083.1470    ,
     *   6893.2282    ,  6914.7629    ,  6936.3374    ,  6957.9513    ,
     *   6979.6040    ,  7001.2948    ,  7023.0233    ,  7044.7889    ,
     *   7066.5909    ,
     *   6877.4862    ,  6899.0289    ,  6920.6112    ,  6942.2324    ,
     *   6963.8922    ,  6985.5899    ,  7007.3249    ,  7029.0968    ,
     *   7050.9048    ,
     *   6862.5280    ,  6884.0785    ,  6905.6683    ,  6927.2969    ,
     *   6948.9637    ,  6970.6681    ,  6992.4096    ,  7014.1876    ,
     *   7036.0016    ,
     *   6848.2788    ,  6869.8371    ,  6891.4344    ,  6913.0702    ,
     *   6934.7438    ,  6956.4548    ,  6978.2027    ,  6999.9869    ,
     *   7021.8067    ,
     *   6834.6743    ,  6856.2403    ,  6877.8450    ,  6899.4878    ,
     *   6921.1682    ,  6942.8858    ,  6964.6399    ,  6986.4301    ,
     *   7008.2558    ,
     *   6821.6586    ,  6843.2321    ,  6864.8440    ,  6886.4938    ,
     *   6908.1809    ,  6929.9049    ,  6951.6653    ,  6973.4614    ,
     *   6995.2928    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   6809.1825    ,  6830.7634    ,  6852.3825    ,  6874.0391    ,
     *   6895.7329    ,  6917.4633    ,  6939.2297    ,  6961.0317    ,
     *   6982.8687    ,
     *   6797.2030    ,  6818.7912    ,  6840.4173    ,  6862.0807    ,
     *   6883.7811    ,  6905.5177    ,  6927.2902    ,  6949.0980    ,
     *   6970.9406    ,
     *   6785.6819    ,  6807.2773    ,  6828.9104    ,  6850.5805    ,
     *   6872.2872    ,  6894.0301    ,  6915.8086    ,  6937.6221    ,
     *   6959.4702    ,
     *   6774.5853    ,  6796.1879    ,  6817.8278    ,  6839.5045    ,
     *   6861.2176    ,  6882.9665    ,  6904.7509    ,  6926.5701    ,
     *   6948.4236    ,
     *   6763.8830    ,  6785.4925    ,  6807.1392    ,  6828.8224    ,
     *   6850.5418    ,  6872.2968    ,  6894.0869    ,  6915.9117    ,
     *   6937.7706    ,
     *   6753.5477    ,  6775.1642    ,  6796.8175    ,  6818.5072    ,
     *   6840.2327    ,  6861.9937    ,  6883.7896    ,  6905.6198    ,
     *   6927.4840    ,
     *   6743.5552    ,  6765.1785    ,  6786.8384    ,  6808.5344    ,
     *   6830.2660    ,  6852.0328    ,  6873.8344    ,  6895.6701    ,
     *   6917.5395    ,
     *   6733.8832    ,  6755.5133    ,  6777.1796    ,  6798.8819    ,
     *   6820.6195    ,  6842.3922    ,  6864.1993    ,  6886.0404    ,
     *   6907.9150    ,
     *   6724.5119    ,  6746.1485    ,  6767.8213    ,  6789.5297    ,
     *   6811.2733    ,  6833.0517    ,  6854.8644    ,  6876.7108    ,
     *   6898.5905    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   6715.4230    ,  6737.0662    ,  6758.7452    ,  6780.4597    ,
     *   6802.2093    ,  6823.9933    ,  6845.8114    ,  6867.6631    ,
     *   6889.5478    ,
     *   6706.5999    ,  6728.2496    ,  6749.9349    ,  6771.6554    ,
     *   6793.4107    ,  6815.2003    ,  6837.0238    ,  6858.8807    ,
     *   6880.7704    ,
     *   6698.0276    ,  6719.6836    ,  6741.3750    ,  6763.1015    ,
     *   6784.8625    ,  6806.6576    ,  6828.4865    ,  6850.3485    ,
     *   6872.2432    ,
     *   6689.6920    ,  6711.3543    ,  6733.0518    ,  6754.7841    ,
     *   6776.5508    ,  6798.3514    ,  6820.1855    ,  6842.0526    ,
     *   6863.9522    ,
     *   6681.5804    ,  6703.2489    ,  6724.9524    ,  6746.6905    ,
     *   6768.4628    ,  6790.2688    ,  6812.1081    ,  6833.9802    ,
     *   6855.8846    ,
     *   6673.6811    ,  6695.3558    ,  6717.0652    ,  6738.8090    ,
     *   6760.5868    ,  6782.3981    ,  6804.2425    ,  6826.1196    ,
     *   6848.0288    ,
     *   6665.9833    ,  6687.6639    ,  6709.3792    ,  6731.1286    ,
     *   6752.9119    ,  6774.7285    ,  6796.5780    ,  6818.4600    ,
     *   6840.3739    ,
     *   6658.4767    ,  6680.1633    ,  6701.8844    ,  6723.6394    ,
     *   6745.4281    ,  6767.2499    ,  6789.1044    ,  6810.9912    ,
     *   6832.9098    ,
     *   6651.1522    ,  6672.8448    ,  6694.5715    ,  6716.3321    ,
     *   6738.1260    ,  6759.9530    ,  6781.8125    ,  6803.7041    ,
     *   6825.6273    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   6644.0011    ,  6665.6995    ,  6687.4319    ,  6709.1979    ,
     *   6730.9971    ,  6752.8291    ,  6774.6936    ,  6796.5899    ,
     *   6818.5177    ,
     *   6637.0154    ,  6658.7195    ,  6680.4574    ,  6702.2288    ,
     *   6724.0333    ,  6745.8703    ,  6767.7396    ,  6789.6407    ,
     *   6811.5730    ,
     *   6630.1875    ,  6651.8973    ,  6673.6407    ,  6695.4174    ,
     *   6717.2270    ,  6739.0691    ,  6760.9432    ,  6782.8488    ,
     *   6804.7857    ,
     *   6623.5105    ,  6645.2259    ,  6666.9747    ,  6688.7567    ,
     *   6710.5714    ,  6732.4184    ,  6754.2972    ,  6776.2075    ,
     *   6798.1488    ,
     *   6616.9778    ,  6638.6987    ,  6660.4529    ,  6682.2401    ,
     *   6704.0598    ,  6725.9117    ,  6747.7952    ,  6769.7100    ,
     *   6791.6557    ,
     *   6610.5832    ,  6632.3096    ,  6654.0692    ,  6675.8615    ,
     *   6697.6862    ,  6719.5429    ,  6741.4311    ,  6763.3504    ,
     *   6785.3004    ,
     *   6604.3211    ,  6626.0530    ,  6647.8178    ,  6669.6152    ,
     *   6691.4448    ,  6713.3062    ,  6735.1990    ,  6757.1228    ,
     *   6779.0771    ,
     *   6598.1861    ,  6619.9233    ,  6641.6933    ,  6663.4957    ,
     *   6685.3302    ,  6707.1963    ,  6729.0937    ,  6751.0219    ,
     *   6772.9805    ,
     *   6592.1730    ,  6613.9155    ,  6635.6906    ,  6657.4980    ,
     *   6679.3373    ,  6701.2081    ,  6723.1100    ,  6745.0426    ,
     *   6767.0054    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   6586.2771    ,  6608.0248    ,  6629.8051    ,  6651.6174    ,
     *   6673.4615    ,  6695.3369    ,  6717.2433    ,  6739.1801    ,
     *   6761.1471    ,
     *   6580.4939    ,  6602.2469    ,  6624.0321    ,  6645.8493    ,
     *   6667.6981    ,  6689.5781    ,  6711.4889    ,  6733.4301    ,
     *   6755.4012    ,
     *   6574.8192    ,  6596.5773    ,  6618.3675    ,  6640.1895    ,
     *   6662.0430    ,  6683.9275    ,  6705.8427    ,  6727.7881    ,
     *   6749.7633    ,
     *   6569.2490    ,  6591.0121    ,  6612.8072    ,  6634.6340    ,
     *   6656.4921    ,  6678.3811    ,  6700.3006    ,  6722.2503    ,
     *   6744.2296    ,
     *   6563.7794    ,  6585.5475    ,  6607.3475    ,  6629.1790    ,
     *   6651.0417    ,  6672.9352    ,  6694.8590    ,  6716.8128    ,
     *   6738.7961    ,
     *   6558.4068    ,  6580.1799    ,  6601.9848    ,  6623.8210    ,
     *   6645.6882    ,  6667.5860    ,  6689.5141    ,  6711.4720    ,
     *   6733.4593    ,
     *   6553.1280    ,  6574.9060    ,  6596.7156    ,  6618.5564    ,
     *   6640.4281    ,  6662.3303    ,  6684.2626    ,  6706.2246    ,
     *   6728.2159    ,
     *   6547.9396    ,  6569.7224    ,  6591.5368    ,  6613.3822    ,
     *   6635.2584    ,  6657.1649    ,  6679.1013    ,  6701.0674    ,
     *   6723.0626    ,
     *   6542.8385    ,  6564.6262    ,  6586.4452    ,  6608.2952    ,
     *   6630.1758    ,  6652.0866    ,  6674.0272    ,  6695.9972    ,
     *   6717.9963    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   6537.8220    ,  6559.6144    ,  6581.4381    ,  6603.2926    ,
     *   6625.1775    ,  6647.0925    ,  6669.0372    ,  6691.0113    ,
     *   6713.0142    ,
     *   6532.8871    ,  6554.6843    ,  6576.5126    ,  6598.3715    ,
     *   6620.2607    ,  6642.1800    ,  6664.1288    ,  6686.1068    ,
     *   6708.1135    ,
     *   6528.0314    ,  6549.8332    ,  6571.6660    ,  6593.5294    ,
     *   6615.4229    ,  6637.3463    ,  6659.2991    ,  6681.2810    ,
     *   6703.2916    ,
     *   6523.2522    ,  6545.0587    ,  6566.8960    ,  6588.7637    ,
     *   6610.6615    ,  6632.5890    ,  6654.5458    ,  6676.5316    ,
     *   6698.5459    ,
     *   6518.5471    ,  6540.3582    ,  6562.2000    ,  6584.0720    ,
     *   6605.9741    ,  6627.9057    ,  6649.8665    ,  6671.8561    ,
     *   6693.8742    ,
     *   6513.9140    ,  6535.7297    ,  6557.5758    ,  6579.4522    ,
     *   6601.3584    ,  6623.2940    ,  6645.2588    ,  6667.2522    ,
     *   6689.2740    ,
     *   6509.3506    ,  6531.1708    ,  6553.0213    ,  6574.9019    ,
     *   6596.8123    ,  6618.7520    ,  6640.7206    ,  6662.7178    ,
     *   6684.7433    ,
     *   6504.8548    ,  6526.6795    ,  6548.5344    ,  6570.4192    ,
     *   6592.3337    ,  6614.2773    ,  6636.2498    ,  6658.2508    ,
     *   6680.2799    ,
     *   6500.4247    ,  6522.2538    ,  6544.1130    ,  6566.0020    ,
     *   6587.9205    ,  6609.8682    ,  6631.8445    ,  6653.8492    ,
     *   6675.8819    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   6496.0584    ,  6517.8918    ,  6539.7553    ,  6561.6485    ,
     *   6583.5710    ,  6605.5226    ,  6627.5028    ,  6649.5112    ,
     *   6671.5475    ,
     *   6491.7539    ,  6513.5917    ,  6535.4594    ,  6557.3568    ,
     *   6579.2833    ,  6601.2388    ,  6623.2227    ,  6645.2348    ,
     *   6667.2747    ,
     *   6487.5097    ,  6509.3518    ,  6531.2237    ,  6553.1251    ,
     *   6575.0556    ,  6597.0150    ,  6619.0027    ,  6641.0184    ,
     *   6663.0618    ,
     *   6483.3239    ,  6505.1703    ,  6527.0464    ,  6548.9519    ,
     *   6570.8863    ,  6592.8495    ,  6614.8409    ,  6636.8603    ,
     *   6658.9072    ,
     *   6479.1951    ,  6501.0457    ,  6522.9259    ,  6544.8354    ,
     *   6566.7738    ,  6588.7408    ,  6610.7359    ,  6632.7589    ,
     *   6654.8092    ,
     *   6475.1216    ,  6496.9764    ,  6518.8608    ,  6540.7743    ,
     *   6562.7165    ,  6584.6873    ,  6606.6861    ,  6628.7126    ,
     *   6650.7664    ,
     *   6471.1020    ,  6492.9610    ,  6514.8494    ,  6536.7669    ,
     *   6558.7130    ,  6580.6875    ,  6602.6900    ,  6624.7200    ,
     *   6646.7773    ,
     *   6467.1349    ,  6488.9981    ,  6510.8905    ,  6532.8119    ,
     *   6554.7619    ,  6576.7401    ,  6598.7461    ,  6620.7797    ,
     *   6642.8404    ,
     *   6463.2189    ,  6485.0862    ,  6506.9826    ,  6528.9079    ,
     *   6550.8617    ,  6572.8436    ,  6594.8532    ,  6616.8903    ,
     *   6638.9544    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   6459.3526    ,  6481.2240    ,  6503.1245    ,  6525.0536    ,
     *   6547.0112    ,  6568.9967    ,  6591.0100    ,  6613.0505    ,
     *   6635.1180    ,
     *   6455.5349    ,  6477.4104    ,  6499.3148    ,  6521.2478    ,
     *   6543.2091    ,  6565.1983    ,  6587.2151    ,  6609.2591    ,
     *   6631.3299    ,
     *   6451.7646    ,  6473.6440    ,  6495.5524    ,  6517.4892    ,
     *   6539.4542    ,  6561.4470    ,  6583.4673    ,  6605.5147    ,
     *   6627.5889    ,
     *   6448.0403    ,  6469.9238    ,  6491.8360    ,  6513.7766    ,
     *   6535.7454    ,  6557.7418    ,  6579.7656    ,  6601.8164    ,
     *   6623.8938    ,
     *   6444.3611    ,  6466.2486    ,  6488.1646    ,  6510.1090    ,
     *   6532.0814    ,  6554.0814    ,  6576.1087    ,  6598.1629    ,
     *   6620.2436    ,
     *   6440.7258    ,  6462.6172    ,  6484.5371    ,  6506.4853    ,
     *   6528.4613    ,  6550.4649    ,  6572.4956    ,  6594.5532    ,
     *   6616.6372    ,
     *   6437.1334    ,  6459.0287    ,  6480.9525    ,  6502.9043    ,
     *   6524.8840    ,  6546.8911    ,  6568.9252    ,  6590.9861    ,
     *   6613.0734    ,
     *   6433.5829    ,  6455.4821    ,  6477.4096    ,  6499.3652    ,
     *   6521.3484    ,  6543.3590    ,  6565.3966    ,  6587.4608    ,
     *   6609.5513    ,
     *   6430.0732    ,  6451.9763    ,  6473.9076    ,  6495.8668    ,
     *   6517.8537    ,  6539.8677    ,  6561.9087    ,  6583.9762    ,
     *   6606.0699    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   6426.6035    ,  6448.5104    ,  6470.4455    ,  6492.4084    ,
     *   6514.3987    ,  6536.4163    ,  6558.4606    ,  6580.5314    ,
     *   6602.6283    ,
     *   6423.1729    ,  6445.0836    ,  6467.0224    ,  6488.9889    ,
     *   6510.9828    ,  6533.0038    ,  6555.0515    ,  6577.1255    ,
     *   6599.2256    ,
     *   6419.7804    ,  6441.6949    ,  6463.6373    ,  6485.6075    ,
     *   6507.6049    ,  6529.6293    ,  6551.6803    ,  6573.7576    ,
     *   6595.8608    ,
     *   6416.4252    ,  6438.3435    ,  6460.2896    ,  6482.2633    ,
     *   6504.2642    ,  6526.2920    ,  6548.3464    ,  6570.4269    ,
     *   6592.5333    ,
     *   6413.1065    ,  6435.0285    ,  6456.9783    ,  6478.9555    ,
     *   6500.9599    ,  6522.9911    ,  6545.0488    ,  6567.1325    ,
     *   6589.2420    ,
     *   6409.8235    ,  6431.7492    ,  6453.7026    ,  6475.6834    ,
     *   6497.6913    ,  6519.7258    ,  6541.7868    ,  6563.8737    ,
     *   6585.9863    ,
     *   6406.5754    ,  6428.5048    ,  6450.4618    ,  6472.4461    ,
     *   6494.4574    ,  6516.4953    ,  6538.5595    ,  6560.6496    ,
     *   6582.7653    ,
     *   6403.3615    ,  6425.2946    ,  6447.2552    ,  6469.2430    ,
     *   6491.2577    ,  6513.2989    ,  6535.3664    ,  6557.4596    ,
     *   6579.5784    ,
     *   6400.1810    ,  6422.1177    ,  6444.0819    ,  6466.0732    ,
     *   6488.0913    ,  6510.1359    ,  6532.2065    ,  6554.3029    ,
     *   6576.4247    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   6397.0333    ,  6418.9736    ,  6440.9414    ,  6462.9361    ,
     *   6484.9576    ,  6507.0055    ,  6529.0793    ,  6551.1788    ,
     *   6573.3037    ,
     *   6393.9176    ,  6415.8616    ,  6437.8329    ,  6459.8311    ,
     *   6481.8559    ,  6503.9070    ,  6525.9841    ,  6548.0867    ,
     *   6570.2146    ,
     *   6390.8334    ,  6412.7810    ,  6434.7557    ,  6456.7574    ,
     *   6478.7855    ,  6500.8399    ,  6522.9201    ,  6545.0259    ,
     *   6567.1568    ,
     *   6387.7799    ,  6409.7311    ,  6431.7093    ,  6453.7144    ,
     *   6475.7459    ,  6497.8035    ,  6519.8869    ,  6541.9957    ,
     *   6564.1296    ,
     *   6384.7566    ,  6406.7113    ,  6428.6930    ,  6450.7015    ,
     *   6472.7363    ,  6494.7971    ,  6516.8837    ,  6538.9955    ,
     *   6561.1324    ,
     *   6381.7629    ,  6403.7211    ,  6425.7063    ,  6447.7181    ,
     *   6469.7562    ,  6491.8202    ,  6513.9099    ,  6536.0248    ,
     *   6558.1647    ,
     *   6378.7981    ,  6400.7598    ,  6422.7484    ,  6444.7636    ,
     *   6466.8050    ,  6488.8722    ,  6510.9650    ,  6533.0830    ,
     *   6555.2258    ,
     *   6375.8617    ,  6397.8270    ,  6419.8190    ,  6441.8375    ,
     *   6463.8821    ,  6485.9526    ,  6508.0484    ,  6530.1694    ,
     *   6552.3152    ,
     *   6372.9532    ,  6394.9219    ,  6416.9174    ,  6438.9392    ,
     *   6460.9871    ,  6483.0607    ,  6505.1596    ,  6527.2836    ,
     *   6549.4323    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   6370.0720    ,  6392.0442    ,  6414.0430    ,  6436.0681    ,
     *   6458.1193    ,  6480.1960    ,  6502.2981    ,  6524.4251    ,
     *   6546.5767    ,
     *   6367.2177    ,  6389.1933    ,  6411.1955    ,  6433.2239    ,
     *   6455.2782    ,  6477.3581    ,  6499.4632    ,  6521.5932    ,
     *   6543.7477    ,
     *   6364.3896    ,  6386.3686    ,  6408.3742    ,  6430.4059    ,
     *   6452.4634    ,  6474.5464    ,  6496.6545    ,  6518.7875    ,
     *   6540.9449    ,
     *   6361.5873    ,  6383.5698    ,  6405.5787    ,  6427.6136    ,
     *   6449.6743    ,  6471.7604    ,  6493.8716    ,  6516.0075    ,
     *   6538.1678    ,
     *   6358.8104    ,  6380.7963    ,  6402.8084    ,  6424.8466    ,
     *   6446.9105    ,  6468.9997    ,  6491.1139    ,  6513.2528    ,
     *   6535.4159    ,
     *   6356.0584    ,  6378.0476    ,  6400.0631    ,  6422.1045    ,
     *   6444.1715    ,  6466.2638    ,  6488.3810    ,  6510.5228    ,
     *   6532.6888    ,
     *   6353.3307    ,  6375.3233    ,  6397.3421    ,  6419.3867    ,
     *   6441.4569    ,  6463.5522    ,  6485.6724    ,  6507.8172    ,
     *   6529.9860    ,
     *   6350.6271    ,  6372.6230    ,  6394.6451    ,  6416.6929    ,
     *   6438.7662    ,  6460.8646    ,  6482.9878    ,  6505.1354    ,
     *   6527.3071    ,
     *   6347.9470    ,  6369.9463    ,  6391.9716    ,  6414.0226    ,
     *   6436.0990    ,  6458.2004    ,  6480.3266    ,  6502.4771    ,
     *   6524.6517    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   6345.2901    ,  6367.2926    ,  6389.3212    ,  6411.3753    ,
     *   6433.4548    ,  6455.5593    ,  6477.6884    ,  6499.8419    ,
     *   6522.0192    ,
     *   6342.6558    ,  6364.6617    ,  6386.6935    ,  6408.7508    ,
     *   6430.8334    ,  6452.9409    ,  6475.0730    ,  6497.2293    ,
     *   6519.4094    ,
     *   6340.0439    ,  6362.0531    ,  6384.0881    ,  6406.1486    ,
     *   6428.2342    ,  6450.3447    ,  6472.4797    ,  6494.6389    ,
     *   6516.8219    ,
     *   6337.4540    ,  6359.4664    ,  6381.5046    ,  6403.5682    ,
     *   6425.6570    ,  6447.7705    ,  6469.9084    ,  6492.0704    ,
     *   6514.2561    ,
     *   6334.8857    ,  6356.9014    ,  6378.9427    ,  6401.0094    ,
     *   6423.1012    ,  6445.2177    ,  6467.3585    ,  6489.5234    ,
     *   6511.7119    ,
     *   6332.3385    ,  6354.3575    ,  6376.4020    ,  6398.4718    ,
     *   6420.5666    ,  6442.6861    ,  6464.8298    ,  6486.9975    ,
     *   6509.1888    ,
     *   6329.8123    ,  6351.8344    ,  6373.8821    ,  6395.9550    ,
     *   6418.0529    ,  6440.1753    ,  6462.3219    ,  6484.4924    ,
     *   6506.6865    ,
     *   6327.3065    ,  6349.3319    ,  6371.3827    ,  6393.4587    ,
     *   6415.5596    ,  6437.6849    ,  6459.8344    ,  6482.0077    ,
     *   6504.2045    ,
     *   6324.8209    ,  6346.8495    ,  6368.9034    ,  6390.9825    ,
     *   6413.0864    ,  6435.2146    ,  6457.3670    ,  6479.5432    ,
     *   6501.7427    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   6322.3551    ,  6344.3869    ,  6366.4440    ,  6388.5261    ,
     *   6410.6330    ,  6432.7642    ,  6454.9194    ,  6477.0983    ,
     *   6499.3006    ,
     *   6319.9089    ,  6341.9438    ,  6364.0040    ,  6386.0892    ,
     *   6408.1990    ,  6430.3331    ,  6452.4912    ,  6474.6729    ,
     *   6496.8779    ,
     *   6317.4819    ,  6339.5199    ,  6361.5832    ,  6383.6715    ,
     *   6405.7842    ,  6427.9213    ,  6450.0822    ,  6472.2667    ,
     *   6494.4744    ,
     *   6315.0737    ,  6337.1150    ,  6359.1813    ,  6381.2726    ,
     *   6403.3883    ,  6425.5282    ,  6447.6920    ,  6469.8792    ,
     *   6492.0896    ,
     *   6312.6842    ,  6334.7285    ,  6356.7980    ,  6378.8922    ,
     *   6401.0109    ,  6423.1537    ,  6445.3203    ,  6467.5103    ,
     *   6489.7234    ,
     *   6310.3130    ,  6332.3604    ,  6354.4330    ,  6376.5302    ,
     *   6398.6518    ,  6420.7975    ,  6442.9669    ,  6465.1596    ,
     *   6487.3754    ,
     *   6307.9597    ,  6330.0103    ,  6352.0859    ,  6374.1861    ,
     *   6396.3107    ,  6418.4592    ,  6440.6314    ,  6462.8268    ,
     *   6485.0453    ,
     *   6305.6242    ,  6327.6779    ,  6349.7565    ,  6371.8597    ,
     *   6393.9872    ,  6416.1386    ,  6438.3136    ,  6460.5118    ,
     *   6482.7328    ,
     *   6303.3062    ,  6325.3630    ,  6347.4446    ,  6369.5508    ,
     *   6391.6812    ,  6413.8354    ,  6436.0131    ,  6458.2141    ,
     *   6480.4378    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   6301.0054    ,  6323.0653    ,  6345.1499    ,  6367.2590    ,
     *   6389.3923    ,  6411.5493    ,  6433.7298    ,  6455.9335    ,
     *   6478.1599    ,
     *   6298.7215    ,  6320.7844    ,  6342.8721    ,  6364.9841    ,
     *   6387.1203    ,  6409.2802    ,  6431.4634    ,  6453.6698    ,
     *   6475.8988    ,
     *   6296.4543    ,  6318.5203    ,  6340.6109    ,  6362.7259    ,
     *   6384.8649    ,  6407.0276    ,  6429.2136    ,  6451.4227    ,
     *   6473.6543    ,
     *   6294.2036    ,  6316.2726    ,  6338.3662    ,  6360.4841    ,
     *   6382.6259    ,  6404.7914    ,  6426.9802    ,  6449.1919    ,
     *   6471.4262    ,
     *   6291.9690    ,  6314.0410    ,  6336.1376    ,  6358.2584    ,
     *   6380.4031    ,  6402.5714    ,  6424.7629    ,  6446.9773    ,
     *   6469.2142    ,
     *   6289.7504    ,  6311.8254    ,  6333.9249    ,  6356.0487    ,
     *   6378.1962    ,  6400.3673    ,  6422.5615    ,  6444.7786    ,
     *   6467.0181    ,
     *   6287.5475    ,  6309.6255    ,  6331.7280    ,  6353.8546    ,
     *   6376.0050    ,  6398.1788    ,  6420.3758    ,  6442.5955    ,
     *   6464.8376    ,
     *   6285.3600    ,  6307.4411    ,  6329.5465    ,  6351.6760    ,
     *   6373.8292    ,  6396.0058    ,  6418.2055    ,  6440.4278    ,
     *   6462.6726    ,
     *   6283.1879    ,  6305.2719    ,  6327.3803    ,  6349.5126    ,
     *   6371.6686    ,  6393.8480    ,  6416.0504    ,  6438.2754    ,
     *   6460.5227    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   6281.0308    ,  6303.1178    ,  6325.2290    ,  6347.3643    ,
     *   6369.5231    ,  6391.7052    ,  6413.9103    ,  6436.1379    ,
     *   6458.3878    ,
     *   6278.8885    ,  6300.9785    ,  6323.0926    ,  6345.2307    ,
     *   6367.3923    ,  6389.5772    ,  6411.7849    ,  6434.0152    ,
     *   6456.2677    ,
     *   6276.7609    ,  6298.8538    ,  6320.9708    ,  6343.1118    ,
     *   6365.2762    ,  6387.4638    ,  6409.6742    ,  6431.9071    ,
     *   6454.1621    ,
     *   6274.6477    ,  6296.7435    ,  6318.8634    ,  6341.0072    ,
     *   6363.1744    ,  6385.3647    ,  6407.5778    ,  6429.8133    ,
     *   6452.0708    ,
     *   6272.5487    ,  6294.6474    ,  6316.7703    ,  6338.9168    ,
     *   6361.0868    ,  6383.2798    ,  6405.4955    ,  6427.7336    ,
     *   6449.9938    ,
     *   6270.4637    ,  6292.5654    ,  6314.6911    ,  6336.8404    ,
     *   6359.0132    ,  6381.2089    ,  6403.4273    ,  6425.6680    ,
     *   6447.9306    ,
     *   6268.3926    ,  6290.4971    ,  6312.6257    ,  6334.7779    ,
     *   6356.9533    ,  6379.1518    ,  6401.3728    ,  6423.6161    ,
     *   6445.8813    ,
     *   6266.3351    ,  6288.4425    ,  6310.5739    ,  6332.7289    ,
     *   6354.9071    ,  6377.1082    ,  6399.3319    ,  6421.5778    ,
     *   6443.8455    ,
     *   6264.2910    ,  6286.4014    ,  6308.5356    ,  6330.6934    ,
     *   6352.8743    ,  6375.0781    ,  6397.3044    ,  6419.5528    ,
     *   6441.8231    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   10510.694    ,  10532.449    ,  10554.245    ,  10576.080    ,
     *   10597.953    ,  10619.863    ,  10641.811    ,  10663.795    ,
     *   10685.814    ,
     *   10304.965    ,  10326.721    ,  10348.516    ,  10370.351    ,
     *   10392.224    ,  10414.135    ,  10436.082    ,  10458.066    ,
     *   10480.085    ,
     *   10099.236    ,  10120.992    ,  10142.787    ,  10164.622    ,
     *   10186.495    ,  10208.406    ,  10230.353    ,  10252.337    ,
     *   10274.356    ,
     *   9893.5075    ,  9915.2630    ,  9937.0585    ,  9958.8932    ,
     *   9980.7663    ,  10002.677    ,  10024.625    ,  10046.608    ,
     *   10068.628    ,
     *   9687.7786    ,  9709.5341    ,  9731.3296    ,  9753.1643    ,
     *   9775.0375    ,  9796.9482    ,  9818.8958    ,  9840.8796    ,
     *   9862.8988    ,
     *   9482.0496    ,  9503.8052    ,  9525.6007    ,  9547.4354    ,
     *   9569.3085    ,  9591.2193    ,  9613.1669    ,  9635.1507    ,
     *   9657.1699    ,
     *   9276.3204    ,  9298.0760    ,  9319.8716    ,  9341.7063    ,
     *   9363.5795    ,  9385.4903    ,  9407.4380    ,  9429.4218    ,
     *   9451.4410    ,
     *   9070.5907    ,  9092.3464    ,  9114.1421    ,  9135.9769    ,
     *   9157.8502    ,  9179.7610    ,  9201.7088    ,  9223.6926    ,
     *   9245.7119    ,
     *   8864.8602    ,  8886.6161    ,  8908.4119    ,  8930.2469    ,
     *   8952.1203    ,  8974.0313    ,  8995.9792    ,  9017.9632    ,
     *   9039.9826    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   8659.1280    ,  8680.8842    ,  8702.6803    ,  8724.5156    ,
     *   8746.3893    ,  8768.3006    ,  8790.2488    ,  8812.2330    ,
     *   8834.2527    ,
     *   8453.3923    ,  8475.1492    ,  8496.9460    ,  8518.7819    ,
     *   8540.6562    ,  8562.5681    ,  8584.5167    ,  8606.5015    ,
     *   8628.5217    ,
     *   8247.6498    ,  8269.4081    ,  8291.2062    ,  8313.0433    ,
     *   8334.9188    ,  8356.8318    ,  8378.7815    ,  8400.7673    ,
     *   8422.7884    ,
     *   8041.8937    ,  8063.6547    ,  8085.4554    ,  8107.2951    ,
     *   8129.1729    ,  8151.0881    ,  8173.0400    ,  8195.0278    ,
     *   8217.0508    ,
     *   7836.1112    ,  7857.8775    ,  7879.6834    ,  7901.5279    ,
     *   7923.4103    ,  7945.3300    ,  7967.2861    ,  7989.2779    ,
     *   8011.3048    ,
     *   7683.9915    ,  7705.7650    ,  7727.5775    ,  7749.4285    ,
     *   7771.3171    ,  7793.2426    ,  7815.2043    ,  7837.2014    ,
     *   7859.2333    ,
     *   7583.8704    ,  7605.6509    ,  7627.4701    ,  7649.3274    ,
     *   7671.2220    ,  7693.1533    ,  7715.1204    ,  7737.1228    ,
     *   7759.1596    ,
     *   7509.1087    ,  7530.8960    ,  7552.7218    ,  7574.5853    ,
     *   7596.4859    ,  7618.4228    ,  7640.3954    ,  7662.4028    ,
     *   7684.4446    ,
     *   7449.4172    ,  7471.2112    ,  7493.0434    ,  7514.9131    ,
     *   7536.8196    ,  7558.7621    ,  7580.7399    ,  7602.7525    ,
     *   7624.7990    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   7399.7248    ,  7421.5255    ,  7443.3641    ,  7465.2398    ,
     *   7487.1520    ,  7509.1000    ,  7531.0831    ,  7553.1006    ,
     *   7575.1519    ,
     *   7357.1553    ,  7378.9625    ,  7400.8073    ,  7422.6890    ,
     *   7444.6069    ,  7466.5603    ,  7488.5486    ,  7510.5710    ,
     *   7532.6270    ,
     *   7319.9189    ,  7341.7326    ,  7363.5835    ,  7385.4710    ,
     *   7407.3945    ,  7429.3533    ,  7451.3467    ,  7473.3740    ,
     *   7495.4346    ,
     *   7286.8258    ,  7308.6458    ,  7330.5028    ,  7352.3961    ,
     *   7374.3251    ,  7396.2891    ,  7418.2875    ,  7440.3196    ,
     *   7462.3848    ,
     *   7257.0447    ,  7278.8709    ,  7300.7339    ,  7322.6329    ,
     *   7344.5674    ,  7366.5366    ,  7388.5399    ,  7410.5767    ,
     *   7432.6464    ,
     *   7229.9719    ,  7251.8043    ,  7273.6731    ,  7295.5778    ,
     *   7317.5176    ,  7339.4920    ,  7361.5002    ,  7383.5417    ,
     *   7405.6158    ,
     *   7205.1551    ,  7226.9936    ,  7248.8682    ,  7270.7784    ,
     *   7292.7236    ,  7314.7030    ,  7336.7160    ,  7358.7621    ,
     *   7380.8407    ,
     *   7182.2467    ,  7204.0912    ,  7225.9715    ,  7247.8872    ,
     *   7269.8376    ,  7291.8220    ,  7313.8398    ,  7335.8905    ,
     *   7357.9733    ,
     *   7160.9737    ,  7182.8240    ,  7204.7100    ,  7226.6311    ,
     *   7248.5866    ,  7270.5760    ,  7292.5985    ,  7314.6537    ,
     *   7336.7408    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   7141.1177    ,  7162.9738    ,  7184.8655    ,  7206.7919    ,
     *   7228.7525    ,  7250.7467    ,  7272.7739    ,  7294.8335    ,
     *   7316.9248    ,
     *   7122.5014    ,  7144.3634    ,  7166.2605    ,  7188.1922    ,
     *   7210.1578    ,  7232.1569    ,  7254.1886    ,  7276.2526    ,
     *   7298.3482    ,
     *   7104.9791    ,  7126.8467    ,  7148.7492    ,  7170.6861    ,
     *   7192.6567    ,  7214.6605    ,  7236.6968    ,  7258.7651    ,
     *   7280.8648    ,
     *   7088.4289    ,  7110.3021    ,  7132.2100    ,  7154.1520    ,
     *   7176.1275    ,  7198.1360    ,  7220.1768    ,  7242.2494    ,
     *   7264.3532    ,
     *   7072.7485    ,  7094.6273    ,  7116.5405    ,  7138.4875    ,
     *   7160.4679    ,  7182.4810    ,  7204.5263    ,  7226.6031    ,
     *   7248.7110    ,
     *   7057.8510    ,  7079.7352    ,  7101.6536    ,  7123.6057    ,
     *   7145.5909    ,  7167.6086    ,  7189.6583    ,  7211.7393    ,
     *   7233.8511    ,
     *   7043.6617    ,  7065.5513    ,  7087.4749    ,  7109.4320    ,
     *   7131.4219    ,  7153.4441    ,  7175.4981    ,  7197.5833    ,
     *   7219.6991    ,
     *   7030.1163    ,  7052.0112    ,  7073.9400    ,  7095.9019    ,
     *   7117.8965    ,  7139.9232    ,  7161.9815    ,  7184.0708    ,
     *   7206.1905    ,
     *   7017.1588    ,  7039.0590    ,  7060.9927    ,  7082.9595    ,
     *   7104.9588    ,  7126.9899    ,  7149.0524    ,  7171.1458    ,
     *   7193.2694    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   7004.7402    ,  7026.6456    ,  7048.5843    ,  7070.5559    ,
     *   7092.5597    ,  7114.5952    ,  7136.6619    ,  7158.7593    ,
     *   7180.8867    ,
     *   6992.8174    ,  7014.7279    ,  7036.6716    ,  7058.6478    ,
     *   7080.6562    ,  7102.6960    ,  7124.7669    ,  7146.8682    ,
     *   7168.9995    ,
     *   6981.3522    ,  7003.2678    ,  7025.2164    ,  7047.1973    ,
     *   7069.2101    ,  7091.2543    ,  7113.3292    ,  7135.4345    ,
     *   7157.5695    ,
     *   6970.3109    ,  6992.2315    ,  7014.1848    ,  7036.1704    ,
     *   7058.1876    ,  7080.2360    ,  7102.3151    ,  7124.4242    ,
     *   7146.5629    ,
     *   6959.6630    ,  6981.5886    ,  7003.5467    ,  7025.5368    ,
     *   7047.5584    ,  7069.6110    ,  7091.6941    ,  7113.8071    ,
     *   7135.9495    ,
     *   6949.3816    ,  6971.3120    ,  6993.2748    ,  7015.2695    ,
     *   7037.2954    ,  7059.3522    ,  7081.4392    ,  7103.5560    ,
     *   7125.7021    ,
     *   6939.4421    ,  6961.3774    ,  6983.3449    ,  7005.3440    ,
     *   7027.3742    ,  7049.4351    ,  7071.5261    ,  7093.6466    ,
     *   7115.7963    ,
     *   6929.8226    ,  6951.7627    ,  6973.7347    ,  6995.7383    ,
     *   7017.7727    ,  7039.8377    ,  7061.9326    ,  7084.0569    ,
     *   7106.2101    ,
     *   6920.5030    ,  6942.4478    ,  6964.4244    ,  6986.4323    ,
     *   7008.4710    ,  7030.5400    ,  7052.6387    ,  7074.7667    ,
     *   7096.9235    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   6911.4652    ,  6933.4147    ,  6955.3958    ,  6977.4080    ,
     *   6999.4509    ,  7021.5238    ,  7043.6264    ,  7065.7581    ,
     *   7087.9184    ,
     *   6902.6926    ,  6924.6468    ,  6946.6323    ,  6968.6488    ,
     *   6990.6958    ,  7012.7727    ,  7034.8790    ,  7057.0143    ,
     *   7079.1781    ,
     *   6894.1701    ,  6916.1288    ,  6938.1188    ,  6960.1395    ,
     *   6982.1906    ,  7004.2714    ,  7026.3815    ,  7048.5204    ,
     *   7070.6876    ,
     *   6885.8838    ,  6907.8471    ,  6929.8414    ,  6951.8663    ,
     *   6973.9213    ,  6996.0060    ,  7018.1198    ,  7040.2623    ,
     *   7062.4330    ,
     *   6877.8209    ,  6899.7887    ,  6921.7873    ,  6943.8164    ,
     *   6965.8754    ,  6987.9639    ,  7010.0814    ,  7032.2274    ,
     *   7054.4015    ,
     *   6869.9697    ,  6891.9419    ,  6913.9448    ,  6935.9780    ,
     *   6958.0410    ,  6980.1333    ,  7002.2544    ,  7024.4039    ,
     *   7046.5813    ,
     *   6862.3194    ,  6884.2959    ,  6906.3031    ,  6928.3403    ,
     *   6950.4072    ,  6972.5033    ,  6994.6280    ,  7016.7810    ,
     *   7038.9617    ,
     *   6854.8598    ,  6876.8407    ,  6898.8520    ,  6920.8933    ,
     *   6942.9641    ,  6965.0639    ,  6987.1922    ,  7009.3486    ,
     *   7031.5326    ,
     *   6847.5818    ,  6869.5670    ,  6891.5824    ,  6913.6277    ,
     *   6935.7023    ,  6957.8058    ,  6979.9376    ,  7002.0975    ,
     *   7024.2848    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   6840.4766    ,  6862.4660    ,  6884.4856    ,  6906.5348    ,
     *   6928.6132    ,  6950.7203    ,  6972.8557    ,  6995.0189    ,
     *   7017.2095    ,
     *   6833.5363    ,  6855.5299    ,  6877.5535    ,  6899.6066    ,
     *   6921.6888    ,  6943.7996    ,  6965.9384    ,  6988.1050    ,
     *   7010.2987    ,
     *   6826.7533    ,  6848.7511    ,  6870.7787    ,  6892.8357    ,
     *   6914.9216    ,  6937.0359    ,  6959.1783    ,  6981.3481    ,
     *   7003.5451    ,
     *   6820.1206    ,  6842.1226    ,  6864.1542    ,  6886.2150    ,
     *   6908.3046    ,  6930.4225    ,  6952.5683    ,  6974.7414    ,
     *   6996.9415    ,
     *   6813.6318    ,  6835.6378    ,  6857.6734    ,  6879.7380    ,
     *   6901.8313    ,  6923.9527    ,  6946.1019    ,  6968.2783    ,
     *   6990.4815    ,
     *   6807.2807    ,  6829.2908    ,  6851.3303    ,  6873.3987    ,
     *   6895.4956    ,  6917.6205    ,  6939.7730    ,  6961.9526    ,
     *   6984.1590    ,
     *   6801.0616    ,  6823.0757    ,  6845.1190    ,  6867.1912    ,
     *   6889.2916    ,  6911.4200    ,  6933.5759    ,  6955.7587    ,
     *   6977.9682    ,
     *   6794.9690    ,  6816.9871    ,  6839.0343    ,  6861.1101    ,
     *   6883.2142    ,  6905.3460    ,  6927.5052    ,  6949.6912    ,
     *   6971.9037    ,
     *   6788.9980    ,  6811.0201    ,  6833.0711    ,  6855.1506    ,
     *   6877.2581    ,  6899.3934    ,  6921.5558    ,  6943.7450    ,
     *   6965.9605    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   6783.1438    ,  6805.1698    ,  6827.2245    ,  6849.3076    ,
     *   6871.4187    ,  6893.5573    ,  6915.7230    ,  6937.9154    ,
     *   6960.1339    ,
     *   6777.4019    ,  6799.4317    ,  6821.4902    ,  6843.5769    ,
     *   6865.6915    ,  6887.8334    ,  6910.0024    ,  6932.1978    ,
     *   6954.4193    ,
     *   6771.7680    ,  6793.8016    ,  6815.8638    ,  6837.9541    ,
     *   6860.0721    ,  6882.2174    ,  6904.3895    ,  6926.5881    ,
     *   6948.8126    ,
     *   6766.2381    ,  6788.2756    ,  6810.3414    ,  6832.4353    ,
     *   6854.5567    ,  6876.7053    ,  6898.8806    ,  6921.0822    ,
     *   6943.3097    ,
     *   6760.8086    ,  6782.8498    ,  6804.9193    ,  6827.0166    ,
     *   6849.1415    ,  6871.2933    ,  6893.4718    ,  6915.6764    ,
     *   6937.9068    ,
     *   6755.4757    ,  6777.5206    ,  6799.5937    ,  6821.6946    ,
     *   6843.8228    ,  6865.9779    ,  6888.1594    ,  6910.3671    ,
     *   6932.6004    ,
     *   6750.2361    ,  6772.2847    ,  6794.3614    ,  6816.4657    ,
     *   6838.5972    ,  6860.7556    ,  6882.9403    ,  6905.1509    ,
     *   6927.3871    ,
     *   6745.0866    ,  6767.1389    ,  6789.2191    ,  6811.3269    ,
     *   6833.4617    ,  6855.6232    ,  6877.8110    ,  6900.0246    ,
     *   6922.2636    ,
     *   6740.0241    ,  6762.0800    ,  6784.1638    ,  6806.2749    ,
     *   6828.4131    ,  6850.5777    ,  6872.7686    ,  6894.9851    ,
     *   6917.2270    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   6735.0457    ,  6757.1053    ,  6779.1925    ,  6801.3070    ,
     *   6823.4484    ,  6845.6163    ,  6867.8101    ,  6890.0296    ,
     *   6912.2743    ,
     *   6730.1487    ,  6752.2118    ,  6774.3026    ,  6796.4204    ,
     *   6818.5651    ,  6840.7360    ,  6862.9329    ,  6885.1553    ,
     *   6907.4028    ,
     *   6725.3304    ,  6747.3971    ,  6769.4913    ,  6791.6125    ,
     *   6813.7603    ,  6835.9344    ,  6858.1343    ,  6880.3596    ,
     *   6902.6099    ,
     *   6720.5884    ,  6742.6586    ,  6764.7562    ,  6786.8807    ,
     *   6809.0317    ,  6831.2089    ,  6853.4117    ,  6875.6399    ,
     *   6897.8930    ,
     *   6715.9203    ,  6737.9940    ,  6760.0949    ,  6782.2227    ,
     *   6804.3769    ,  6826.5571    ,  6848.7629    ,  6870.9939    ,
     *   6893.2497    ,
     *   6711.3237    ,  6733.4009    ,  6755.5052    ,  6777.6362    ,
     *   6799.7936    ,  6821.9768    ,  6844.1855    ,  6866.4194    ,
     *   6888.6779    ,
     *   6706.7965    ,  6728.8772    ,  6750.9848    ,  6773.1191    ,
     *   6795.2795    ,  6817.4658    ,  6839.6774    ,  6861.9141    ,
     *   6884.1754    ,
     *   6702.3367    ,  6724.4208    ,  6746.5317    ,  6768.6692    ,
     *   6790.8328    ,  6813.0220    ,  6835.2366    ,  6857.4760    ,
     *   6879.7400    ,
     *   6697.9422    ,  6720.0297    ,  6742.1439    ,  6764.2846    ,
     *   6786.4512    ,  6808.6435    ,  6830.8609    ,  6853.1031    ,
     *   6875.3698    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   6693.6112    ,  6715.7021    ,  6737.8196    ,  6759.9634    ,
     *   6782.1331    ,  6804.3283    ,  6826.5486    ,  6848.7936    ,
     *   6871.0629    ,
     *   6689.3419    ,  6711.4361    ,  6733.5568    ,  6755.7038    ,
     *   6777.8765    ,  6800.0746    ,  6822.2978    ,  6844.5455    ,
     *   6866.8175    ,
     *   6685.1324    ,  6707.2299    ,  6729.3539    ,  6751.5040    ,
     *   6773.6798    ,  6795.8808    ,  6818.1068    ,  6840.3572    ,
     *   6862.6318    ,
     *   6680.9812    ,  6703.0820    ,  6725.2092    ,  6747.3624    ,
     *   6769.5412    ,  6791.7451    ,  6813.9739    ,  6836.2270    ,
     *   6858.5043    ,
     *   6676.8867    ,  6698.9908    ,  6721.1211    ,  6743.2774    ,
     *   6765.4591    ,  6787.6660    ,  6809.8975    ,  6832.1534    ,
     *   6854.4332    ,
     *   6672.8472    ,  6694.9546    ,  6717.0881    ,  6739.2474    ,
     *   6761.4321    ,  6783.6418    ,  6805.8761    ,  6828.1347    ,
     *   6850.4171    ,
     *   6668.8614    ,  6690.9720    ,  6713.1087    ,  6735.2710    ,
     *   6757.4587    ,  6779.6712    ,  6801.9083    ,  6824.1695    ,
     *   6846.4545    ,
     *   6664.9278    ,  6687.0416    ,  6709.1814    ,  6731.3468    ,
     *   6753.5374    ,  6775.7528    ,  6797.9926    ,  6820.2565    ,
     *   6842.5440    ,
     *   6661.0451    ,  6683.1621    ,  6705.3050    ,  6727.4734    ,
     *   6749.6669    ,  6771.8851    ,  6794.1276    ,  6816.3941    ,
     *   6838.6842    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   6657.2120    ,  6679.3322    ,  6701.4781    ,  6723.6495    ,
     *   6745.8459    ,  6768.0669    ,  6790.3121    ,  6812.5812    ,
     *   6834.8739    ,
     *   6653.4271    ,  6675.5505    ,  6697.6995    ,  6719.8738    ,
     *   6742.0731    ,  6764.2969    ,  6786.5448    ,  6808.8165    ,
     *   6831.1117    ,
     *   6649.6894    ,  6671.8159    ,  6693.9679    ,  6716.1452    ,
     *   6738.3473    ,  6760.5739    ,  6782.8245    ,  6805.0988    ,
     *   6827.3965    ,
     *   6645.9976    ,  6668.1271    ,  6690.2822    ,  6712.4624    ,
     *   6734.6674    ,  6756.8967    ,  6779.1500    ,  6801.4269    ,
     *   6823.7271    ,
     *   6642.3505    ,  6664.4832    ,  6686.6413    ,  6708.8245    ,
     *   6731.0322    ,  6753.2643    ,  6775.5202    ,  6797.7997    ,
     *   6820.1023    ,
     *   6638.7472    ,  6660.8830    ,  6683.0441    ,  6705.2301    ,
     *   6727.4407    ,  6749.6755    ,  6771.9341    ,  6794.2161    ,
     *   6816.5212    ,
     *   6635.1866    ,  6657.3254    ,  6679.4895    ,  6701.6784    ,
     *   6723.8918    ,  6746.1293    ,  6768.3905    ,  6790.6751    ,
     *   6812.9826    ,
     *   6631.6677    ,  6653.8095    ,  6675.9766    ,  6698.1684    ,
     *   6720.3845    ,  6742.6247    ,  6764.8885    ,  6787.1756    ,
     *   6809.4856    ,
     *   6628.1894    ,  6650.3343    ,  6672.5043    ,  6694.6989    ,
     *   6716.9179    ,  6739.1607    ,  6761.4272    ,  6783.7168    ,
     *   6806.0292    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   6624.7509    ,  6646.8988    ,  6669.0717    ,  6691.2692    ,
     *   6713.4909    ,  6735.7365    ,  6758.0055    ,  6780.2976    ,
     *   6802.6124    ,
     *   6621.3513    ,  6643.5022    ,  6665.6780    ,  6687.8783    ,
     *   6710.1027    ,  6732.3509    ,  6754.6225    ,  6776.9172    ,
     *   6799.2344    ,
     *   6617.9896    ,  6640.1435    ,  6662.3222    ,  6684.5253    ,
     *   6706.7525    ,  6729.0033    ,  6751.2775    ,  6773.5746    ,
     *   6795.8943    ,
     *   6614.6651    ,  6636.8219    ,  6659.0035    ,  6681.2094    ,
     *   6703.4393    ,  6725.6928    ,  6747.9695    ,  6770.2691    ,
     *   6792.5911    ,
     *   6611.3768    ,  6633.5367    ,  6655.7211    ,  6677.9298    ,
     *   6700.1624    ,  6722.4185    ,  6744.6978    ,  6766.9998    ,
     *   6789.3242    ,
     *   6608.1241    ,  6630.2869    ,  6652.4742    ,  6674.6857    ,
     *   6696.9209    ,  6719.1797    ,  6741.4614    ,  6763.7659    ,
     *   6786.0927    ,
     *   6604.9062    ,  6627.0718    ,  6649.2620    ,  6671.4762    ,
     *   6693.7142    ,  6715.9755    ,  6738.2598    ,  6760.5667    ,
     *   6782.8959    ,
     *   6601.7222    ,  6623.8908    ,  6646.0838    ,  6668.3008    ,
     *   6690.5414    ,  6712.8053    ,  6735.0921    ,  6757.4014    ,
     *   6779.7330    ,
     *   6598.5715    ,  6620.7430    ,  6642.9388    ,  6665.1585    ,
     *   6687.4018    ,  6709.6683    ,  6731.9576    ,  6754.2693    ,
     *   6776.6032    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   6595.4535    ,  6617.6278    ,  6639.8264    ,  6662.0489    ,
     *   6684.2948    ,  6706.5638    ,  6728.8556    ,  6751.1698    ,
     *   6773.5060    ,
     *   6592.3673    ,  6614.5446    ,  6636.7459    ,  6658.9711    ,
     *   6681.2196    ,  6703.4912    ,  6725.7855    ,  6748.1021    ,
     *   6770.4406    ,
     *   6589.3124    ,  6611.4925    ,  6633.6967    ,  6655.9245    ,
     *   6678.1757    ,  6700.4498    ,  6722.7465    ,  6745.0655    ,
     *   6767.4064    ,
     *   6586.2882    ,  6608.4711    ,  6630.6780    ,  6652.9085    ,
     *   6675.1623    ,  6697.4390    ,  6719.7382    ,  6742.0595    ,
     *   6764.4027    ,
     *   6583.2939    ,  6605.4797    ,  6627.6893    ,  6649.9225    ,
     *   6672.1789    ,  6694.4581    ,  6716.7597    ,  6739.0835    ,
     *   6761.4289    ,
     *   6580.3291    ,  6602.5177    ,  6624.7301    ,  6646.9659    ,
     *   6669.2249    ,  6691.5066    ,  6713.8107    ,  6736.1367    ,
     *   6758.4845    ,
     *   6577.3931    ,  6599.5845    ,  6621.7996    ,  6644.0381    ,
     *   6666.2996    ,  6688.5838    ,  6710.8903    ,  6733.2188    ,
     *   6755.5688    ,
     *   6574.4853    ,  6596.6795    ,  6618.8974    ,  6641.1385    ,
     *   6663.4026    ,  6685.6893    ,  6707.9982    ,  6730.3290    ,
     *   6752.6814    ,
     *   6571.6053    ,  6593.8023    ,  6616.0228    ,  6638.2666    ,
     *   6660.5333    ,  6682.8225    ,  6705.1338    ,  6727.4669    ,
     *   6749.8215    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   6568.7525    ,  6590.9522    ,  6613.1755    ,  6635.4219    ,
     *   6657.6911    ,  6679.9828    ,  6702.2965    ,  6724.6320    ,
     *   6746.9888    ,
     *   6565.9264    ,  6588.1289    ,  6610.3548    ,  6632.6038    ,
     *   6654.8756    ,  6677.1697    ,  6699.4858    ,  6721.8236    ,
     *   6744.1827    ,
     *   6563.1264    ,  6585.3316    ,  6607.5602    ,  6629.8119    ,
     *   6652.0861    ,  6674.3827    ,  6696.7012    ,  6719.0413    ,
     *   6741.4027    ,
     *   6560.3521    ,  6582.5601    ,  6604.7914    ,  6627.0456    ,
     *   6649.3224    ,  6671.6214    ,  6693.9423    ,  6716.2847    ,
     *   6738.6483    ,
     *   6557.6031    ,  6579.8138    ,  6602.0477    ,  6624.3045    ,
     *   6646.5838    ,  6668.8852    ,  6691.2085    ,  6713.5532    ,
     *   6735.9191    ,
     *   6554.8787    ,  6577.0922    ,  6599.3287    ,  6621.5881    ,
     *   6643.8699    ,  6666.1738    ,  6688.4994    ,  6710.8464    ,
     *   6733.2145    ,
     *   6552.1787    ,  6574.3948    ,  6596.6340    ,  6618.8960    ,
     *   6641.1803    ,  6663.4866    ,  6685.8146    ,  6708.1639    ,
     *   6730.5342    ,
     *   6549.5026    ,  6571.7214    ,  6593.9632    ,  6616.2277    ,
     *   6638.5145    ,  6660.8232    ,  6683.1536    ,  6705.5051    ,
     *   6727.8776    ,
     *   6546.8499    ,  6569.0714    ,  6591.3158    ,  6613.5828    ,
     *   6635.8721    ,  6658.1833    ,  6680.5159    ,  6702.8698    ,
     *   6725.2445    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   6544.2202    ,  6566.4443    ,  6588.6914    ,  6610.9610    ,
     *   6633.2527    ,  6655.5663    ,  6677.9013    ,  6700.2574    ,
     *   6722.6343    ,
     *   6541.6131    ,  6563.8399    ,  6586.0896    ,  6608.3617    ,
     *   6630.6559    ,  6652.9718    ,  6675.3092    ,  6697.6675    ,
     *   6720.0466    ,
     *   6539.0283    ,  6561.2578    ,  6583.5100    ,  6605.7846    ,
     *   6628.0813    ,  6650.3996    ,  6672.7393    ,  6695.0999    ,
     *   6717.4812    ,
     *   6536.4653    ,  6558.6974    ,  6580.9522    ,  6603.2294    ,
     *   6625.5285    ,  6647.8492    ,  6670.1911    ,  6692.5540    ,
     *   6714.9375    ,
     *   6533.9238    ,  6556.1585    ,  6578.4159    ,  6600.6956    ,
     *   6622.9971    ,  6645.3202    ,  6667.6644    ,  6690.0296    ,
     *   6712.4152    ,
     *   6531.4033    ,  6553.6408    ,  6575.9007    ,  6598.1829    ,
     *   6620.4868    ,  6642.8123    ,  6665.1588    ,  6687.5262    ,
     *   6709.9140    ,
     *   6528.9037    ,  6551.1437    ,  6573.4062    ,  6595.6909    ,
     *   6617.9972    ,  6640.3250    ,  6662.6739    ,  6685.0435    ,
     *   6707.4334    ,
     *   6526.4244    ,  6548.6671    ,  6570.9321    ,  6593.2193    ,
     *   6615.5281    ,  6637.8582    ,  6660.2093    ,  6682.5811    ,
     *   6704.9733    ,
     *   6523.9653    ,  6546.2105    ,  6568.4781    ,  6590.7677    ,
     *   6613.0789    ,  6635.4114    ,  6657.7648    ,  6680.1388    ,
     *   6702.5331    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   6521.5258    ,  6543.7737    ,  6566.0438    ,  6588.3358    ,
     *   6610.6495    ,  6632.9843    ,  6655.3400    ,  6677.7162    ,
     *   6700.1126    ,
     *   6519.1058    ,  6541.3562    ,  6563.6289    ,  6585.9234    ,
     *   6608.2394    ,  6630.5766    ,  6652.9345    ,  6675.3130    ,
     *   6697.7115    ,
     *   6516.7049    ,  6538.9579    ,  6561.2331    ,  6583.5300    ,
     *   6605.8484    ,  6628.1879    ,  6650.5481    ,  6672.9288    ,
     *   6695.3295    ,
     *   6514.3228    ,  6536.5784    ,  6558.8560    ,  6581.1554    ,
     *   6603.4762    ,  6625.8180    ,  6648.1805    ,  6670.5633    ,
     *   6692.9662    ,
     *   6511.9592    ,  6534.2173    ,  6556.4975    ,  6578.7993    ,
     *   6601.1225    ,  6623.4666    ,  6645.8313    ,  6668.2164    ,
     *   6690.6213    ,
     *   6509.6138    ,  6531.8745    ,  6554.1572    ,  6576.4614    ,
     *   6598.7869    ,  6621.1334    ,  6643.5004    ,  6665.8876    ,
     *   6688.2946    ,
     *   6507.2863    ,  6529.5496    ,  6551.8347    ,  6574.1414    ,
     *   6596.4693    ,  6618.8180    ,  6641.1872    ,  6663.5766    ,
     *   6685.9858    ,
     *   6504.9765    ,  6527.2423    ,  6549.5299    ,  6571.8390    ,
     *   6594.1693    ,  6616.5203    ,  6638.8917    ,  6661.2833    ,
     *   6683.6946    ,
     *   6502.6840    ,  6524.9524    ,  6547.2425    ,  6569.5540    ,
     *   6591.8866    ,  6614.2399    ,  6636.6136    ,  6659.0073    ,
     *   6681.4207    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   6500.4087    ,  6522.6796    ,  6544.9721    ,  6567.2860    ,
     *   6589.6210    ,  6611.9766    ,  6634.3525    ,  6656.7484    ,
     *   6679.1639    ,
     *   6498.1502    ,  6520.4236    ,  6542.7186    ,  6565.0349    ,
     *   6587.3722    ,  6609.7301    ,  6632.1082    ,  6654.5062    ,
     *   6676.9239    ,
     *   6495.9083    ,  6518.1842    ,  6540.4817    ,  6562.8004    ,
     *   6585.1400    ,  6607.5001    ,  6629.8805    ,  6652.2807    ,
     *   6674.7004    ,
     *   6493.6828    ,  6515.9612    ,  6538.2611    ,  6560.5822    ,
     *   6582.9241    ,  6605.2865    ,  6627.6691    ,  6650.0714    ,
     *   6672.4932    ,
     *   6491.4733    ,  6513.7542    ,  6536.0566    ,  6558.3801    ,
     *   6580.7243    ,  6603.0890    ,  6625.4737    ,  6647.8782    ,
     *   6670.3021    ,
     *   6489.2797    ,  6511.5631    ,  6533.8679    ,  6556.1938    ,
     *   6578.5403    ,  6600.9073    ,  6623.2942    ,  6645.7008    ,
     *   6668.1268    ,
     *   6487.1018    ,  6509.3877    ,  6531.6949    ,  6554.0231    ,
     *   6576.3720    ,  6598.7412    ,  6621.1303    ,  6643.5391    ,
     *   6665.9671    ,
     *   6484.9393    ,  6507.2276    ,  6529.5373    ,  6551.8678    ,
     *   6574.2190    ,  6596.5904    ,  6618.9818    ,  6641.3927    ,
     *   6663.8228    ,
     *   6482.7919    ,  6505.0827    ,  6527.3948    ,  6549.7277    ,
     *   6572.0812    ,  6594.4549    ,  6616.8484    ,  6639.2614    ,
     *   6661.6936    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   6480.6595    ,  6502.9528    ,  6525.2673    ,  6547.6026    ,
     *   6569.9583    ,  6592.3342    ,  6614.7299    ,  6637.1451    ,
     *   6659.5793    ,
     *   6478.5419    ,  6500.8377    ,  6523.1545    ,  6545.4922    ,
     *   6567.8502    ,  6590.2283    ,  6612.6262    ,  6635.0435    ,
     *   6657.4798    ,
     *   6476.4389    ,  6498.7370    ,  6521.0563    ,  6543.3963    ,
     *   6565.7566    ,  6588.1369    ,  6610.5370    ,  6632.9563    ,
     *   6655.3947    ,
     *   6474.3501    ,  6496.6508    ,  6518.9724    ,  6541.3147    ,
     *   6563.6773    ,  6586.0599    ,  6608.4621    ,  6630.8836    ,
     *   6653.3240    ,
     *   6472.2755    ,  6494.5786    ,  6516.9026    ,  6539.2473    ,
     *   6561.6121    ,  6583.9969    ,  6606.4013    ,  6628.8249    ,
     *   6651.2674    ,
     *   6470.2149    ,  6492.5204    ,  6514.8468    ,  6537.1937    ,
     *   6559.5609    ,  6581.9479    ,  6604.3544    ,  6626.7801    ,
     *   6649.2246    ,
     *   6468.1680    ,  6490.4759    ,  6512.8047    ,  6535.1540    ,
     *   6557.5234    ,  6579.9126    ,  6602.3212    ,  6624.7490    ,
     *   6647.1956    ,
     *   6466.1347    ,  6488.4450    ,  6510.7762    ,  6533.1277    ,
     *   6555.4994    ,  6577.8908    ,  6600.3016    ,  6622.7315    ,
     *   6645.1801    ,
     *   6464.1147    ,  6486.4275    ,  6508.7610    ,  6531.1149    ,
     *   6553.4888    ,  6575.8824    ,  6598.2953    ,  6620.7273    ,
     *   6643.1780    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   228.98100    ,  230.95444    ,  232.94488    ,  234.95246    ,
     *   236.97732    ,  239.01963    ,  241.07952    ,  243.15716    ,
     *   245.25269    ,
     *   228.97716    ,  230.95079    ,  232.94141    ,  234.94917    ,
     *   236.97421    ,  239.01668    ,  241.07673    ,  243.15452    ,
     *   245.25019    ,
     *   228.96947    ,  230.94349    ,  232.93448    ,  234.94259    ,
     *   236.96797    ,  239.01077    ,  241.07114    ,  243.14924    ,
     *   245.24520    ,
     *   228.95411    ,  230.92889    ,  232.92062    ,  234.92944    ,
     *   236.95551    ,  238.99897    ,  241.05997    ,  243.13867    ,
     *   245.23523    ,
     *   228.92336    ,  230.89968    ,  232.89289    ,  234.90313    ,
     *   236.93057    ,  238.97535    ,  241.03762    ,  243.11754    ,
     *   245.21528    ,
     *   228.86184    ,  230.84124    ,  232.83741    ,  234.85050    ,
     *   236.88068    ,  238.92810    ,  240.99291    ,  243.07529    ,
     *   245.17537    ,
     *   228.73869    ,  230.72426    ,  232.72636    ,  234.74517    ,
     *   236.78085    ,  238.83356    ,  240.90347    ,  242.99075    ,
     *   245.09556    ,
     *   228.49191    ,  230.48990    ,  232.50396    ,  234.53426    ,
     *   236.58099    ,  238.64433    ,  240.72448    ,  242.82160    ,
     *   244.93588    ,
     *   227.99646    ,  230.01961    ,  232.05784    ,  234.11137    ,
     *   236.18044    ,  238.26526    ,  240.36604    ,  242.48301    ,
     *   244.61638    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   226.99777    ,  229.07256    ,  231.16032    ,  233.26137    ,
     *   235.37603    ,  237.50460    ,  239.64739    ,  241.80469    ,
     *   243.97679    ,
     *   224.96794    ,  227.15169    ,  229.34350    ,  231.54399    ,
     *   233.75371    ,  235.97321    ,  238.20301    ,  240.44361    ,
     *   242.69546    ,
     *   220.76659    ,  223.19439    ,  225.61709    ,  228.03628    ,
     *   230.45339    ,  232.86975    ,  235.28660    ,  237.70506    ,
     *   240.12621    ,
     *   211.67081    ,  214.73337    ,  217.74056    ,  220.70018    ,
     *   223.61879    ,  226.50197    ,  229.35457    ,  232.18078    ,
     *   234.98430    ,
     *   188.10524    ,  194.23425    ,  199.60634    ,  204.48940    ,
     *   209.02568    ,  213.30152    ,  217.37385    ,  221.28245    ,
     *   225.05645    ,
     *   333.20367    ,  292.26891    ,  246.68913    ,  207.28883    ,
     *   197.84067    ,  201.53586    ,  206.66647    ,  211.74455    ,
     *   216.59781    ,
     *   414.46239    ,  388.30916    ,  361.44679    ,  334.24563    ,
     *   307.54466    ,  282.96797    ,  262.82328    ,  248.93082    ,
     *   241.26059    ,
     *   468.03957    ,  446.71733    ,  425.18579    ,  403.60776    ,
     *   382.22140    ,  361.36922    ,  341.52789    ,  323.30976    ,
     *   307.38350    ,
     *   509.90370    ,  491.20659    ,  472.43399    ,  453.68770    ,
     *   435.09767    ,  416.82651    ,  399.07333    ,  382.07554    ,
     *   366.10509    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   544.98775    ,  528.02084    ,  511.02788    ,  494.08044    ,
     *   477.26483    ,  460.68316    ,  444.45380    ,  428.71075    ,
     *   413.60161    ,
     *   575.54318    ,  559.83749    ,  544.12750    ,  528.46697    ,
     *   512.91870    ,  497.55486    ,  482.45695    ,  467.71517    ,
     *   453.42710    ,
     *   602.81254    ,  588.08402    ,  573.36175    ,  558.68798    ,
     *   544.11105    ,  529.68547    ,  515.47183    ,  501.53640    ,
     *   487.95026    ,
     *   627.56538    ,  613.62534    ,  599.69694    ,  585.81450    ,
     *   572.01667    ,  558.34651    ,  544.85135    ,  531.58250    ,
     *   518.59474    ,
     *   650.31651    ,  637.03149    ,  623.76085    ,  610.53317    ,
     *   597.38029    ,  584.33733    ,  571.44257    ,  558.73725    ,
     *   546.26525    ,
     *   671.42992    ,  658.70111    ,  645.98794    ,  633.31473    ,
     *   620.70830    ,  608.19800    ,  595.81564    ,  583.59530    ,
     *   571.57310    ,
     *   691.17378    ,  678.92546    ,  666.69321    ,  654.49803    ,
     *   642.36296    ,  630.31301    ,  618.37515    ,  606.57819    ,
     *   594.95254    ,
     *   709.75216    ,  697.92474    ,  686.11329    ,  674.33622    ,
     *   662.61358    ,  650.96707    ,  639.41995    ,  627.99697    ,
     *   616.72423    ,
     *   727.32436    ,  715.86993    ,  704.43103    ,  693.02399    ,
     *   681.66652    ,  670.37766    ,  659.17776    ,  648.08841    ,
     *   637.13234    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   744.01744    ,  732.89677    ,  721.79098    ,  710.71470    ,
     *   699.68374    ,  688.71500    ,  677.82652    ,  667.03735    ,
     *   656.36751    ,
     *   759.93453    ,  749.11502    ,  738.30960    ,  727.53150    ,
     *   716.79495    ,  706.11513    ,  695.50816    ,  684.99105    ,
     *   674.58163    ,
     *   775.16063    ,  764.61484    ,  754.08225    ,  743.57494    ,
     *   733.10581    ,  722.68861    ,  712.33788    ,  702.06895    ,
     *   691.89783    ,
     *   789.76669    ,  779.47125    ,  769.18809    ,  758.92827    ,
     *   748.70361    ,  738.52663    ,  728.41056    ,  718.36930    ,
     *   708.41739    ,
     *   803.81263    ,  793.74748    ,  783.69363    ,  773.66131    ,
     *   763.66139    ,  753.70536    ,  743.80533    ,  733.97403    ,
     *   724.22471    ,
     *   817.34958    ,  807.49731    ,  797.65535    ,  787.83320    ,
     *   778.04092    ,  768.28913    ,  758.58898    ,  748.95217    ,
     *   739.39087    ,
     *   830.42154    ,  820.76692    ,  811.12165    ,  801.49455    ,
     *   791.89499    ,  782.33282    ,  772.81838    ,  763.36248    ,
     *   753.97638    ,
     *   843.06666    ,  833.59633    ,  824.13435    ,  814.68900    ,
     *   805.26903    ,  795.88363    ,  786.54242    ,  777.25544    ,
     *   768.03316    ,
     *   855.31830    ,  846.02041    ,  836.72989    ,  827.45453    ,
     *   818.20253    ,  808.98251    ,  799.80345    ,  790.67475    ,
     *   781.60613    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   867.20581    ,  858.06980    ,  848.94020    ,  839.82436    ,
     *   830.73000    ,  821.66521    ,  812.63844    ,  803.65849    ,
     *   794.73447    ,
     *   878.75515    ,  869.77157    ,  860.79346    ,  851.82777    ,
     *   842.88180    ,  833.96317    ,  825.07984    ,  816.24009    ,
     *   807.45250    ,
     *   889.98941    ,  881.14977    ,  872.31467    ,  863.49071    ,
     *   854.68480    ,  845.90416    ,  837.15631    ,  828.44907    ,
     *   819.79052    ,
     *   900.92923    ,  892.22586    ,  883.52611    ,  874.83628    ,
     *   866.16292    ,  857.51290    ,  848.89333    ,  840.31163    ,
     *   831.77543    ,
     *   911.59317    ,  903.01909    ,  894.44776    ,  885.88516    ,
     *   877.33755    ,  868.81145    ,  860.31363    ,  851.85112    ,
     *   843.43118    ,
     *   921.99796    ,  913.54683    ,  905.09759    ,  896.65594    ,
     *   888.22788    ,  879.81961    ,  871.43759    ,  863.08850    ,
     *   854.77926    ,
     *   932.15873    ,  923.82477    ,  915.49184    ,  907.16542    ,
     *   898.85124    ,  890.55523    ,  882.28356    ,  874.04261    ,
     *   865.83897    ,
     *   942.08927    ,  933.86715    ,  925.64523    ,  917.42879    ,
     *   909.22330    ,  901.03445    ,  892.86815    ,  884.73049    ,
     *   876.62777    ,
     *   951.80211    ,  943.68695    ,  935.57119    ,  927.45990    ,
     *   919.35833    ,  911.27195    ,  903.20642    ,  895.16758    ,
     *   887.16146    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   961.30875    ,  953.29604    ,  945.28195    ,  937.27136    ,
     *   929.26932    ,  921.28108    ,  913.31208    ,  905.36794    ,
     *   897.45443    ,
     *   970.61973    ,  962.70530    ,  954.78873    ,  946.87472    ,
     *   938.96814    ,  931.07404    ,  923.19767    ,  915.34441    ,
     *   907.51982    ,
     *   979.74473    ,  971.92472    ,  964.10183    ,  956.28059    ,
     *   948.46570    ,  940.66204    ,  932.87465    ,  925.10874    ,
     *   917.36964    ,
     *   988.69269    ,  980.96351    ,  973.23073    ,  965.49872    ,
     *   957.77202    ,  950.05536    ,  942.35359    ,  934.67172    ,
     *   927.01493    ,
     *   997.47189    ,  989.83020    ,  982.18419    ,  974.53811    ,
     *   966.89636    ,  959.26348    ,  951.64418    ,  944.04330    ,
     *   936.46583    ,
     *   1006.0900    ,  998.53266    ,  990.97033    ,  983.40711    ,
     *   975.84725    ,  968.29516    ,  960.75540    ,  953.23265    ,
     *   945.73173    ,
     *   1014.5541    ,  1007.0782    ,  999.59666    ,  992.11342    ,
     *   984.63262    ,  977.15853    ,  969.69556    ,  962.24826    ,
     *   954.82128    ,
     *   1022.8708    ,  1015.4737    ,  1008.0702    ,  1000.6642    ,
     *   993.25982    ,  985.86110    ,  978.47236    ,  971.09800    ,
     *   963.74252    ,
     *   1031.0464    ,  1023.7254    ,  1016.3974    ,  1009.0662    ,
     *   1001.7357    ,  994.40989    ,  987.09297    ,  979.78918    ,
     *   972.50291    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1039.0865    ,  1031.8392    ,  1024.5844    ,  1017.3256    ,
     *   1010.0666    ,  1002.8114    ,  995.56404    ,  988.32861    ,
     *   981.10939    ,
     *   1046.9966    ,  1039.8208    ,  1032.6368    ,  1025.4481    ,
     *   1018.2585    ,  1011.0718    ,  1003.8918    ,  996.72265    ,
     *   989.56846    ,
     *   1054.7818    ,  1047.6753    ,  1040.5600    ,  1033.4394    ,
     *   1026.3170    ,  1019.1967    ,  1012.0821    ,  1004.9772    ,
     *   997.88614    ,
     *   1062.4467    ,  1055.4075    ,  1048.3590    ,  1041.3044    ,
     *   1034.2473    ,  1027.1914    ,  1020.1403    ,  1013.0979    ,
     *   1006.0681    ,
     *   1069.9959    ,  1063.0221    ,  1056.0384    ,  1049.0480    ,
     *   1042.0544    ,  1035.0610    ,  1028.0717    ,  1021.0899    ,
     *   1014.1197    ,
     *   1077.4336    ,  1070.5234    ,  1063.6026    ,  1056.6746    ,
     *   1049.7427    ,  1042.8102    ,  1035.8808    ,  1028.9581    ,
     *   1022.0459    ,
     *   1084.7637    ,  1077.9153    ,  1071.0559    ,  1064.1886    ,
     *   1057.3167    ,  1050.4435    ,  1043.5724    ,  1036.7072    ,
     *   1029.8513    ,
     *   1091.9900    ,  1085.2018    ,  1078.4021    ,  1071.5939    ,
     *   1064.7804    ,  1057.9648    ,  1051.1507    ,  1044.3413    ,
     *   1037.5404    ,
     *   1099.1160    ,  1092.3865    ,  1085.6449    ,  1078.8943    ,
     *   1072.1377    ,  1065.3783    ,  1058.6195    ,  1051.8647    ,
     *   1045.1173    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1106.1450    ,  1099.4727    ,  1092.7879    ,  1086.0933    ,
     *   1079.3922    ,  1072.6877    ,  1065.9829    ,  1059.2812    ,
     *   1052.5860    ,
     *   1113.0803    ,  1106.4638    ,  1099.8342    ,  1093.1945    ,
     *   1086.5475    ,  1079.8963    ,  1073.2442    ,  1066.5944    ,
     *   1059.9502    ,
     *   1119.9248    ,  1113.3628    ,  1106.7872    ,  1100.2009    ,
     *   1093.6067    ,  1087.0077    ,  1080.4070    ,  1073.8078    ,
     *   1067.2134    ,
     *   1126.6814    ,  1120.1726    ,  1113.6497    ,  1107.1155    ,
     *   1100.5730    ,  1094.0249    ,  1087.4744    ,  1080.9247    ,
     *   1074.3788    ,
     *   1133.3529    ,  1126.8960    ,  1120.4246    ,  1113.9414    ,
     *   1107.4492    ,  1100.9509    ,  1094.4496    ,  1087.9481    ,
     *   1081.4498    ,
     *   1139.9417    ,  1133.5356    ,  1127.1146    ,  1120.6812    ,
     *   1114.2383    ,  1107.7887    ,  1101.3352    ,  1094.8811    ,
     *   1088.4292    ,
     *   1146.4504    ,  1140.0940    ,  1133.7222    ,  1127.3376    ,
     *   1120.9428    ,  1114.5408    ,  1108.1343    ,  1101.7263    ,
     *   1095.3199    ,
     *   1152.8813    ,  1146.5736    ,  1140.2499    ,  1133.9130    ,
     *   1127.5654    ,  1121.2099    ,  1114.8493    ,  1108.4865    ,
     *   1102.1246    ,
     *   1159.2367    ,  1152.9765    ,  1146.7000    ,  1140.4097    ,
     *   1134.1083    ,  1127.7984    ,  1121.4828    ,  1115.1643    ,
     *   1108.8459    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1165.5186    ,  1159.3050    ,  1153.0747    ,  1146.8302    ,
     *   1140.5739    ,  1134.3086    ,  1128.0371    ,  1121.7620    ,
     *   1115.4862    ,
     *   1171.7292    ,  1165.5613    ,  1159.3762    ,  1153.1764    ,
     *   1146.9645    ,  1140.7429    ,  1134.5145    ,  1128.2819    ,
     *   1122.0479    ,
     *   1177.8703    ,  1171.7472    ,  1165.6064    ,  1159.4505    ,
     *   1153.2820    ,  1147.1033    ,  1140.9172    ,  1134.7262    ,
     *   1128.5333    ,
     *   1183.9439    ,  1177.8646    ,  1171.7674    ,  1165.6545    ,
     *   1159.5285    ,  1153.3919    ,  1147.2472    ,  1141.0971    ,
     *   1134.9444    ,
     *   1189.9517    ,  1183.9155    ,  1177.8609    ,  1171.7902    ,
     *   1165.7060    ,  1159.6106    ,  1153.5066    ,  1147.3966    ,
     *   1141.2833    ,
     *   1195.8955    ,  1189.9015    ,  1183.8887    ,  1177.8595    ,
     *   1171.8162    ,  1165.7613    ,  1159.6972    ,  1153.6266    ,
     *   1147.5520    ,
     *   1201.7768    ,  1195.8243    ,  1189.8526    ,  1183.8640    ,
     *   1177.8610    ,  1171.8457    ,  1165.8209    ,  1159.7888    ,
     *   1153.7523    ,
     *   1207.5973    ,  1201.6855    ,  1195.7541    ,  1189.8055    ,
     *   1183.8419    ,  1177.8657    ,  1171.8793    ,  1165.8852    ,
     *   1159.8860    ,
     *   1213.3585    ,  1207.4866    ,  1201.5949    ,  1195.6855    ,
     *   1189.7607    ,  1183.8228    ,  1177.8742    ,  1171.9174    ,
     *   1165.9549    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1219.0618    ,  1213.2292    ,  1207.3765    ,  1201.5056    ,
     *   1195.6189    ,  1189.7186    ,  1183.8072    ,  1177.8870    ,
     *   1171.9605    ,
     *   1224.7087    ,  1218.9147    ,  1213.1002    ,  1207.2672    ,
     *   1201.4179    ,  1195.5547    ,  1189.6798    ,  1183.7956    ,
     *   1177.9045    ,
     *   1230.3004    ,  1224.5444    ,  1218.7675    ,  1212.9717    ,
     *   1207.1593    ,  1201.3324    ,  1195.4934    ,  1189.6446    ,
     *   1183.7885    ,
     *   1235.8383    ,  1230.1196    ,  1224.3797    ,  1218.6206    ,
     *   1212.8444    ,  1207.0533    ,  1201.2496    ,  1195.4356    ,
     *   1189.6137    ,
     *   1241.3236    ,  1235.6417    ,  1229.9382    ,  1224.2151    ,
     *   1218.4745    ,  1212.7186    ,  1206.9496    ,  1201.1699    ,
     *   1195.3818    ,
     *   1246.7575    ,  1241.1118    ,  1235.4441    ,  1229.7564    ,
     *   1224.0509    ,  1218.3296    ,  1212.5949    ,  1206.8488    ,
     *   1201.0939    ,
     *   1252.1413    ,  1246.5311    ,  1240.8986    ,  1235.2458    ,
     *   1229.5748    ,  1223.8877    ,  1218.1866    ,  1212.4737    ,
     *   1206.7515    ,
     *   1257.4759    ,  1251.9007    ,  1246.3029    ,  1240.6845    ,
     *   1235.0475    ,  1229.3939    ,  1223.7259    ,  1218.0458    ,
     *   1212.3557    ,
     *   1262.7625    ,  1257.2218    ,  1251.6582    ,  1246.0736    ,
     *   1240.4700    ,  1234.8495    ,  1229.2142    ,  1223.5662    ,
     *   1217.9078    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1268.0021    ,  1262.4954    ,  1256.9654    ,  1251.4142    ,
     *   1245.8435    ,  1240.2556    ,  1234.6524    ,  1229.0361    ,
     *   1223.4090    ,
     *   1273.1957    ,  1267.7225    ,  1262.2257    ,  1256.7073    ,
     *   1251.1691    ,  1245.6132    ,  1240.0417    ,  1234.4567    ,
     *   1228.8603    ,
     *   1278.3443    ,  1272.9041    ,  1267.4400    ,  1261.9539    ,
     *   1256.4477    ,  1250.9235    ,  1245.3832    ,  1239.8289    ,
     *   1234.2629    ,
     *   1283.4488    ,  1278.0411    ,  1272.6093    ,  1267.1551    ,
     *   1261.6805    ,  1256.1874    ,  1250.6778    ,  1245.1539    ,
     *   1239.6178    ,
     *   1288.5102    ,  1283.1346    ,  1277.7345    ,  1272.3117    ,
     *   1266.8682    ,  1261.4058    ,  1255.9266    ,  1250.4327    ,
     *   1244.9260    ,
     *   1293.5293    ,  1288.1853    ,  1282.8165    ,  1277.4248    ,
     *   1272.0119    ,  1266.5798    ,  1261.1306    ,  1255.6661    ,
     *   1250.1886    ,
     *   1298.5070    ,  1293.1942    ,  1287.8563    ,  1282.4951    ,
     *   1277.1125    ,  1271.7103    ,  1266.2905    ,  1260.8552    ,
     *   1255.4063    ,
     *   1303.4441    ,  1298.1620    ,  1292.8546    ,  1287.5236    ,
     *   1282.1708    ,  1276.7981    ,  1271.4074    ,  1266.0008    ,
     *   1260.5803    ,
     *   1308.3413    ,  1303.0896    ,  1297.8122    ,  1292.5110    ,
     *   1287.1877    ,  1281.8441    ,  1276.4822    ,  1271.1039    ,
     *   1265.7113    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1313.1996    ,  1307.9778    ,  1302.7301    ,  1297.4582    ,
     *   1292.1639    ,  1286.8491    ,  1281.5155    ,  1276.1652    ,
     *   1270.8002    ,
     *   1318.0195    ,  1312.8273    ,  1307.6089    ,  1302.3660    ,
     *   1297.1004    ,  1291.8139    ,  1286.5083    ,  1281.1856    ,
     *   1275.8478    ,
     *   1322.8019    ,  1317.6388    ,  1312.4494    ,  1307.2351    ,
     *   1301.9978    ,  1296.7393    ,  1291.4614    ,  1286.1660    ,
     *   1280.8550    ,
     *   1327.5474    ,  1322.4132    ,  1317.2523    ,  1312.0663    ,
     *   1306.8570    ,  1301.6261    ,  1296.3754    ,  1291.1070    ,
     *   1285.8226    ,
     *   1332.2567    ,  1327.1510    ,  1322.0183    ,  1316.8602    ,
     *   1311.6785    ,  1306.4749    ,  1301.2512    ,  1296.0094    ,
     *   1290.7512    ,
     *   1336.9306    ,  1331.8529    ,  1326.7481    ,  1321.6176    ,
     *   1316.4632    ,  1311.2866    ,  1306.0895    ,  1300.8739    ,
     *   1295.6416    ,
     *   1341.5696    ,  1336.5197    ,  1331.4424    ,  1326.3391    ,
     *   1321.2117    ,  1316.0617    ,  1310.8909    ,  1305.7013    ,
     *   1300.4946    ,
     *   1346.1743    ,  1341.1519    ,  1336.1018    ,  1331.0255    ,
     *   1325.9246    ,  1320.8009    ,  1315.6562    ,  1310.4922    ,
     *   1305.3108    ,
     *   1350.7454    ,  1345.7501    ,  1340.7269    ,  1335.6772    ,
     *   1330.6027    ,  1325.5050    ,  1320.3859    ,  1315.2473    ,
     *   1310.0909    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1355.2835    ,  1350.3150    ,  1345.3183    ,  1340.2949    ,
     *   1335.2464    ,  1330.1745    ,  1325.0808    ,  1319.9673    ,
     *   1314.8356    ,
     *   1359.7891    ,  1354.8472    ,  1349.8767    ,  1344.8793    ,
     *   1339.8565    ,  1334.8100    ,  1329.7415    ,  1324.6527    ,
     *   1319.5454    ,
     *   1364.2628    ,  1359.3471    ,  1354.4026    ,  1349.4309    ,
     *   1344.4335    ,  1339.4122    ,  1334.3684    ,  1329.3042    ,
     *   1324.2211    ,
     *   1368.7052    ,  1363.8154    ,  1358.8966    ,  1353.9503    ,
     *   1348.9781    ,  1343.9815    ,  1338.9624    ,  1333.9223    ,
     *   1328.8631    ,
     *   1373.1168    ,  1368.2526    ,  1363.3591    ,  1358.4380    ,
     *   1353.4906    ,  1348.5187    ,  1343.5238    ,  1338.5077    ,
     *   1333.4722    ,
     *   1377.4980    ,  1372.6591    ,  1367.7908    ,  1362.8946    ,
     *   1357.9718    ,  1353.0242    ,  1348.0533    ,  1343.0609    ,
     *   1338.0488    ,
     *   1381.8494    ,  1377.0356    ,  1372.1922    ,  1367.3205    ,
     *   1362.4221    ,  1357.4985    ,  1352.5514    ,  1347.5824    ,
     *   1342.5934    ,
     *   1386.1715    ,  1381.3826    ,  1376.5637    ,  1371.7163    ,
     *   1366.8420    ,  1361.9422    ,  1357.0186    ,  1352.0729    ,
     *   1347.1067    ,
     *   1390.4648    ,  1385.7004    ,  1380.9058    ,  1376.0826    ,
     *   1371.2320    ,  1366.3558    ,  1361.4555    ,  1356.5327    ,
     *   1351.5892    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1394.7297    ,  1389.9896    ,  1385.2191    ,  1380.4196    ,
     *   1375.5927    ,  1370.7398    ,  1365.8625    ,  1360.9624    ,
     *   1356.0414    ,
     *   1398.9666    ,  1394.2506    ,  1389.5039    ,  1384.7281    ,
     *   1379.9245    ,  1375.0946    ,  1370.2401    ,  1365.3625    ,
     *   1360.4637    ,
     *   1403.1761    ,  1398.4839    ,  1393.7608    ,  1389.0083    ,
     *   1384.2278    ,  1379.4207    ,  1374.5888    ,  1369.7335    ,
     *   1364.8566    ,
     *   1407.3585    ,  1402.6898    ,  1397.9901    ,  1393.2607    ,
     *   1388.5031    ,  1383.7187    ,  1378.9091    ,  1374.0759    ,
     *   1369.2207    ,
     *   1411.5143    ,  1406.8690    ,  1402.1924    ,  1397.4859    ,
     *   1392.7509    ,  1387.9888    ,  1383.2013    ,  1378.3900    ,
     *   1373.5564    ,
     *   1415.6439    ,  1411.0216    ,  1406.3679    ,  1401.6841    ,
     *   1396.9715    ,  1392.2316    ,  1387.4661    ,  1382.6763    ,
     *   1377.8640    ,
     *   1419.7476    ,  1415.1482    ,  1410.5172    ,  1405.8558    ,
     *   1401.1654    ,  1396.4475    ,  1391.7036    ,  1386.9353    ,
     *   1382.1441    ,
     *   1423.8259    ,  1419.2492    ,  1414.6406    ,  1410.0015    ,
     *   1405.3331    ,  1400.6369    ,  1395.9145    ,  1391.1674    ,
     *   1386.3972    ,
     *   1427.8791    ,  1423.3249    ,  1418.7386    ,  1414.1214    ,
     *   1409.4748    ,  1404.8002    ,  1400.0991    ,  1395.3730    ,
     *   1390.6235    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1431.9077    ,  1427.3757    ,  1422.8114    ,  1418.2161    ,
     *   1413.5911    ,  1408.9378    ,  1404.2577    ,  1399.5524    ,
     *   1394.8235    ,
     *   1435.9119    ,  1431.4020    ,  1426.8595    ,  1422.2858    ,
     *   1417.6822    ,  1413.0500    ,  1408.3909    ,  1403.7062    ,
     *   1398.9976    ,
     *   1439.8922    ,  1435.4041    ,  1430.8832    ,  1426.3309    ,
     *   1421.7485    ,  1417.1373    ,  1412.4988    ,  1407.8346    ,
     *   1403.1462    ,
     *   1443.8488    ,  1439.3823    ,  1434.8829    ,  1430.3519    ,
     *   1425.7904    ,  1421.2000    ,  1416.5821    ,  1411.9381    ,
     *   1407.2696    ,
     *   1447.7822    ,  1443.3371    ,  1438.8590    ,  1434.3489    ,
     *   1429.8083    ,  1425.2385    ,  1420.6409    ,  1416.0170    ,
     *   1411.3683    ,
     *   1451.6926    ,  1447.2688    ,  1442.8117    ,  1438.3225    ,
     *   1433.8025    ,  1429.2531    ,  1424.6756    ,  1420.0716    ,
     *   1415.4426    ,
     *   1455.5803    ,  1451.1776    ,  1446.7414    ,  1442.2729    ,
     *   1437.7733    ,  1433.2441    ,  1428.6866    ,  1424.1024    ,
     *   1419.4928    ,
     *   1459.4458    ,  1455.0640    ,  1450.6485    ,  1446.2004    ,
     *   1441.7211    ,  1437.2120    ,  1432.6743    ,  1428.1096    ,
     *   1423.5193    ,
     *   1463.2893    ,  1458.9282    ,  1454.5331    ,  1450.1054    ,
     *   1445.6462    ,  1441.1569    ,  1436.6389    ,  1432.0935    ,
     *   1427.5224    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1467.1110    ,  1462.7705    ,  1458.3958    ,  1453.9882    ,
     *   1449.5489    ,  1445.0793    ,  1440.5807    ,  1436.0546    ,
     *   1431.5025    ,
     *   1470.9114    ,  1466.5912    ,  1462.2367    ,  1457.8490    ,
     *   1453.4295    ,  1448.9795    ,  1444.5002    ,  1439.9932    ,
     *   1435.4598    ,
     *   1474.6906    ,  1470.3906    ,  1466.0561    ,  1461.6883    ,
     *   1457.2884    ,  1452.8577    ,  1448.3976    ,  1443.9094    ,
     *   1439.3947    ,
     *   1478.4490    ,  1474.1690    ,  1469.8544    ,  1465.5062    ,
     *   1461.1257    ,  1456.7142    ,  1452.2731    ,  1447.8037    ,
     *   1443.3076    ,
     *   1482.1869    ,  1477.9267    ,  1473.6318    ,  1469.3031    ,
     *   1464.9419    ,  1460.5494    ,  1456.1271    ,  1451.6764    ,
     *   1447.1986    ,
     *   1485.9044    ,  1481.6640    ,  1477.3885    ,  1473.0792    ,
     *   1468.7371    ,  1464.3636    ,  1459.9600    ,  1455.5276    ,
     *   1451.0680    ,
     *   1489.6020    ,  1485.3811    ,  1481.1250    ,  1476.8348    ,
     *   1472.5117    ,  1468.1569    ,  1463.7719    ,  1459.3578    ,
     *   1454.9163    ,
     *   1493.2798    ,  1489.0783    ,  1484.8414    ,  1480.5702    ,
     *   1476.2659    ,  1471.9298    ,  1467.5631    ,  1463.1672    ,
     *   1458.7436    ,
     *   1496.9381    ,  1492.7558    ,  1488.5380    ,  1484.2857    ,
     *   1480.0001    ,  1475.6824    ,  1471.3339    ,  1466.9561    ,
     *   1462.5503    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1500.5771    ,  1496.4140    ,  1492.2150    ,  1487.9814    ,
     *   1483.7143    ,  1479.4150    ,  1475.0846    ,  1470.7247    ,
     *   1466.3365    ,
     *   1504.1972    ,  1500.0529    ,  1495.8728    ,  1491.6578    ,
     *   1487.4091    ,  1483.1279    ,  1478.8155    ,  1474.4733    ,
     *   1470.1026    ,
     *   1507.7984    ,  1503.6730    ,  1499.5115    ,  1495.3149    ,
     *   1491.0844    ,  1486.8213    ,  1482.5267    ,  1478.2021    ,
     *   1473.8488    ,
     *   1511.3812    ,  1507.2744    ,  1503.1314    ,  1498.9531    ,
     *   1494.7407    ,  1490.4955    ,  1486.2186    ,  1481.9115    ,
     *   1477.5755    ,
     *   1514.9456    ,  1510.8574    ,  1506.7327    ,  1502.5725    ,
     *   1498.3781    ,  1494.1507    ,  1489.8914    ,  1485.6016    ,
     *   1481.2827    ,
     *   1518.4920    ,  1514.4221    ,  1510.3156    ,  1506.1735    ,
     *   1501.9970    ,  1497.7871    ,  1493.5453    ,  1489.2727    ,
     *   1484.9708    ,
     *   1522.0205    ,  1517.9689    ,  1513.8804    ,  1509.7563    ,
     *   1505.5974    ,  1501.4051    ,  1497.1805    ,  1492.9251    ,
     *   1488.6400    ,
     *   1525.5314    ,  1521.4979    ,  1517.4274    ,  1513.3210    ,
     *   1509.1797    ,  1505.0047    ,  1500.7974    ,  1496.5589    ,
     *   1492.2906    ,
     *   1529.0248    ,  1525.0093    ,  1520.9566    ,  1516.8678    ,
     *   1512.7440    ,  1508.5863    ,  1504.3960    ,  1500.1744    ,
     *   1495.9227    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1532.5011    ,  1528.5034    ,  1524.4684    ,  1520.3971    ,
     *   1516.2907    ,  1512.1501    ,  1507.9767    ,  1503.7718    ,
     *   1499.5367    ,
     *   1535.9603    ,  1531.9804    ,  1527.9630    ,  1523.9091    ,
     *   1519.8198    ,  1515.6962    ,  1511.5397    ,  1507.3514    ,
     *   1503.1326    ,
     *   1539.4027    ,  1535.4404    ,  1531.4404    ,  1527.4038    ,
     *   1523.3316    ,  1519.2250    ,  1515.0851    ,  1510.9133    ,
     *   1506.7108    ,
     *   1542.8286    ,  1538.8837    ,  1534.9010    ,  1530.8816    ,
     *   1526.8263    ,  1522.7365    ,  1518.6132    ,  1514.4578    ,
     *   1510.2715    ,
     *   1546.2380    ,  1542.3105    ,  1538.3450    ,  1534.3426    ,
     *   1530.3042    ,  1526.2310    ,  1522.1242    ,  1517.9850    ,
     *   1513.8148    ,
     *   1549.6312    ,  1545.7209    ,  1541.7725    ,  1537.7870    ,
     *   1533.7653    ,  1529.7087    ,  1525.6182    ,  1521.4952    ,
     *   1517.3409    ,
     *   1553.0083    ,  1549.1152    ,  1545.1838    ,  1541.2150    ,
     *   1537.2100    ,  1533.1698    ,  1529.0956    ,  1524.9886    ,
     *   1520.8502    ,
     *   1556.3696    ,  1552.4935    ,  1548.5789    ,  1544.6269    ,
     *   1540.6383    ,  1536.6145    ,  1532.5564    ,  1528.4654    ,
     *   1524.3427    ,
     *   1559.7152    ,  1555.8560    ,  1551.9582    ,  1548.0227    ,
     *   1544.0506    ,  1540.0429    ,  1536.0009    ,  1531.9257    ,
     *   1527.8186    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   247.36626    ,  249.49804    ,  251.64818    ,  253.81683    ,
     *   256.00417    ,  258.21034    ,  260.43552    ,  262.67985    ,
     *   264.94352    ,
     *   247.36391    ,  249.49582    ,  251.64609    ,  253.81488    ,
     *   256.00233    ,  258.20862    ,  260.43391    ,  262.67836    ,
     *   264.94213    ,
     *   247.35920    ,  249.49139    ,  251.64192    ,  253.81096    ,
     *   255.99866    ,  258.20518    ,  260.43069    ,  262.67536    ,
     *   264.93934    ,
     *   247.34980    ,  249.48253    ,  251.63358    ,  253.80313    ,
     *   255.99131    ,  258.19831    ,  260.42427    ,  262.66937    ,
     *   264.93377    ,
     *   247.33098    ,  249.46480    ,  251.61691    ,  253.78746    ,
     *   255.97662    ,  258.18455    ,  260.41142    ,  262.65738    ,
     *   264.92262    ,
     *   247.29334    ,  249.42935    ,  251.58356    ,  253.75613    ,
     *   255.94724    ,  258.15705    ,  260.38572    ,  262.63343    ,
     *   264.90034    ,
     *   247.21807    ,  249.35845    ,  251.51687    ,  253.69350    ,
     *   255.88851    ,  258.10207    ,  260.33436    ,  262.58554    ,
     *   264.85580    ,
     *   247.06751    ,  249.21666    ,  251.38353    ,  253.56828    ,
     *   255.77111    ,  257.99220    ,  260.23173    ,  262.48988    ,
     *   264.76685    ,
     *   246.76636    ,  248.93317    ,  251.11701    ,  253.31810    ,
     *   255.53664    ,  257.77284    ,  260.02690    ,  262.29904    ,
     *   264.58945    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   246.16397    ,  248.36651    ,  250.58468    ,  252.81875    ,
     *   255.06899    ,  257.33564    ,  259.61898    ,  261.91925    ,
     *   264.23670    ,
     *   244.95905    ,  247.23480    ,  249.52314    ,  251.82447    ,
     *   254.13921    ,  256.46774    ,  258.81042    ,  261.16763    ,
     *   263.53972    ,
     *   242.55103    ,  244.98044    ,  247.41532    ,  249.85649    ,
     *   252.30473    ,  254.76076    ,  257.22529    ,  259.69897    ,
     *   262.18244    ,
     *   237.76840    ,  240.53601    ,  243.28973    ,  246.03194    ,
     *   248.76478    ,  251.49020    ,  254.20999    ,  256.92579    ,
     *   259.63913    ,
     *   228.71797    ,  232.28429    ,  235.76926    ,  239.18419    ,
     *   242.53850    ,  245.84011    ,  249.09581    ,  252.31145    ,
     *   255.49212    ,
     *   221.22922    ,  225.66687    ,  229.93873    ,  234.06857    ,
     *   238.07598    ,  241.97719    ,  245.78570    ,  249.51292    ,
     *   253.16857    ,
     *   238.19951    ,  237.95807    ,  239.31293    ,  241.56449    ,
     *   244.32812    ,  247.38892    ,  250.62294    ,  253.95641    ,
     *   257.34430    ,
     *   294.29429    ,  284.27420    ,  277.18454    ,  272.61841    ,
     *   270.06516    ,  269.03825    ,  269.13565    ,  270.05026    ,
     *   271.55688    ,
     *   351.45310    ,  338.39720    ,  327.15417    ,  317.83436    ,
     *   310.42103    ,  304.78515    ,  300.72469    ,  298.00790    ,
     *   296.40609    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   399.28363    ,  385.91707    ,  373.65532    ,  362.63147    ,
     *   352.94298    ,  344.63799    ,  337.70851    ,  332.09364    ,
     *   327.69193    ,
     *   439.69546    ,  426.62503    ,  414.31861    ,  402.87241    ,
     *   392.37085    ,  382.88117    ,  374.44810    ,  367.08947    ,
     *   360.79408    ,
     *   474.78805    ,  462.12614    ,  450.04030    ,  438.60303    ,
     *   427.88075    ,  417.93113    ,  408.80077    ,  400.52321    ,
     *   393.11714    ,
     *   505.94556    ,  493.69400    ,  481.89930    ,  470.61917    ,
     *   459.90789    ,  449.81443    ,  440.38079    ,  431.64072    ,
     *   423.61890    ,
     *   534.07251    ,  522.20643    ,  510.71490    ,  499.64526    ,
     *   489.04303    ,  478.95051    ,  469.40544    ,  460.43989    ,
     *   452.07940    ,
     *   559.78688    ,  548.27567    ,  537.07916    ,  526.23694    ,
     *   515.78769    ,  505.76821    ,  496.21242    ,  487.15033    ,
     *   478.60726    ,
     *   583.53004    ,  572.34354    ,  561.42656    ,  550.81276    ,
     *   540.53538    ,  530.62657    ,  521.11665    ,  512.03337    ,
     *   503.40114    ,
     *   605.62897    ,  594.73938    ,  584.08420    ,  573.69249    ,
     *   563.59308    ,  553.81423    ,  544.38302    ,  535.32481    ,
     *   526.66266    ,
     *   626.33323    ,  615.71557    ,  605.30441    ,  595.12510    ,
     *   585.20296    ,  575.56298    ,  566.22937    ,  557.22523    ,
     *   548.57201    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   645.83787    ,  635.46998    ,  625.28591    ,  615.30805    ,
     *   605.55883    ,  596.06053    ,  586.83490    ,  577.90293    ,
     *   569.28444    ,
     *   664.29847    ,  654.16074    ,  644.18810    ,  634.40049    ,
     *   624.81799    ,  615.46058    ,  606.34794    ,  597.49916    ,
     *   588.93254    ,
     *   681.84121    ,  671.91630    ,  662.14076    ,  652.53251    ,
     *   643.10967    ,  633.89031    ,  624.89228    ,  616.13306    ,
     *   607.62951    ,
     *   698.56992    ,  688.84247    ,  679.25102    ,  669.81183    ,
     *   660.54133    ,  651.45596    ,  642.57205    ,  633.90563    ,
     *   625.47230    ,
     *   714.57113    ,  705.02749    ,  695.60837    ,  686.32858    ,
     *   677.20316    ,  668.24714    ,  659.47553    ,  650.90310    ,
     *   642.54431    ,
     *   729.91772    ,  720.54574    ,  711.28829    ,  702.15899    ,
     *   693.17162    ,  684.34005    ,  675.67811    ,  667.19949    ,
     *   658.91762    ,
     *   744.67172    ,  735.46053    ,  726.35512    ,  717.36805    ,
     *   708.51207    ,  699.79999    ,  691.24463    ,  682.85873    ,
     *   674.65480    ,
     *   758.88636    ,  749.82620    ,  740.86409    ,  732.01168    ,
     *   723.28079    ,  714.68332    ,  706.23122    ,  697.93636    ,
     *   689.81045    ,
     *   772.60768    ,  763.68977    ,  754.86302    ,  746.13830    ,
     *   737.52660    ,  729.03904    ,  720.68676    ,  712.48090    ,
     *   704.43244    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   785.87580    ,  777.09220    ,  768.39360    ,  759.79014    ,
     *   751.29213    ,  742.90996    ,  734.65409    ,  726.53495    ,
     *   718.56291    ,
     *   798.72590    ,  790.06942    ,  781.49237    ,  773.00427    ,
     *   764.61481    ,  756.33374    ,  748.17090    ,  740.13612    ,
     *   732.23918    ,
     *   811.18900    ,  802.65309    ,  794.19157    ,  785.81340    ,
     *   777.52770    ,  769.34367    ,  761.27059    ,  753.31774    ,
     *   745.49438    ,
     *   823.29262    ,  814.87131    ,  806.51979    ,  798.24654    ,
     *   790.06015    ,  781.96933    ,  773.98285    ,  766.10951    ,
     *   758.35808    ,
     *   835.06129    ,  826.74912    ,  818.50253    ,  810.32955    ,
     *   802.23832    ,  794.23710    ,  786.33420    ,  778.53798    ,
     *   770.85677    ,
     *   846.51697    ,  838.30892    ,  830.16259    ,  822.08558    ,
     *   814.08565    ,  806.17063    ,  798.34843    ,  790.62699    ,
     *   783.01426    ,
     *   857.67941    ,  849.57088    ,  841.52048    ,  833.53548    ,
     *   825.62324    ,  817.79122    ,  810.04697    ,  802.39806    ,
     *   794.85206    ,
     *   868.56645    ,  860.55317    ,  852.59473    ,  844.69802    ,
     *   836.87010    ,  829.11809    ,  821.44918    ,  813.87060    ,
     *   806.38961    ,
     *   879.19425    ,  871.27229    ,  863.40209    ,  855.59025    ,
     *   847.84350    ,  840.16866    ,  832.57261    ,  825.06227    ,
     *   817.64459    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   889.57750    ,  881.74322    ,  873.95782    ,  866.22764    ,
     *   858.55912    ,  850.95878    ,  843.43324    ,  835.98912    ,
     *   828.63310    ,
     *   899.72961    ,  891.97962    ,  884.27582    ,  876.62430    ,
     *   869.03124    ,  861.50291    ,  854.04565    ,  846.66582    ,
     *   839.36985    ,
     *   909.66286    ,  901.99400    ,  894.36882    ,  886.79316    ,
     *   879.27297    ,  871.81428    ,  864.42318    ,  857.10580    ,
     *   849.86831    ,
     *   919.38849    ,  911.79783    ,  904.24847    ,  896.74605    ,
     *   889.29630    ,  881.90501    ,  874.57806    ,  867.32137    ,
     *   860.14086    ,
     *   928.91688    ,  921.40165    ,  913.92551    ,  906.49387    ,
     *   899.11226    ,  891.78627    ,  884.52158    ,  877.32387    ,
     *   870.19889    ,
     *   938.25756    ,  930.81521    ,  923.40982    ,  916.04665    ,
     *   908.73103    ,  901.46835    ,  894.26410    ,  887.12378    ,
     *   880.05293    ,
     *   947.41939    ,  940.04750    ,  932.71057    ,  925.41369    ,
     *   918.16201    ,  910.96077    ,  903.81524    ,  896.73076    ,
     *   889.71269    ,
     *   956.41055    ,  949.10684    ,  941.83621    ,  934.60357    ,
     *   927.41392    ,  920.27232    ,  913.18388    ,  906.15378    ,
     *   899.18720    ,
     *   965.23865    ,  958.00099    ,  950.79461    ,  943.62428    ,
     *   936.49484    ,  929.41119    ,  922.37829    ,  915.40116    ,
     *   908.48483    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   973.91075    ,  966.73713    ,  959.59308    ,  952.48323    ,
     *   945.41228    ,  938.38498    ,  931.40615    ,  924.48064    ,
     *   917.61336    ,
     *   982.43345    ,  975.32198    ,  968.23845    ,  961.18735    ,
     *   954.17325    ,  947.20078    ,  940.27460    ,  933.39944    ,
     *   926.58006    ,
     *   990.81293    ,  983.76180    ,  976.73707    ,  969.74308    ,
     *   962.78429    ,  955.86519    ,  948.99033    ,  942.16429    ,
     *   935.39171    ,
     *   999.05493    ,  992.06246    ,  985.09489    ,  978.15647    ,
     *   971.25152    ,  964.38442    ,  957.55959    ,  950.78150    ,
     *   944.05465    ,
     *   1007.1649    ,  1000.2294    ,  993.31750    ,  986.43316    ,
     *   979.58066    ,  972.76424    ,  965.98822    ,  959.25695    ,
     *   952.57482    ,
     *   1015.1478    ,  1008.2679    ,  1001.4101    ,  994.57846    ,
     *   987.77707    ,  981.01009    ,  974.28171    ,  967.59619    ,
     *   960.95780    ,
     *   1023.0085    ,  1016.1827    ,  1009.3777    ,  1002.5974    ,
     *   995.84581    ,  989.12707    ,  982.44522    ,  975.80442    ,
     *   969.20883    ,
     *   1030.7515    ,  1023.9783    ,  1017.2247    ,  1010.4945    ,
     *   1003.7916    ,  997.11998    ,  990.48360    ,  983.88652    ,
     *   977.33283    ,
     *   1038.3809    ,  1031.6592    ,  1024.9557    ,  1018.2744    ,
     *   1011.6190    ,  1004.9934    ,  998.40141    ,  991.84711    ,
     *   985.33444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1045.9009    ,  1039.2292    ,  1032.5748    ,  1025.9412    ,
     *   1019.3321    ,  1012.7514    ,  1006.2030    ,  999.69053    ,
     *   993.21805    ,
     *   1053.3150    ,  1046.6923    ,  1040.0857    ,  1033.4987    ,
     *   1026.9350    ,  1020.3983    ,  1013.8923    ,  1007.4209    ,
     *   1000.9878    ,
     *   1060.6270    ,  1054.0521    ,  1047.4922    ,  1040.9508    ,
     *   1034.4314    ,  1027.9377    ,  1021.4733    ,  1015.0421    ,
     *   1008.6476    ,
     *   1067.8402    ,  1061.3120    ,  1054.7977    ,  1048.3009    ,
     *   1041.8248    ,  1035.3733    ,  1028.9497    ,  1022.5577    ,
     *   1016.2011    ,
     *   1074.9577    ,  1068.4752    ,  1062.0056    ,  1055.5523    ,
     *   1049.1188    ,  1042.7084    ,  1036.3247    ,  1029.9714    ,
     *   1023.6519    ,
     *   1081.9827    ,  1075.5449    ,  1069.1190    ,  1062.7084    ,
     *   1056.3164    ,  1049.9464    ,  1043.6018    ,  1037.2863    ,
     *   1031.0032    ,
     *   1088.9180    ,  1082.5239    ,  1076.1409    ,  1069.7720    ,
     *   1063.4207    ,  1057.0902    ,  1050.7841    ,  1044.5056    ,
     *   1038.2583    ,
     *   1095.7664    ,  1089.4151    ,  1083.0740    ,  1076.7460    ,
     *   1070.4346    ,  1064.1429    ,  1057.8744    ,  1051.6323    ,
     *   1045.4201    ,
     *   1102.5305    ,  1096.2212    ,  1089.9210    ,  1083.6332    ,
     *   1077.3608    ,  1071.1072    ,  1064.8756    ,  1058.6693    ,
     *   1052.4916    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1109.2127    ,  1102.9445    ,  1096.6846    ,  1090.4361    ,
     *   1084.2021    ,  1077.9858    ,  1071.7904    ,  1065.6192    ,
     *   1059.4753    ,
     *   1115.8155    ,  1109.5876    ,  1103.3671    ,  1097.1572    ,
     *   1090.9608    ,  1084.7811    ,  1078.6213    ,  1072.4845    ,
     *   1066.3740    ,
     *   1122.3412    ,  1116.1528    ,  1109.9710    ,  1103.7989    ,
     *   1097.6394    ,  1091.4957    ,  1085.3708    ,  1079.2679    ,
     *   1073.1901    ,
     *   1128.7918    ,  1122.6421    ,  1116.4984    ,  1110.3634    ,
     *   1104.2401    ,  1098.1317    ,  1092.0411    ,  1085.9715    ,
     *   1079.9259    ,
     *   1135.1695    ,  1129.0579    ,  1122.9514    ,  1116.8528    ,
     *   1110.7652    ,  1104.6914    ,  1098.6346    ,  1092.5977    ,
     *   1086.5837    ,
     *   1141.4762    ,  1135.4020    ,  1129.3320    ,  1123.2693    ,
     *   1117.2166    ,  1111.1770    ,  1105.1533    ,  1099.1485    ,
     *   1093.1657    ,
     *   1147.7139    ,  1141.6763    ,  1135.6423    ,  1129.6148    ,
     *   1123.5965    ,  1117.5903    ,  1111.5992    ,  1105.6261    ,
     *   1099.6740    ,
     *   1153.8843    ,  1147.8828    ,  1141.8841    ,  1135.8911    ,
     *   1129.9066    ,  1123.9334    ,  1117.9743    ,  1112.0324    ,
     *   1106.1104    ,
     *   1159.9892    ,  1154.0231    ,  1148.0592    ,  1142.1002    ,
     *   1136.1489    ,  1130.2080    ,  1124.2805    ,  1118.3692    ,
     *   1112.4769    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1166.0303    ,  1160.0990    ,  1154.1692    ,  1148.2436    ,
     *   1142.3250    ,  1136.4160    ,  1130.5196    ,  1124.6384    ,
     *   1118.7754    ,
     *   1172.0092    ,  1166.1121    ,  1160.2159    ,  1154.3232    ,
     *   1148.4367    ,  1142.5591    ,  1136.6932    ,  1130.8417    ,
     *   1125.0075    ,
     *   1177.9274    ,  1172.0640    ,  1166.2008    ,  1160.3404    ,
     *   1154.4855    ,  1148.6388    ,  1142.8030    ,  1136.9808    ,
     *   1131.1750    ,
     *   1183.7864    ,  1177.9561    ,  1172.1254    ,  1166.2969    ,
     *   1160.4731    ,  1154.6568    ,  1148.8506    ,  1143.0572    ,
     *   1137.2794    ,
     *   1189.5876    ,  1183.7899    ,  1177.9912    ,  1172.1940    ,
     *   1166.4009    ,  1160.6145    ,  1154.8375    ,  1149.0725    ,
     *   1143.3222    ,
     *   1195.3324    ,  1189.5668    ,  1183.7996    ,  1178.0332    ,
     *   1172.2703    ,  1166.5134    ,  1160.7651    ,  1155.0281    ,
     *   1149.3051    ,
     *   1201.0221    ,  1195.2881    ,  1189.5519    ,  1183.8159    ,
     *   1178.0828    ,  1172.3549    ,  1166.6350    ,  1160.9256    ,
     *   1155.2293    ,
     *   1206.6580    ,  1200.9552    ,  1195.2495    ,  1189.5434    ,
     *   1183.8396    ,  1178.1403    ,  1172.4483    ,  1166.7661    ,
     *   1161.0963    ,
     *   1212.2413    ,  1206.5691    ,  1200.8935    ,  1195.2170    ,
     *   1189.5420    ,  1183.8710    ,  1178.2065    ,  1172.5512    ,
     *   1166.9074    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1217.7732    ,  1212.1312    ,  1206.4853    ,  1200.8378    ,
     *   1195.1913    ,  1189.5481    ,  1183.9108    ,  1178.2819    ,
     *   1172.6639    ,
     *   1223.2549    ,  1217.6426    ,  1212.0259    ,  1206.4071    ,
     *   1200.7887    ,  1195.1729    ,  1189.5624    ,  1183.9596    ,
     *   1178.3670    ,
     *   1228.6873    ,  1223.1044    ,  1217.5165    ,  1211.9260    ,
     *   1206.3352    ,  1200.7466    ,  1195.1625    ,  1189.5854    ,
     *   1184.0179    ,
     *   1234.0716    ,  1228.5177    ,  1222.9582    ,  1217.3956    ,
     *   1211.8321    ,  1206.2701    ,  1200.7121    ,  1195.1605    ,
     *   1189.6177    ,
     *   1239.4089    ,  1233.8835    ,  1228.3521    ,  1222.8169    ,
     *   1217.2803    ,  1211.7447    ,  1206.2125    ,  1200.6859    ,
     *   1195.1676    ,
     *   1244.7001    ,  1239.2028    ,  1233.6990    ,  1228.1910    ,
     *   1222.6810    ,  1217.1714    ,  1211.6645    ,  1206.1628    ,
     *   1200.6686    ,
     *   1249.9461    ,  1244.4766    ,  1239.0001    ,  1233.5189    ,
     *   1228.0351    ,  1222.5512    ,  1217.0694    ,  1211.5921    ,
     *   1206.1217    ,
     *   1255.1479    ,  1249.7058    ,  1244.2563    ,  1238.8015    ,
     *   1233.3436    ,  1227.8850    ,  1222.4280    ,  1216.9749    ,
     *   1211.5280    ,
     *   1260.3064    ,  1254.8914    ,  1249.4684    ,  1244.0397    ,
     *   1238.6074    ,  1233.1738    ,  1227.7412    ,  1222.3120    ,
     *   1216.8884    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1265.4225    ,  1260.0342    ,  1254.6374    ,  1249.2344    ,
     *   1243.8274    ,  1238.4185    ,  1233.0101    ,  1227.6045    ,
     *   1222.2039    ,
     *   1270.4969    ,  1265.1350    ,  1259.7642    ,  1254.3866    ,
     *   1249.0045    ,  1243.6201    ,  1238.2355    ,  1232.8532    ,
     *   1227.4753    ,
     *   1275.5306    ,  1270.1947    ,  1264.8495    ,  1259.4971    ,
     *   1254.1396    ,  1248.7792    ,  1243.4183    ,  1238.0590    ,
     *   1232.7036    ,
     *   1280.5243    ,  1275.2141    ,  1269.8942    ,  1264.5666    ,
     *   1259.2334    ,  1253.8969    ,  1248.5593    ,  1243.2227    ,
     *   1237.8895    ,
     *   1285.4787    ,  1280.1940    ,  1274.8990    ,  1269.5959    ,
     *   1264.2868    ,  1258.9739    ,  1253.6593    ,  1248.3452    ,
     *   1243.0340    ,
     *   1290.3947    ,  1285.1351    ,  1279.8648    ,  1274.5859    ,
     *   1269.3005    ,  1264.0109    ,  1258.7191    ,  1253.4273    ,
     *   1248.1378    ,
     *   1295.2729    ,  1290.0381    ,  1284.7921    ,  1279.5372    ,
     *   1274.2754    ,  1269.0087    ,  1263.7394    ,  1258.4697    ,
     *   1253.2016    ,
     *   1300.1140    ,  1294.9037    ,  1289.6819    ,  1284.4506    ,
     *   1279.2120    ,  1273.9681    ,  1268.7211    ,  1263.4731    ,
     *   1258.2263    ,
     *   1304.9187    ,  1299.7327    ,  1294.5347    ,  1289.3269    ,
     *   1284.1112    ,  1278.8898    ,  1273.6648    ,  1268.4383    ,
     *   1263.2125    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1309.6878    ,  1304.5256    ,  1299.3512    ,  1294.1665    ,
     *   1288.9736    ,  1283.7744    ,  1278.5712    ,  1273.3660    ,
     *   1268.1610    ,
     *   1314.4217    ,  1309.2833    ,  1304.1321    ,  1298.9703    ,
     *   1293.7998    ,  1288.6227    ,  1283.4410    ,  1278.2569    ,
     *   1273.0725    ,
     *   1319.1211    ,  1314.0061    ,  1308.8781    ,  1303.7389    ,
     *   1298.5906    ,  1293.4353    ,  1288.2749    ,  1283.1116    ,
     *   1277.9475    ,
     *   1323.7867    ,  1318.6949    ,  1313.5896    ,  1308.4728    ,
     *   1303.3465    ,  1298.2127    ,  1293.0735    ,  1287.9308    ,
     *   1282.7869    ,
     *   1328.4190    ,  1323.3501    ,  1318.2674    ,  1313.1728    ,
     *   1308.0682    ,  1302.9557    ,  1297.8374    ,  1292.7151    ,
     *   1287.5911    ,
     *   1333.0186    ,  1327.9724    ,  1322.9120    ,  1317.8393    ,
     *   1312.7563    ,  1307.6649    ,  1302.5672    ,  1297.4652    ,
     *   1292.3609    ,
     *   1337.5861    ,  1332.5624    ,  1327.5240    ,  1322.4730    ,
     *   1317.4112    ,  1312.3407    ,  1307.2635    ,  1302.1815    ,
     *   1297.0968    ,
     *   1342.1220    ,  1337.1204    ,  1332.1039    ,  1327.0744    ,
     *   1322.0337    ,  1316.9839    ,  1311.9269    ,  1306.8647    ,
     *   1301.7994    ,
     *   1346.6268    ,  1341.6472    ,  1336.6523    ,  1331.6440    ,
     *   1326.6242    ,  1321.5949    ,  1316.5579    ,  1311.5154    ,
     *   1306.4692    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1351.1010    ,  1346.1432    ,  1341.1697    ,  1336.1825    ,
     *   1331.1833    ,  1326.1742    ,  1321.1571    ,  1316.1340    ,
     *   1311.1068    ,
     *   1355.5452    ,  1350.6089    ,  1345.6566    ,  1340.6902    ,
     *   1335.7115    ,  1330.7225    ,  1325.7250    ,  1320.7211    ,
     *   1315.7128    ,
     *   1359.9598    ,  1355.0449    ,  1350.1136    ,  1345.1677    ,
     *   1340.2093    ,  1335.2401    ,  1330.2622    ,  1325.2773    ,
     *   1320.2876    ,
     *   1364.3453    ,  1359.4515    ,  1354.5410    ,  1349.6156    ,
     *   1344.6772    ,  1339.7277    ,  1334.7690    ,  1329.8031    ,
     *   1324.8318    ,
     *   1368.7022    ,  1363.8293    ,  1358.9393    ,  1354.0342    ,
     *   1349.1156    ,  1344.1856    ,  1339.2461    ,  1334.2988    ,
     *   1329.3459    ,
     *   1373.0309    ,  1368.1787    ,  1363.3091    ,  1358.4240    ,
     *   1353.5251    ,  1348.6145    ,  1343.6938    ,  1338.7651    ,
     *   1333.8303    ,
     *   1377.3319    ,  1372.5001    ,  1367.6507    ,  1362.7855    ,
     *   1357.9061    ,  1353.0146    ,  1348.1127    ,  1343.2024    ,
     *   1338.2856    ,
     *   1381.6055    ,  1376.7941    ,  1371.9647    ,  1367.1191    ,
     *   1362.2591    ,  1357.3865    ,  1352.5032    ,  1347.6111    ,
     *   1342.7121    ,
     *   1385.8522    ,  1381.0610    ,  1376.2514    ,  1371.4253    ,
     *   1366.5844    ,  1361.7306    ,  1356.8657    ,  1351.9916    ,
     *   1347.1103    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1390.0725    ,  1385.3012    ,  1380.5112    ,  1375.7044    ,
     *   1370.8825    ,  1366.0473    ,  1361.2007    ,  1356.3445    ,
     *   1351.4807    ,
     *   1394.2667    ,  1389.5151    ,  1384.7446    ,  1379.9569    ,
     *   1375.1538    ,  1370.3371    ,  1365.5086    ,  1360.6701    ,
     *   1355.8236    ,
     *   1398.4351    ,  1393.7032    ,  1388.9520    ,  1384.1832    ,
     *   1379.3987    ,  1374.6003    ,  1369.7897    ,  1364.9689    ,
     *   1360.1396    ,
     *   1402.5783    ,  1397.8657    ,  1393.1336    ,  1388.3837    ,
     *   1383.6177    ,  1378.8374    ,  1374.0446    ,  1369.2412    ,
     *   1364.4289    ,
     *   1406.6965    ,  1402.0032    ,  1397.2900    ,  1392.5587    ,
     *   1387.8110    ,  1383.0487    ,  1378.2736    ,  1373.4874    ,
     *   1368.6921    ,
     *   1410.7902    ,  1406.1159    ,  1401.4215    ,  1396.7087    ,
     *   1391.9792    ,  1387.2347    ,  1382.4770    ,  1377.7080    ,
     *   1372.9294    ,
     *   1414.8596    ,  1410.2042    ,  1405.5285    ,  1400.8339    ,
     *   1396.1224    ,  1391.3956    ,  1386.6553    ,  1381.9032    ,
     *   1377.1413    ,
     *   1418.9051    ,  1414.2685    ,  1409.6112    ,  1404.9348    ,
     *   1400.2411    ,  1395.5319    ,  1390.8087    ,  1386.0736    ,
     *   1381.3282    ,
     *   1422.9271    ,  1418.3091    ,  1413.6701    ,  1409.0117    ,
     *   1404.3357    ,  1399.6438    ,  1394.9378    ,  1390.2193    ,
     *   1385.4903    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1426.9258    ,  1422.3263    ,  1417.7054    ,  1413.0649    ,
     *   1408.4065    ,  1403.7318    ,  1399.0427    ,  1394.3408    ,
     *   1389.6281    ,
     *   1430.9017    ,  1426.3205    ,  1421.7176    ,  1417.0948    ,
     *   1412.4538    ,  1407.7962    ,  1403.1239    ,  1398.4385    ,
     *   1393.7418    ,
     *   1434.8551    ,  1430.2919    ,  1425.7069    ,  1421.1017    ,
     *   1416.4780    ,  1411.8374    ,  1407.1817    ,  1402.5126    ,
     *   1397.8319    ,
     *   1438.7861    ,  1434.2410    ,  1429.6737    ,  1425.0859    ,
     *   1420.4793    ,  1415.8555    ,  1411.2163    ,  1406.5634    ,
     *   1401.8986    ,
     *   1442.6952    ,  1438.1679    ,  1433.6182    ,  1429.0477    ,
     *   1424.4581    ,  1419.8510    ,  1415.2282    ,  1410.5914    ,
     *   1405.9424    ,
     *   1446.5827    ,  1442.0731    ,  1437.5408    ,  1432.9874    ,
     *   1428.4147    ,  1423.8242    ,  1419.2176    ,  1414.5968    ,
     *   1409.9634    ,
     *   1450.4487    ,  1445.9567    ,  1441.4417    ,  1436.9054    ,
     *   1432.3494    ,  1427.7753    ,  1423.1849    ,  1418.5799    ,
     *   1413.9620    ,
     *   1454.2937    ,  1449.8191    ,  1445.3213    ,  1440.8018    ,
     *   1436.2624    ,  1431.7047    ,  1427.1303    ,  1422.5410    ,
     *   1417.9385    ,
     *   1458.1179    ,  1453.6606    ,  1449.1798    ,  1444.6771    ,
     *   1440.1542    ,  1435.6126    ,  1431.0541    ,  1426.4804    ,
     *   1421.8932    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1461.9216    ,  1457.4814    ,  1453.0175    ,  1448.5314    ,
     *   1444.0248    ,  1439.4994    ,  1434.9567    ,  1430.3984    ,
     *   1425.8264    ,
     *   1465.7049    ,  1461.2818    ,  1456.8347    ,  1452.3651    ,
     *   1447.8748    ,  1443.3652    ,  1438.8382    ,  1434.2953    ,
     *   1429.7383    ,
     *   1469.4683    ,  1465.0621    ,  1460.6316    ,  1456.1784    ,
     *   1451.7042    ,  1447.2105    ,  1442.6990    ,  1438.1714    ,
     *   1433.6294    ,
     *   1473.2120    ,  1468.8225    ,  1464.4085    ,  1459.9716    ,
     *   1455.5134    ,  1451.0354    ,  1446.5394    ,  1442.0269    ,
     *   1437.4997    ,
     *   1476.9361    ,  1472.5632    ,  1468.1657    ,  1463.7449    ,
     *   1459.3026    ,  1454.8402    ,  1450.3595    ,  1445.8621    ,
     *   1441.3496    ,
     *   1480.6410    ,  1476.2846    ,  1471.9034    ,  1467.4986    ,
     *   1463.0720    ,  1458.6252    ,  1454.1597    ,  1449.6772    ,
     *   1445.1794    ,
     *   1484.3268    ,  1479.9869    ,  1475.6218    ,  1471.2330    ,
     *   1466.8220    ,  1462.3906    ,  1457.9402    ,  1453.4725    ,
     *   1448.9892    ,
     *   1487.9939    ,  1483.6703    ,  1479.3212    ,  1474.9482    ,
     *   1470.5528    ,  1466.1366    ,  1461.7012    ,  1457.2483    ,
     *   1452.7794    ,
     *   1491.6425    ,  1487.3350    ,  1483.0019    ,  1478.6445    ,
     *   1474.2646    ,  1469.8635    ,  1465.4431    ,  1461.0047    ,
     *   1456.5502    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1495.2727    ,  1490.9813    ,  1486.6640    ,  1482.3222    ,
     *   1477.9576    ,  1473.5716    ,  1469.1659    ,  1464.7421    ,
     *   1460.3019    ,
     *   1498.8848    ,  1494.6094    ,  1490.3078    ,  1485.9815    ,
     *   1481.6321    ,  1477.2611    ,  1472.8701    ,  1468.4607    ,
     *   1464.0346    ,
     *   1502.4791    ,  1498.2195    ,  1493.9335    ,  1489.6226    ,
     *   1485.2882    ,  1480.9321    ,  1476.5557    ,  1472.1607    ,
     *   1467.7486    ,
     *   1506.0557    ,  1501.8118    ,  1497.5413    ,  1493.2456    ,
     *   1488.9263    ,  1484.5850    ,  1480.2231    ,  1475.8423    ,
     *   1471.4442    ,
     *   1509.6148    ,  1505.3866    ,  1501.1315    ,  1496.8510    ,
     *   1492.5466    ,  1488.2199    ,  1483.8724    ,  1479.5057    ,
     *   1475.1215    ,
     *   1513.1567    ,  1508.9440    ,  1504.7042    ,  1500.4387    ,
     *   1496.1492    ,  1491.8370    ,  1487.5038    ,  1483.1512    ,
     *   1478.7808    ,
     *   1516.6816    ,  1512.4843    ,  1508.2596    ,  1504.0091    ,
     *   1499.7343    ,  1495.4366    ,  1491.1176    ,  1486.7790    ,
     *   1482.4222    ,
     *   1520.1896    ,  1516.0076    ,  1511.7981    ,  1507.5624    ,
     *   1503.3022    ,  1499.0189    ,  1494.7140    ,  1490.3892    ,
     *   1486.0461    ,
     *   1523.6810    ,  1519.5142    ,  1515.3196    ,  1511.0987    ,
     *   1506.8530    ,  1502.5840    ,  1498.2932    ,  1493.9822    ,
     *   1489.6526    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   267.22669    ,  269.52951    ,  271.85217    ,  274.19483    ,
     *   276.55767    ,  278.94085    ,  281.34455    ,  283.76895    ,
     *   286.21422    ,
     *   267.22539    ,  269.52832    ,  271.85107    ,  274.19382    ,
     *   276.55674    ,  278.94000    ,  281.34379    ,  283.76826    ,
     *   286.21360    ,
     *   267.22281    ,  269.52592    ,  271.84886    ,  274.19179    ,
     *   276.55489    ,  278.93832    ,  281.34226    ,  283.76689    ,
     *   286.21238    ,
     *   267.21763    ,  269.52114    ,  271.84445    ,  274.18774    ,
     *   276.55118    ,  278.93494    ,  281.33920    ,  283.76414    ,
     *   286.20993    ,
     *   267.20729    ,  269.51157    ,  271.83563    ,  274.17964    ,
     *   276.54377    ,  278.92820    ,  281.33310    ,  283.75865    ,
     *   286.20503    ,
     *   267.18662    ,  269.49245    ,  271.81800    ,  274.16344    ,
     *   276.52895    ,  278.91471    ,  281.32089    ,  283.74767    ,
     *   286.19523    ,
     *   267.14531    ,  269.45424    ,  271.78277    ,  274.13109    ,
     *   276.49936    ,  278.88778    ,  281.29652    ,  283.72576    ,
     *   286.17568    ,
     *   267.06281    ,  269.37795    ,  271.71246    ,  274.06652    ,
     *   276.44033    ,  278.83406    ,  281.24792    ,  283.68208    ,
     *   286.13674    ,
     *   266.89835    ,  269.22593    ,  271.57241    ,  273.93799    ,
     *   276.32286    ,  278.72725    ,  281.15134    ,  283.59534    ,
     *   286.05947    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   266.57159    ,  268.92416    ,  271.29465    ,  273.68330    ,
     *   276.09036    ,  278.51606    ,  280.96064    ,  283.42434    ,
     *   285.90739    ,
     *   265.92704    ,  268.32993    ,  270.74872    ,  273.18374    ,
     *   275.63531    ,  278.10374    ,  280.58934    ,  283.09241    ,
     *   285.61326    ,
     *   264.67631    ,  267.18116    ,  269.69753    ,  272.22597    ,
     *   274.76699    ,  277.32109    ,  279.88874    ,  282.47042    ,
     *   285.06658    ,
     *   262.35140    ,  265.06392    ,  267.77790    ,  270.49447    ,
     *   273.21472    ,  275.93964    ,  278.67019    ,  281.40725    ,
     *   284.15168    ,
     *   258.64230    ,  261.76596    ,  264.86662    ,  267.94745    ,
     *   271.01132    ,  274.06080    ,  277.09825    ,  280.12583    ,
     *   283.14552    ,
     *   256.76100    ,  260.29751    ,  263.78446    ,  267.22747    ,
     *   270.63152    ,  274.00107    ,  277.34010    ,  280.65222    ,
     *   283.94070    ,
     *   260.75861    ,  264.18178    ,  267.60283    ,  271.01500    ,
     *   274.41430    ,  277.79856    ,  281.16684    ,  284.51900    ,
     *   287.85548    ,
     *   273.49345    ,  275.74394    ,  278.22517    ,  280.87716    ,
     *   283.65634    ,  286.53086    ,  289.47723    ,  292.47804    ,
     *   295.52030    ,
     *   295.71255    ,  295.75034    ,  296.37320    ,  297.46286    ,
     *   298.92500    ,  300.68497    ,  302.68390    ,  304.87545    ,
     *   307.22306    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   324.37789    ,  322.01752    ,  320.47986    ,  319.64386    ,
     *   319.40175    ,  319.65992    ,  320.33844    ,  321.36985    ,
     *   322.69766    ,
     *   355.52308    ,  351.21472    ,  347.79153    ,  345.16787    ,
     *   343.25650    ,  341.97329    ,  341.24004    ,  340.98596    ,
     *   341.14810    ,
     *   386.58519    ,  380.91339    ,  376.07204    ,  372.01801    ,
     *   368.69819    ,  366.05345    ,  364.02232    ,  362.54404    ,
     *   361.56059    ,
     *   416.33040    ,  409.78032    ,  403.96353    ,  398.86480    ,
     *   394.45937    ,  390.71426    ,  387.59012    ,  385.04343    ,
     *   383.02866    ,
     *   444.34258    ,  437.24101    ,  430.77931    ,  424.95523    ,
     *   419.75984    ,  415.17771    ,  411.18737    ,  407.76213    ,
     *   404.87115    ,
     *   470.60323    ,  463.15270    ,  456.26460    ,  449.94256    ,
     *   444.18521    ,  438.98641    ,  434.33546    ,  430.21738    ,
     *   426.61321    ,
     *   495.24046    ,  487.56742    ,  480.39355    ,  473.72588    ,
     *   467.56716    ,  461.91622    ,  456.76827    ,  452.11516    ,
     *   447.94561    ,
     *   518.41679    ,  510.60405    ,  503.23766    ,  496.32698    ,
     *   489.87764    ,  483.89172    ,  478.36808    ,  473.30265    ,
     *   468.68879    ,
     *   540.28913    ,  532.39353    ,  524.89928    ,  517.81736    ,
     *   511.15552    ,  504.91830    ,  499.10729    ,  493.72131    ,
     *   488.75680    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   560.99780    ,  553.05952    ,  545.48393    ,  538.28290    ,
     *   531.46565    ,  525.03863    ,  519.00559    ,  513.36769    ,
     *   508.12377    ,
     *   580.66526    ,  572.71314    ,  565.09033    ,  557.80906    ,
     *   550.87945    ,  544.30927    ,  538.10395    ,  532.26657    ,
     *   526.79799    ,
     *   599.39766    ,  591.45252    ,  583.80779    ,  576.47570    ,
     *   569.46677    ,  562.78962    ,  556.45090    ,  550.45517    ,
     *   544.80497    ,
     *   617.28699    ,  609.36386    ,  601.71604    ,  594.35552    ,
     *   587.29290    ,  580.53726    ,  574.09603    ,  567.97488    ,
     *   562.17766    ,
     *   634.41311    ,  626.52281    ,  618.88593    ,  611.51408    ,
     *   604.41773    ,  597.60615    ,  591.08721    ,  584.86733    ,
     *   578.95135    ,
     *   650.84555    ,  642.99582    ,  635.38033    ,  628.01021    ,
     *   620.89573    ,  614.04612    ,  607.46947    ,  601.17266    ,
     *   595.16123    ,
     *   666.64509    ,  658.84139    ,  651.25503    ,  643.89666    ,
     *   636.77622    ,  629.90283    ,  623.28463    ,  616.92874    ,
     *   610.84117    ,
     *   681.86500    ,  674.11114    ,  666.55962    ,  659.22064    ,
     *   652.10380    ,  645.21798    ,  638.57131    ,  632.17099    ,
     *   626.02330    ,
     *   696.55221    ,  688.85075    ,  681.33826    ,  674.02450    ,
     *   666.91871    ,  660.02955    ,  653.36500    ,  646.93228    ,
     *   640.73781    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   710.74819    ,  703.10076    ,  695.63032    ,  688.34622    ,
     *   681.25735    ,  674.37210    ,  667.69827    ,  661.24304    ,
     *   655.01289    ,
     *   724.48974    ,  716.89728    ,  709.47105    ,  702.21996    ,
     *   695.15258    ,  688.27703    ,  681.60094    ,  675.13136    ,
     *   668.87477    ,
     *   737.80966    ,  730.27260    ,  722.89202    ,  715.67646    ,
     *   708.63416    ,  701.77296    ,  695.10030    ,  688.62312    ,
     *   682.34781    ,
     *   750.73726    ,  743.25565    ,  735.92166    ,  728.74348    ,
     *   721.72904    ,  714.88592    ,  708.22135    ,  701.74213    ,
     *   695.45457    ,
     *   763.29886    ,  755.87245    ,  748.58558    ,  741.44612    ,
     *   734.46169    ,  727.63963    ,  720.98697    ,  714.51032    ,
     *   708.21593    ,
     *   775.51815    ,  768.14647    ,  760.90695    ,  753.80714    ,
     *   746.85437    ,  740.05576    ,  733.41810    ,  726.94789    ,
     *   720.65122    ,
     *   787.41654    ,  780.09899    ,  772.90680    ,  765.84724    ,
     *   758.92738    ,  752.15410    ,  745.53400    ,  739.07341    ,
     *   732.77831    ,
     *   799.01344    ,  791.74928    ,  784.60423    ,  777.58527    ,
     *   770.69924    ,  763.95279    ,  757.35232    ,  750.90401    ,
     *   744.61371    ,
     *   810.32651    ,  803.11493    ,  796.01667    ,  789.03847    ,
     *   782.18692    ,  775.46846    ,  768.88932    ,  762.45550    ,
     *   756.17275    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   821.37184    ,  814.21196    ,  807.16004    ,  800.22259    ,
     *   793.40596    ,  786.71640    ,  780.15995    ,  773.74248    ,
     *   767.46959    ,
     *   832.16413    ,  825.05505    ,  818.04895    ,  811.15210    ,
     *   804.37067    ,  797.71069    ,  791.17805    ,  784.77845    ,
     *   778.51737    ,
     *   842.71688    ,  835.65767    ,  828.69680    ,  821.84032    ,
     *   815.09421    ,  808.46432    ,  801.95636    ,  795.57591    ,
     *   789.32831    ,
     *   853.04249    ,  846.03222    ,  839.11594    ,  832.29951    ,
     *   825.58874    ,  818.98928    ,  812.50672    ,  806.14646    ,
     *   799.91375    ,
     *   863.15239    ,  856.19010    ,  849.31775    ,  842.54101    ,
     *   835.86548    ,  829.29670    ,  822.84007    ,  816.50087    ,
     *   810.28423    ,
     *   873.05711    ,  866.14187    ,  859.31277    ,  852.57528    ,
     *   845.93487    ,  839.39688    ,  832.96660    ,  826.64916    ,
     *   820.44959    ,
     *   882.76642    ,  875.89731    ,  869.11075    ,  862.41206    ,
     *   855.80654    ,  849.29940    ,  842.89577    ,  836.60067    ,
     *   830.41901    ,
     *   892.28936    ,  885.46548    ,  878.72076    ,  872.06038    ,
     *   865.48949    ,  859.01316    ,  852.63640    ,  846.36409    ,
     *   840.20105    ,
     *   901.63435    ,  894.85479    ,  888.15121    ,  881.52864    ,
     *   874.99208    ,  868.54648    ,  862.19672    ,  855.94757    ,
     *   849.80372    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   910.80920    ,  904.07309    ,  897.40995    ,  890.82467    ,
     *   884.32212    ,  877.90712    ,  871.58441    ,  865.35869    ,
     *   859.23453    ,
     *   919.82122    ,  913.12771    ,  906.50431    ,  899.95579    ,
     *   893.48689    ,  887.10231    ,  880.80669    ,  874.60460    ,
     *   868.50053    ,
     *   928.67721    ,  922.02547    ,  915.44113    ,  908.92884    ,
     *   902.49322    ,  896.13886    ,  889.87029    ,  883.69197    ,
     *   877.60830    ,
     *   937.38356    ,  930.77277    ,  924.22682    ,  917.75023    ,
     *   911.34751    ,  905.02313    ,  898.78153    ,  892.62708    ,
     *   886.56407    ,
     *   945.94624    ,  939.37562    ,  932.86738    ,  926.42596    ,
     *   920.05574    ,  913.76110    ,  907.54637    ,  901.41582    ,
     *   895.37368    ,
     *   954.37084    ,  947.83963    ,  941.36847    ,  934.96168    ,
     *   928.62356    ,  922.35838    ,  916.17039    ,  910.06376    ,
     *   904.04263    ,
     *   962.66265    ,  956.17009    ,  949.73537    ,  943.36270    ,
     *   937.05627    ,  930.82028    ,  924.65886    ,  918.57612    ,
     *   912.57611    ,
     *   970.82662    ,  964.37199    ,  957.97309    ,  951.63401    ,
     *   945.35888    ,  939.15177    ,  933.01676    ,  926.95785    ,
     *   920.97903    ,
     *   978.86741    ,  972.45002    ,  966.08633    ,  959.78034    ,
     *   953.53609    ,  947.35757    ,  941.24877    ,  935.21362    ,
     *   929.25602    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   986.78943    ,  980.40861    ,  974.07953    ,  967.80613    ,
     *   961.59235    ,  955.44212    ,  949.35932    ,  943.34783    ,
     *   937.41147    ,
     *   994.59685    ,  988.25193    ,  981.95689    ,  975.71559    ,
     *   969.53189    ,  963.40962    ,  957.35261    ,  951.36466    ,
     *   945.44952    ,
     *   1002.2936    ,  995.98395    ,  989.72239    ,  983.51270    ,
     *   977.35867    ,  971.26406    ,  965.23262    ,  959.26808    ,
     *   953.37412    ,
     *   1009.8834    ,  1003.6084    ,  997.37978    ,  991.20123    ,
     *   985.07647    ,  979.00920    ,  973.00310    ,  967.06182    ,
     *   961.18899    ,
     *   1017.3698    ,  1011.1289    ,  1004.9326    ,  998.78475    ,
     *   992.68888    ,  986.64864    ,  980.66764    ,  974.74947    ,
     *   968.89770    ,
     *   1024.7561    ,  1018.5487    ,  1012.3843    ,  1006.2667    ,
     *   1000.1993    ,  994.18576    ,  988.22962    ,  982.33440    ,
     *   976.50360    ,
     *   1032.0456    ,  1025.8710    ,  1019.7380    ,  1013.6502    ,
     *   1007.6109    ,  1001.6238    ,  995.69227    ,  989.81983    ,
     *   984.00991    ,
     *   1039.2412    ,  1033.0990    ,  1026.9969    ,  1020.9384    ,
     *   1014.9269    ,  1008.9658    ,  1003.0587    ,  997.20884    ,
     *   991.41968    ,
     *   1046.3458    ,  1040.2354    ,  1034.1637    ,  1028.1341    ,
     *   1022.1500    ,  1016.2148    ,  1010.3318    ,  1004.5043    ,
     *   998.73583    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1053.3622    ,  1047.2831    ,  1041.2414    ,  1035.2403    ,
     *   1029.2832    ,  1023.3734    ,  1017.5143    ,  1011.7091    ,
     *   1005.9611    ,
     *   1060.2930    ,  1054.2447    ,  1048.2324    ,  1042.2595    ,
     *   1036.3290    ,  1030.4444    ,  1024.6089    ,  1018.8258    ,
     *   1013.0982    ,
     *   1067.1406    ,  1061.1227    ,  1055.1394    ,  1049.1942    ,
     *   1043.2901    ,  1037.4304    ,  1031.6183    ,  1025.8570    ,
     *   1020.1497    ,
     *   1073.9075    ,  1067.9194    ,  1061.9648    ,  1056.0468    ,
     *   1050.1687    ,  1044.3336    ,  1038.5447    ,  1032.8050    ,
     *   1027.1179    ,
     *   1080.5959    ,  1074.6372    ,  1068.7108    ,  1062.8198    ,
     *   1056.9673    ,  1051.1565    ,  1045.3905    ,  1039.6723    ,
     *   1034.0051    ,
     *   1087.2079    ,  1081.2782    ,  1075.3796    ,  1069.5152    ,
     *   1063.6880    ,  1057.9013    ,  1052.1579    ,  1046.4610    ,
     *   1040.8137    ,
     *   1093.7458    ,  1087.8446    ,  1081.9734    ,  1076.1352    ,
     *   1070.3330    ,  1064.5700    ,  1058.8491    ,  1053.1733    ,
     *   1047.5456    ,
     *   1100.2114    ,  1094.3383    ,  1088.4941    ,  1082.6818    ,
     *   1076.9043    ,  1071.1648    ,  1065.4660    ,  1059.8111    ,
     *   1054.2030    ,
     *   1106.6067    ,  1100.7613    ,  1094.9437    ,  1089.1569    ,
     *   1083.4039    ,  1077.6875    ,  1072.0107    ,  1066.3765    ,
     *   1060.7878    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   1112.9334    ,  1107.1153    ,  1101.3240    ,  1095.5625    ,
     *   1089.8335    ,  1084.1400    ,  1078.4850    ,  1072.8713    ,
     *   1067.3019    ,
     *   1119.1934    ,  1113.4023    ,  1107.6369    ,  1101.9002    ,
     *   1096.1950    ,  1090.5242    ,  1084.8907    ,  1079.2974    ,
     *   1073.7470    ,
     *   1125.3884    ,  1119.6237    ,  1113.8840    ,  1108.1718    ,
     *   1102.4901    ,  1096.8418    ,  1091.2296    ,  1085.6563    ,
     *   1080.1249    ,
     *   1131.5198    ,  1125.7814    ,  1120.0669    ,  1114.3790    ,
     *   1108.7205    ,  1103.0943    ,  1097.5032    ,  1091.9499    ,
     *   1086.4373    ,
     *   1137.5894    ,  1131.8769    ,  1126.1872    ,  1120.5232    ,
     *   1114.8877    ,  1109.2835    ,  1103.7132    ,  1098.1797    ,
     *   1092.6857    ,
     *   1143.5986    ,  1137.9115    ,  1132.2465    ,  1126.6062    ,
     *   1120.9933    ,  1115.4108    ,  1109.8611    ,  1104.3472    ,
     *   1098.8716    ,
     *   1149.5489    ,  1143.8869    ,  1138.2461    ,  1132.6292    ,
     *   1127.0388    ,  1121.4776    ,  1115.9484    ,  1110.4539    ,
     *   1104.9967    ,
     *   1155.4415    ,  1149.8044    ,  1144.1876    ,  1138.5937    ,
     *   1133.0255    ,  1127.4855    ,  1121.9766    ,  1116.5012    ,
     *   1111.0622    ,
     *   1161.2780    ,  1155.6653    ,  1150.0722    ,  1144.5011    ,
     *   1138.9548    ,  1133.4358    ,  1127.9469    ,  1122.4906    ,
     *   1117.0696    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   1167.0594    ,  1161.4710    ,  1155.9012    ,  1150.3527    ,
     *   1144.8280    ,  1139.3298    ,  1133.8607    ,  1128.4233    ,
     *   1123.0201    ,
     *   1172.7872    ,  1167.2226    ,  1161.6760    ,  1156.1497    ,
     *   1150.6465    ,  1145.1688    ,  1139.7193    ,  1134.3006    ,
     *   1128.9151    ,
     *   1178.4624    ,  1172.9215    ,  1167.3976    ,  1161.8934    ,
     *   1156.4113    ,  1150.9540    ,  1145.5239    ,  1140.1237    ,
     *   1134.7558    ,
     *   1184.0863    ,  1178.5686    ,  1173.0673    ,  1167.5849    ,
     *   1162.1237    ,  1156.6865    ,  1151.2757    ,  1145.8938    ,
     *   1140.5434    ,
     *   1189.6599    ,  1184.1653    ,  1178.6863    ,  1173.2253    ,
     *   1167.7849    ,  1162.3676    ,  1156.9759    ,  1151.6122    ,
     *   1146.2791    ,
     *   1195.1843    ,  1189.7125    ,  1184.2555    ,  1178.8158    ,
     *   1173.3959    ,  1167.9983    ,  1162.6255    ,  1157.2798    ,
     *   1151.9638    ,
     *   1200.6607    ,  1195.2113    ,  1189.7761    ,  1184.3575    ,
     *   1178.9579    ,  1173.5797    ,  1168.2256    ,  1162.8978    ,
     *   1157.5988    ,
     *   1206.0899    ,  1200.6627    ,  1195.2490    ,  1189.8512    ,
     *   1184.4717    ,  1179.1129    ,  1173.7772    ,  1168.4671    ,
     *   1163.1850    ,
     *   1211.4729    ,  1206.0677    ,  1200.6754    ,  1195.2981    ,
     *   1189.9385    ,  1184.5988    ,  1179.2815    ,  1173.9889    ,
     *   1168.7235    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1216.8107    ,  1211.4273    ,  1206.0560    ,  1200.6991    ,
     *   1195.3591    ,  1190.0383    ,  1184.7392    ,  1179.4640    ,
     *   1174.2153    ,
     *   1222.1043    ,  1216.7423    ,  1211.3918    ,  1206.0551    ,
     *   1200.7346    ,  1195.4326    ,  1190.1514    ,  1184.8935    ,
     *   1179.6612    ,
     *   1227.3544    ,  1222.0137    ,  1216.6838    ,  1211.3670    ,
     *   1206.0658    ,  1200.7823    ,  1195.5190    ,  1190.2782    ,
     *   1185.0622    ,
     *   1232.5620    ,  1227.2423    ,  1221.9327    ,  1216.6357    ,
     *   1211.3535    ,  1206.0884    ,  1200.8428    ,  1195.6189    ,
     *   1190.4191    ,
     *   1237.7278    ,  1232.4289    ,  1227.1395    ,  1221.8621    ,
     *   1216.5987    ,  1211.3519    ,  1206.1237    ,  1200.9167    ,
     *   1195.7329    ,
     *   1242.8527    ,  1237.5743    ,  1232.3050    ,  1227.0468    ,
     *   1221.8022    ,  1216.5734    ,  1211.3626    ,  1206.1722    ,
     *   1201.0044    ,
     *   1247.9375    ,  1242.6795    ,  1237.4298    ,  1232.1908    ,
     *   1226.9647    ,  1221.7538    ,  1216.5602    ,  1211.3863    ,
     *   1206.2343    ,
     *   1252.9828    ,  1247.7450    ,  1242.5149    ,  1237.2949    ,
     *   1232.0871    ,  1226.8938    ,  1221.7173    ,  1216.5598    ,
     *   1211.4235    ,
     *   1257.9895    ,  1252.7716    ,  1247.5609    ,  1242.3596    ,
     *   1237.1700    ,  1231.9943    ,  1226.8347    ,  1221.6934    ,
     *   1216.5727    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1262.9583    ,  1257.7601    ,  1252.5686    ,  1247.3859    ,
     *   1242.2143    ,  1237.0559    ,  1231.9131    ,  1226.7879    ,
     *   1221.6826    ,
     *   1267.8898    ,  1262.7111    ,  1257.5386    ,  1252.3743    ,
     *   1247.2205    ,  1242.0794    ,  1236.9532    ,  1231.8440    ,
     *   1226.7540    ,
     *   1272.7848    ,  1267.6254    ,  1262.4716    ,  1257.3256    ,
     *   1252.1895    ,  1247.0655    ,  1241.9557    ,  1236.8623    ,
     *   1231.7876    ,
     *   1277.6438    ,  1272.5035    ,  1267.3684    ,  1262.2404    ,
     *   1257.1218    ,  1252.0147    ,  1246.9212    ,  1241.8436    ,
     *   1236.7839    ,
     *   1282.4675    ,  1277.3462    ,  1272.2295    ,  1267.1194    ,
     *   1262.0182    ,  1256.9278    ,  1251.8506    ,  1246.7885    ,
     *   1241.7438    ,
     *   1287.2565    ,  1282.1540    ,  1277.0556    ,  1271.9632    ,
     *   1266.8791    ,  1261.8054    ,  1256.7442    ,  1251.6976    ,
     *   1246.6678    ,
     *   1292.0115    ,  1286.9276    ,  1281.8472    ,  1276.7724    ,
     *   1271.7054    ,  1266.6482    ,  1261.6029    ,  1256.5717    ,
     *   1251.5566    ,
     *   1296.7329    ,  1291.6675    ,  1286.6050    ,  1281.5477    ,
     *   1276.4975    ,  1271.4566    ,  1266.4271    ,  1261.4111    ,
     *   1256.4107    ,
     *   1301.4215    ,  1296.3743    ,  1291.3296    ,  1286.2895    ,
     *   1281.2561    ,  1276.2314    ,  1271.2176    ,  1266.2167    ,
     *   1261.2307    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1306.0777    ,  1301.0485    ,  1296.0214    ,  1290.9984    ,
     *   1285.9816    ,  1280.9730    ,  1275.9747    ,  1270.9888    ,
     *   1266.0173    ,
     *   1310.7020    ,  1305.6908    ,  1300.6811    ,  1295.6751    ,
     *   1290.6747    ,  1285.6821    ,  1280.6992    ,  1275.7281    ,
     *   1270.7710    ,
     *   1315.2950    ,  1310.3016    ,  1305.3092    ,  1300.3200    ,
     *   1295.3359    ,  1290.3591    ,  1285.3915    ,  1280.4352    ,
     *   1275.4922    ,
     *   1319.8573    ,  1314.8814    ,  1309.9062    ,  1304.9336    ,
     *   1299.9657    ,  1295.0046    ,  1290.0522    ,  1285.1105    ,
     *   1280.1817    ,
     *   1324.3892    ,  1319.4308    ,  1314.4725    ,  1309.5165    ,
     *   1304.5647    ,  1299.6191    ,  1294.6817    ,  1289.7546    ,
     *   1284.8398    ,
     *   1328.8914    ,  1323.9502    ,  1319.0088    ,  1314.0691    ,
     *   1309.1332    ,  1304.2030    ,  1299.2806    ,  1294.3679    ,
     *   1289.4670    ,
     *   1333.3641    ,  1328.4401    ,  1323.5154    ,  1318.5920    ,
     *   1313.6718    ,  1308.7570    ,  1303.8494    ,  1298.9510    ,
     *   1294.0639    ,
     *   1337.8080    ,  1332.9010    ,  1327.9928    ,  1323.0855    ,
     *   1318.1811    ,  1313.2814    ,  1308.3885    ,  1303.5044    ,
     *   1298.6310    ,
     *   1342.2235    ,  1337.3333    ,  1332.4416    ,  1327.5502    ,
     *   1322.6613    ,  1317.7767    ,  1312.8984    ,  1308.0284    ,
     *   1303.1686    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1346.6110    ,  1341.7375    ,  1336.8620    ,  1331.9866    ,
     *   1327.1130    ,  1322.2434    ,  1317.3796    ,  1312.5236    ,
     *   1307.6773    ,
     *   1350.9709    ,  1346.1140    ,  1341.2547    ,  1336.3949    ,
     *   1331.5367    ,  1326.6819    ,  1321.8324    ,  1316.9904    ,
     *   1312.1575    ,
     *   1355.3037    ,  1350.4632    ,  1345.6199    ,  1340.7757    ,
     *   1335.9327    ,  1331.0926    ,  1326.2574    ,  1321.4292    ,
     *   1316.6097    ,
     *   1359.6097    ,  1354.7855    ,  1349.9581    ,  1345.1294    ,
     *   1340.3014    ,  1335.4759    ,  1330.6550    ,  1325.8404    ,
     *   1321.0342    ,
     *   1363.8894    ,  1359.0814    ,  1354.2697    ,  1349.4564    ,
     *   1344.6433    ,  1339.8324    ,  1335.0255    ,  1330.2245    ,
     *   1325.4314    ,
     *   1368.1432    ,  1363.3511    ,  1358.5551    ,  1353.7570    ,
     *   1348.9588    ,  1344.1622    ,  1339.3693    ,  1334.5819    ,
     *   1329.8019    ,
     *   1372.3714    ,  1367.5952    ,  1362.8147    ,  1358.0318    ,
     *   1353.2482    ,  1348.4660    ,  1343.6869    ,  1338.9129    ,
     *   1334.1459    ,
     *   1376.5744    ,  1371.8140    ,  1367.0489    ,  1362.2809    ,
     *   1357.5120    ,  1352.7439    ,  1347.9786    ,  1343.2180    ,
     *   1338.4638    ,
     *   1380.7525    ,  1376.0078    ,  1371.2579    ,  1366.5049    ,
     *   1361.7504    ,  1356.9965    ,  1352.2448    ,  1347.4974    ,
     *   1342.7561    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1384.9062    ,  1380.1770    ,  1375.4423    ,  1370.7040    ,
     *   1365.9640    ,  1361.2240    ,  1356.4859    ,  1351.7517    ,
     *   1347.0231    ,
     *   1389.0357    ,  1384.3219    ,  1379.6023    ,  1374.8787    ,
     *   1370.1529    ,  1365.4268    ,  1360.7022    ,  1355.9811    ,
     *   1351.2652    ,
     *   1393.1414    ,  1388.4429    ,  1383.7383    ,  1379.0292    ,
     *   1374.3176    ,  1369.6053    ,  1364.8941    ,  1360.1860    ,
     *   1355.4826    ,
     *   1397.2237    ,  1392.5404    ,  1387.8505    ,  1383.1559    ,
     *   1378.4584    ,  1373.7598    ,  1369.0619    ,  1364.3667    ,
     *   1359.6758    ,
     *   1401.2828    ,  1396.6146    ,  1391.9394    ,  1387.2592    ,
     *   1382.5757    ,  1377.8907    ,  1373.2060    ,  1368.5235    ,
     *   1363.8451    ,
     *   1405.3191    ,  1400.6658    ,  1396.0053    ,  1391.3393    ,
     *   1386.6697    ,  1381.9982    ,  1377.3266    ,  1372.6569    ,
     *   1367.9908    ,
     *   1409.3329    ,  1404.6945    ,  1400.0484    ,  1395.3966    ,
     *   1390.7407    ,  1386.0827    ,  1381.4242    ,  1376.7671    ,
     *   1372.1132    ,
     *   1413.3245    ,  1408.7008    ,  1404.0692    ,  1399.4314    ,
     *   1394.7892    ,  1390.1444    ,  1385.4989    ,  1380.8544    ,
     *   1376.2127    ,
     *   1417.2942    ,  1412.6851    ,  1408.0678    ,  1403.4439    ,
     *   1398.8153    ,  1394.1838    ,  1389.5512    ,  1384.9191    ,
     *   1380.2895    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1421.2422    ,  1416.6477    ,  1412.0445    ,  1407.4345    ,
     *   1402.8195    ,  1398.2011    ,  1393.5812    ,  1388.9616    ,
     *   1384.3440    ,
     *   1425.1689    ,  1420.5888    ,  1415.9998    ,  1411.4035    ,
     *   1406.8019    ,  1402.1966    ,  1397.5894    ,  1392.9821    ,
     *   1388.3765    ,
     *   1429.0746    ,  1424.5088    ,  1419.9337    ,  1415.3512    ,
     *   1410.7629    ,  1406.1705    ,  1401.5760    ,  1396.9809    ,
     *   1392.3872    ,
     *   1432.9594    ,  1428.4079    ,  1423.8467    ,  1419.2778    ,
     *   1414.7027    ,  1410.1232    ,  1405.5412    ,  1400.9583    ,
     *   1396.3764    ,
     *   1436.8238    ,  1432.2864    ,  1427.7390    ,  1423.1835    ,
     *   1418.6216    ,  1414.0550    ,  1409.4854    ,  1404.9146    ,
     *   1400.3445    ,
     *   1440.6679    ,  1436.1445    ,  1431.6109    ,  1427.0688    ,
     *   1422.5199    ,  1417.9660    ,  1413.4088    ,  1408.8501    ,
     *   1404.2916    ,
     *   1444.4920    ,  1439.9825    ,  1435.4625    ,  1430.9337    ,
     *   1426.3978    ,  1421.8566    ,  1417.3117    ,  1412.7650    ,
     *   1408.2180    ,
     *   1448.2964    ,  1443.8007    ,  1439.2943    ,  1434.7787    ,
     *   1430.2557    ,  1425.7270    ,  1421.1944    ,  1416.6595    ,
     *   1412.1241    ,
     *   1452.0812    ,  1447.5993    ,  1443.1063    ,  1438.6039    ,
     *   1434.0937    ,  1429.5775    ,  1425.0570    ,  1420.5339    ,
     *   1416.0100    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1455.8468    ,  1451.3786    ,  1446.8990    ,  1442.4096    ,
     *   1437.9121    ,  1433.4083    ,  1428.8999    ,  1424.3886    ,
     *   1419.8761    ,
     *   1459.5934    ,  1455.1388    ,  1450.6724    ,  1446.1959    ,
     *   1441.7111    ,  1437.2197    ,  1432.7233    ,  1428.2237    ,
     *   1423.7225    ,
     *   1463.3212    ,  1458.8800    ,  1454.4268    ,  1449.9633    ,
     *   1445.4911    ,  1441.0119    ,  1436.5274    ,  1432.0394    ,
     *   1427.5495    ,
     *   1467.0304    ,  1462.6027    ,  1458.1626    ,  1453.7118    ,
     *   1449.2521    ,  1444.7851    ,  1440.3125    ,  1435.8360    ,
     *   1431.3573    ,
     *   1470.7213    ,  1466.3069    ,  1461.8798    ,  1457.4418    ,
     *   1452.9945    ,  1448.5396    ,  1444.0788    ,  1439.6138    ,
     *   1435.1462    ,
     *   1474.3941    ,  1469.9929    ,  1465.5788    ,  1461.1534    ,
     *   1456.7184    ,  1452.2756    ,  1447.8265    ,  1443.3729    ,
     *   1438.9164    ,
     *   1478.0490    ,  1473.6609    ,  1469.2597    ,  1464.8468    ,
     *   1460.4242    ,  1455.9933    ,  1451.5559    ,  1447.1136    ,
     *   1442.6682    ,
     *   1481.6862    ,  1477.3112    ,  1472.9227    ,  1468.5224    ,
     *   1464.1119    ,  1459.6929    ,  1455.2671    ,  1450.8361    ,
     *   1446.4016    ,
     *   1485.3059    ,  1480.9439    ,  1476.5681    ,  1472.1802    ,
     *   1467.7818    ,  1463.3747    ,  1458.9604    ,  1454.5406    ,
     *   1450.1170    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   288.68054    ,  291.16808    ,  293.67703    ,  296.20757    ,
     *   298.75987    ,  301.33412    ,  303.93050    ,  306.54919    ,
     *   309.19037    ,
     *   288.67999    ,  291.16761    ,  293.67662    ,  296.20722    ,
     *   298.75959    ,  301.33390    ,  303.93033    ,  306.54907    ,
     *   309.19030    ,
     *   288.67891    ,  291.16666    ,  293.67581    ,  296.20654    ,
     *   298.75902    ,  301.33345    ,  303.92999    ,  306.54884    ,
     *   309.19018    ,
     *   288.67674    ,  291.16477    ,  293.67418    ,  296.20516    ,
     *   298.75789    ,  301.33254    ,  303.92932    ,  306.54838    ,
     *   309.18992    ,
     *   288.67241    ,  291.16098    ,  293.67092    ,  296.20240    ,
     *   298.75562    ,  301.33074    ,  303.92796    ,  306.54746    ,
     *   309.18941    ,
     *   288.66375    ,  291.15342    ,  293.66441    ,  296.19691    ,
     *   298.75109    ,  301.32715    ,  303.92527    ,  306.54563    ,
     *   309.18841    ,
     *   288.64648    ,  291.13834    ,  293.65143    ,  296.18595    ,
     *   298.74208    ,  301.32000    ,  303.91991    ,  306.54199    ,
     *   309.18643    ,
     *   288.61209    ,  291.10832    ,  293.62562    ,  296.16418    ,
     *   298.72419    ,  301.30585    ,  303.90934    ,  306.53486    ,
     *   309.18260    ,
     *   288.54391    ,  291.04888    ,  293.57459    ,  296.12122    ,
     *   298.68899    ,  301.27810    ,  303.88875    ,  306.52114    ,
     *   309.17548    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   288.41001    ,  290.93245    ,  293.47493    ,  296.03768    ,
     *   298.62093    ,  301.22490    ,  303.84981    ,  306.49590    ,
     *   309.16338    ,
     *   288.15217    ,  290.70944    ,  293.28535    ,  295.88018    ,
     *   298.49422    ,  301.12773    ,  303.78100    ,  306.45427    ,
     *   309.14783    ,
     *   287.67764    ,  290.30405    ,  292.94621    ,  295.60452    ,
     *   298.27938    ,  300.97117    ,  303.68027    ,  306.40703    ,
     *   309.15183    ,
     *   286.90429    ,  289.66584    ,  292.43707    ,  295.21867    ,
     *   298.01132    ,  300.81566    ,  303.63231    ,  306.46185    ,
     *   309.30486    ,
     *   286.15914    ,  289.16838    ,  292.17480    ,  295.17987    ,
     *   298.18494    ,  301.19129    ,  304.20013    ,  307.21257    ,
     *   310.22969    ,
     *   287.20849    ,  290.45831    ,  293.69265    ,  296.91378    ,
     *   300.12383    ,  303.32473    ,  306.51831    ,  309.70625    ,
     *   312.89014    ,
     *   291.17705    ,  294.48473    ,  297.77967    ,  301.06314    ,
     *   304.33641    ,  307.60081    ,  310.85762    ,  314.10813    ,
     *   317.35361    ,
     *   298.59430    ,  301.69278    ,  304.81027    ,  307.94270    ,
     *   311.08706    ,  314.24112    ,  317.40329    ,  320.57246    ,
     *   323.74786    ,
     *   309.69787    ,  312.27701    ,  314.94227    ,  317.67918    ,
     *   320.47611    ,  323.32377    ,  326.21465    ,  329.14273    ,
     *   332.10314    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   324.27484    ,  326.06233    ,  328.02778    ,  330.14440    ,
     *   332.38997    ,  334.74608    ,  337.19745    ,  339.73136    ,
     *   342.33720    ,
     *   341.67115    ,  342.50695    ,  343.61387    ,  344.95603    ,
     *   346.50265    ,  348.22737    ,  350.10764    ,  352.12418    ,
     *   354.26052    ,
     *   361.01803    ,  360.86709    ,  361.06334    ,  361.56710    ,
     *   362.34314    ,  363.36039    ,  364.59146    ,  366.01236    ,
     *   367.60205    ,
     *   381.50021    ,  380.41381    ,  379.72754    ,  379.40239    ,
     *   379.40255    ,  379.69543    ,  380.25159    ,  381.04457    ,
     *   382.05066    ,
     *   402.48078    ,  400.55585    ,  399.06094    ,  397.96132    ,
     *   397.22371    ,  396.81673    ,  396.71117    ,  396.88012    ,
     *   397.29891    ,
     *   423.50055    ,  420.85429    ,  418.64737    ,  416.85170    ,
     *   415.43892    ,  414.38110    ,  413.65127    ,  413.22376    ,
     *   413.07444    ,
     *   444.24538    ,  440.99757    ,  438.18295    ,  435.78045    ,
     *   433.76770    ,  432.12163    ,  430.81898    ,  429.83677    ,
     *   429.15274    ,
     *   464.51743    ,  460.77731    ,  457.45509    ,  454.53559    ,
     *   452.00204    ,  449.83640    ,  448.01975    ,  446.53272    ,
     *   445.35584    ,
     *   484.20805    ,  480.06744    ,  476.32566    ,  472.97176    ,
     *   469.99335    ,  467.37672    ,  465.10705    ,  463.16868    ,
     *   461.54533    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   503.27059    ,  498.80312    ,  494.71476    ,  490.99751    ,
     *   487.64212    ,  484.63816    ,  481.97414    ,  479.63763    ,
     *   477.61544    ,
     *   521.69703    ,  516.96072    ,  512.58454    ,  508.56266    ,
     *   504.88804    ,  501.55265    ,  498.54748    ,  495.86269    ,
     *   493.48764    ,
     *   539.50089    ,  534.54177    ,  529.92484    ,  525.64601    ,
     *   521.70000    ,  518.08055    ,  514.78054    ,  511.79204    ,
     *   509.10645    ,
     *   556.70645    ,  551.56164    ,  546.74205    ,  542.24511    ,
     *   538.06704    ,  534.20306    ,  530.64749    ,  527.39394    ,
     *   524.43532    ,
     *   573.34254    ,  568.04259    ,  563.05169    ,  558.36866    ,
     *   553.99109    ,  549.91548    ,  546.13743    ,  542.65177    ,
     *   539.45267    ,
     *   589.43933    ,  584.00972    ,  578.87376    ,  574.03148    ,
     *   569.48170    ,  565.22211    ,  561.24948    ,  557.55972    ,
     *   554.14807    ,
     *   605.02670    ,  599.48891    ,  594.23011    ,  589.25137    ,
     *   584.55259    ,  580.13257    ,  575.98911    ,  572.11918    ,
     *   568.51897    ,
     *   620.13349    ,  614.50571    ,  609.14303    ,  604.04737    ,
     *   599.21956    ,  594.65937    ,  590.36559    ,  586.33611    ,
     *   582.56805    ,
     *   634.78712    ,  629.08480    ,  623.63448    ,  618.43875    ,
     *   613.49922    ,  608.81649    ,  604.39023    ,  600.21920    ,
     *   596.30137    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   649.01350    ,  643.24977    ,  637.72572    ,  632.44450    ,
     *   627.40831    ,  622.61848    ,  618.07540    ,  613.77864    ,
     *   609.72697    ,
     *   662.83694    ,  657.02296    ,  651.43715    ,  646.08304    ,
     *   640.96334    ,  636.07994    ,  631.43388    ,  627.02541    ,
     *   622.85399    ,
     *   676.28019    ,  670.42547    ,  664.78816    ,  659.37209    ,
     *   654.18035    ,  649.21528    ,  644.47847    ,  639.97074    ,
     *   635.69217    ,
     *   689.36447    ,  683.47711    ,  677.79713    ,  672.32856    ,
     *   667.07480    ,  662.03855    ,  657.22181    ,  652.62591    ,
     *   648.25146    ,
     *   702.10955    ,  696.19646    ,  690.48140    ,  684.96856    ,
     *   679.66153    ,  674.56330    ,  669.67623    ,  665.00204    ,
     *   660.54181    ,
     *   714.53381    ,  708.60092    ,  702.85733    ,  697.30733    ,
     *   691.95468    ,  686.80259    ,  681.85369    ,  677.11003    ,
     *   672.57307    ,
     *   726.65433    ,  720.70671    ,  714.94024    ,  709.35929    ,
     *   703.96772    ,  698.76891    ,  693.76571    ,  688.96043    ,
     *   684.35487    ,
     *   738.48698    ,  732.52899    ,  726.74455    ,  721.13804    ,
     *   715.71341    ,  710.47418    ,  705.42335    ,  700.56348    ,
     *   695.89658    ,
     *   750.04651    ,  744.08191    ,  738.28373    ,  732.65637    ,
     *   727.20385    ,  721.92975    ,  716.83722    ,  711.92900    ,
     *   707.20731    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   761.34663    ,  755.37866    ,  749.57044    ,  743.92635    ,
     *   738.45045    ,  733.14639    ,  728.01744    ,  723.06645    ,
     *   718.29583    ,
     *   772.40008    ,  766.43155    ,  760.61650    ,  754.95929    ,
     *   749.46401    ,  744.13435    ,  738.97365    ,  733.98487    ,
     *   729.17059    ,
     *   783.21873    ,  777.25207    ,  771.43299    ,  765.76584    ,
     *   760.25469    ,  754.90328    ,  749.71501    ,  744.69293    ,
     *   739.83971    ,
     *   793.81363    ,  787.85095    ,  782.03029    ,  776.35599    ,
     *   770.83209    ,  765.46236    ,  760.25024    ,  755.19885    ,
     *   750.31096    ,
     *   804.19509    ,  798.23822    ,  792.41813    ,  786.73913    ,
     *   781.20525    ,  775.82025    ,  770.58761    ,  765.51050    ,
     *   760.59177    ,
     *   814.37273    ,  808.42325    ,  802.60562    ,  796.92409    ,
     *   791.38267    ,  785.98514    ,  780.73496    ,  775.63536    ,
     *   770.68926    ,
     *   824.35553    ,  818.41483    ,  812.60131    ,  806.91917    ,
     *   801.37241    ,  795.96475    ,  790.69972    ,  785.58055    ,
     *   780.61019    ,
     *   834.15191    ,  828.22120    ,  822.41324    ,  816.73219    ,
     *   811.18201    ,  805.76643    ,  800.48894    ,  795.35281    ,
     *   790.36104    ,
     *   843.76974    ,  837.85006    ,  832.04895    ,  826.37050    ,
     *   820.81863    ,  815.39707    ,  810.10929    ,  804.95857    ,
     *   799.94795    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   853.21641    ,  847.30867    ,  841.51553    ,  835.84101    ,
     *   830.28901    ,  824.86321    ,  819.56710    ,  814.40394    ,
     *   809.37679    ,
     *   862.49885    ,  856.60385    ,  850.81966    ,  845.15027    ,
     *   839.59952    ,  834.17106    ,  828.86837    ,  823.69471    ,
     *   818.65316    ,
     *   871.62358    ,  865.74200    ,  859.96764    ,  854.30443    ,
     *   848.75616    ,  843.32646    ,  838.01878    ,  832.83639    ,
     *   827.78236    ,
     *   880.59673    ,  874.72917    ,  868.96540    ,  863.30931    ,
     *   857.76463    ,  852.33496    ,  847.02374    ,  841.83421    ,
     *   836.76946    ,
     *   889.42407    ,  883.57105    ,  877.81855    ,  872.17040    ,
     *   866.63031    ,  861.20183    ,  855.88836    ,  850.69316    ,
     *   845.61928    ,
     *   898.11105    ,  892.27300    ,  886.53237    ,  880.89291    ,
     *   875.35829    ,  869.93203    ,  864.61751    ,  859.41795    ,
     *   854.33643    ,
     *   906.66281    ,  900.84012    ,  895.11186    ,  889.48176    ,
     *   883.95341    ,  878.53031    ,  873.21581    ,  868.01311    ,
     *   862.92527    ,
     *   915.08419    ,  909.27719    ,  903.56177    ,  897.94161    ,
     *   892.42025    ,  887.00116    ,  881.68765    ,  876.48290    ,
     *   871.38997    ,
     *   923.37981    ,  917.58877    ,  911.88658    ,  906.27687    ,
     *   900.76316    ,  895.34883    ,  890.03720    ,  884.83143    ,
     *   879.73453    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   931.55400    ,  925.77915    ,  920.09055    ,  914.49176    ,
     *   908.98625    ,  903.57740    ,  898.26846    ,  893.06256    ,
     *   887.96274    ,
     *   939.61089    ,  933.85242    ,  928.17771    ,  922.59025    ,
     *   917.09347    ,  911.69071    ,  906.38519    ,  901.18002    ,
     *   896.07821    ,
     *   947.55438    ,  941.81246    ,  936.15189    ,  930.57612    ,
     *   925.08854    ,  919.69244    ,  914.39101    ,  909.18735    ,
     *   904.08442    ,
     *   955.38819    ,  949.66295    ,  944.01674    ,  938.45299    ,
     *   932.97502    ,  927.58609    ,  922.28936    ,  917.08790    ,
     *   911.98466    ,
     *   963.11584    ,  957.40738    ,  951.77574    ,  946.22428    ,
     *   940.75629    ,  935.37500    ,  930.08353    ,  924.88492    ,
     *   919.78209    ,
     *   970.74069    ,  965.04908    ,  959.43216    ,  953.89325    ,
     *   948.43558    ,  943.06235    ,  937.77664    ,  932.58147    ,
     *   927.47975    ,
     *   978.26592    ,  972.59123    ,  966.98918    ,  961.46302    ,
     *   956.01597    ,  950.65118    ,  945.37169    ,  940.18051    ,
     *   935.08051    ,
     *   985.69458    ,  980.03685    ,  974.44977    ,  968.93656    ,
     *   963.50040    ,  958.14438    ,  952.87155    ,  947.68485    ,
     *   942.58714    ,
     *   993.02957    ,  987.38882    ,  981.81680    ,  976.31671    ,
     *   970.89167    ,  965.54475    ,  960.27894    ,  955.09718    ,
     *   950.00231    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1000.2737    ,  994.64989    ,  989.09301    ,  983.60618    ,
     *   978.19246    ,  972.85491    ,  967.59649    ,  962.42009    ,
     *   957.32854    ,
     *   1007.4295    ,  1001.8227    ,  996.28101    ,  990.80755    ,
     *   985.40535    ,  980.07743    ,  974.82670    ,  969.65605    ,
     *   964.56827    ,
     *   1014.4996    ,  1008.9097    ,  1003.3833    ,  997.92330    ,
     *   992.53279    ,  987.21472    ,  981.97198    ,  976.80743    ,
     *   971.72383    ,
     *   1021.4863    ,  1015.9134    ,  1010.4022    ,  1004.9558    ,
     *   999.57713    ,  994.26911    ,  989.03463    ,  983.87651    ,
     *   978.79748    ,
     *   1028.3920    ,  1022.8360    ,  1017.3401    ,  1011.9073    ,
     *   1006.5406    ,  1001.2428    ,  996.01686    ,  990.86546    ,
     *   985.79136    ,
     *   1035.2189    ,  1029.6798    ,  1024.1992    ,  1018.7801    ,
     *   1013.4254    ,  1008.1381    ,  1002.9208    ,  997.77638    ,
     *   992.70753    ,
     *   1041.9692    ,  1036.4468    ,  1030.9815    ,  1025.5761    ,
     *   1020.2336    ,  1014.9568    ,  1009.7484    ,  1004.6113    ,
     *   999.54800    ,
     *   1048.6447    ,  1043.1391    ,  1037.6890    ,  1032.2975    ,
     *   1026.9672    ,  1021.7011    ,  1016.5018    ,  1011.3721    ,
     *   1006.3147    ,
     *   1055.2476    ,  1049.7586    ,  1044.3238    ,  1038.9460    ,
     *   1033.6281    ,  1028.3727    ,  1023.1827    ,  1018.0607    ,
     *   1013.0094    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   1061.7795    ,  1056.3072    ,  1050.8876    ,  1045.5236    ,
     *   1040.2180    ,  1034.9736    ,  1029.7930    ,  1024.6789    ,
     *   1019.6339    ,
     *   1068.2425    ,  1062.7866    ,  1057.3822    ,  1052.0321    ,
     *   1046.7389    ,  1041.5055    ,  1036.3344    ,  1031.2283    ,
     *   1026.1899    ,
     *   1074.6381    ,  1069.1987    ,  1063.8094    ,  1058.4731    ,
     *   1053.1924    ,  1047.9700    ,  1042.8086    ,  1037.7107    ,
     *   1032.6790    ,
     *   1080.9680    ,  1075.5450    ,  1070.1708    ,  1064.8483    ,
     *   1059.5801    ,  1054.3688    ,  1049.2172    ,  1044.1277    ,
     *   1039.1029    ,
     *   1087.2339    ,  1081.8271    ,  1076.4680    ,  1071.1592    ,
     *   1065.9035    ,  1060.7035    ,  1055.5617    ,  1050.4807    ,
     *   1045.4631    ,
     *   1093.4372    ,  1088.0466    ,  1082.7025    ,  1077.4075    ,
     *   1072.1643    ,  1066.9755    ,  1061.8437    ,  1056.7713    ,
     *   1051.7610    ,
     *   1099.5795    ,  1094.2049    ,  1088.8758    ,  1083.5945    ,
     *   1078.3639    ,  1073.1864    ,  1068.0646    ,  1063.0009    ,
     *   1057.9980    ,
     *   1105.6621    ,  1100.3036    ,  1094.9892    ,  1089.7217    ,
     *   1084.5036    ,  1079.3374    ,  1074.2257    ,  1069.1709    ,
     *   1064.1756    ,
     *   1111.6864    ,  1106.3438    ,  1101.0443    ,  1095.7905    ,
     *   1090.5849    ,  1085.4301    ,  1080.3285    ,  1075.2826    ,
     *   1070.2949    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   1117.6539    ,  1112.3271    ,  1107.0423    ,  1101.8021    ,
     *   1096.6090    ,  1091.4656    ,  1086.3742    ,  1081.3373    ,
     *   1076.3575    ,
     *   1123.5656    ,  1118.2545    ,  1112.9844    ,  1107.7578    ,
     *   1102.5773    ,  1097.4452    ,  1092.3641    ,  1087.3363    ,
     *   1082.3643    ,
     *   1129.4229    ,  1124.1275    ,  1118.8720    ,  1113.6589    ,
     *   1108.4908    ,  1103.3702    ,  1098.2993    ,  1093.2807    ,
     *   1088.3167    ,
     *   1135.2270    ,  1129.9471    ,  1124.7061    ,  1119.5066    ,
     *   1114.3509    ,  1109.2417    ,  1104.1811    ,  1099.1718    ,
     *   1094.2159    ,
     *   1140.9790    ,  1135.7145    ,  1130.4879    ,  1125.3019    ,
     *   1120.1587    ,  1115.0608    ,  1110.0107    ,  1105.0105    ,
     *   1100.0628    ,
     *   1146.6800    ,  1141.4308    ,  1136.2187    ,  1131.0460    ,
     *   1125.9152    ,  1120.8288    ,  1115.7890    ,  1110.7982    ,
     *   1105.8587    ,
     *   1152.3311    ,  1147.0971    ,  1141.8993    ,  1136.7400    ,
     *   1131.6216    ,  1126.5465    ,  1121.5171    ,  1116.5357    ,
     *   1111.6045    ,
     *   1157.9334    ,  1152.7145    ,  1147.5309    ,  1142.3849    ,
     *   1137.2788    ,  1132.2152    ,  1127.1961    ,  1122.2241    ,
     *   1117.3013    ,
     *   1163.4878    ,  1158.2839    ,  1153.1144    ,  1147.9817    ,
     *   1142.8880    ,  1137.8356    ,  1132.8270    ,  1127.8644    ,
     *   1122.9500    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   1168.9953    ,  1163.8064    ,  1158.6509    ,  1153.5314    ,
     *   1148.4499    ,  1143.4089    ,  1138.4107    ,  1133.4575    ,
     *   1128.5516    ,
     *   1174.4568    ,  1169.2828    ,  1164.1413    ,  1159.0349    ,
     *   1153.9657    ,  1148.9360    ,  1143.9482    ,  1139.0045    ,
     *   1134.1071    ,
     *   1179.8734    ,  1174.7140    ,  1169.5865    ,  1164.4931    ,
     *   1159.4361    ,  1154.4178    ,  1149.4404    ,  1144.5061    ,
     *   1139.6173    ,
     *   1185.2457    ,  1180.1010    ,  1174.9874    ,  1169.9069    ,
     *   1164.8621    ,  1159.8550    ,  1154.8881    ,  1149.9633    ,
     *   1145.0831    ,
     *   1190.5749    ,  1185.4447    ,  1180.3447    ,  1175.2773    ,
     *   1170.2445    ,  1165.2487    ,  1160.2921    ,  1155.3769    ,
     *   1150.5053    ,
     *   1195.8615    ,  1190.7458    ,  1185.6595    ,  1180.6049    ,
     *   1175.5842    ,  1170.5997    ,  1165.6535    ,  1160.7478    ,
     *   1155.8848    ,
     *   1201.1065    ,  1196.0052    ,  1190.9325    ,  1185.8907    ,
     *   1180.8820    ,  1175.9086    ,  1170.9728    ,  1166.0767    ,
     *   1161.2223    ,
     *   1206.3107    ,  1201.2236    ,  1196.1644    ,  1191.1353    ,
     *   1186.1386    ,  1181.1764    ,  1176.2510    ,  1171.3643    ,
     *   1166.5187    ,
     *   1211.4747    ,  1206.4018    ,  1201.3560    ,  1196.3396    ,
     *   1191.3548    ,  1186.4038    ,  1181.4887    ,  1176.6116    ,
     *   1171.7746    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1216.5994    ,  1211.5405    ,  1206.5081    ,  1201.5044    ,
     *   1196.5314    ,  1191.5915    ,  1186.6867    ,  1181.8191    ,
     *   1176.9909    ,
     *   1221.6855    ,  1216.6405    ,  1211.6214    ,  1206.6302    ,
     *   1201.6691    ,  1196.7402    ,  1191.8457    ,  1186.9877    ,
     *   1182.1682    ,
     *   1226.7336    ,  1221.7025    ,  1216.6966    ,  1211.7178    ,
     *   1206.7685    ,  1201.8507    ,  1196.9664    ,  1192.1179    ,
     *   1187.3071    ,
     *   1231.7444    ,  1226.7271    ,  1221.7343    ,  1216.7680    ,
     *   1211.8303    ,  1206.9235    ,  1202.0495    ,  1197.2105    ,
     *   1192.4085    ,
     *   1236.7186    ,  1231.7150    ,  1226.7352    ,  1221.7813    ,
     *   1216.8553    ,  1211.9594    ,  1207.0957    ,  1202.2662    ,
     *   1197.4729    ,
     *   1241.6569    ,  1236.6669    ,  1231.7000    ,  1226.7584    ,
     *   1221.8440    ,  1216.9590    ,  1212.1055    ,  1207.2855    ,
     *   1202.5009    ,
     *   1246.5598    ,  1241.5833    ,  1236.6293    ,  1231.6999    ,
     *   1226.7971    ,  1221.9230    ,  1217.0796    ,  1212.2691    ,
     *   1207.4933    ,
     *   1251.4279    ,  1246.4649    ,  1241.5237    ,  1236.6064    ,
     *   1231.7151    ,  1226.8518    ,  1222.0186    ,  1217.2175    ,
     *   1212.4505    ,
     *   1256.2619    ,  1251.3122    ,  1246.3838    ,  1241.4786    ,
     *   1236.5987    ,  1231.7462    ,  1226.9232    ,  1222.1315    ,
     *   1217.3732    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1261.0623    ,  1256.1259    ,  1251.2101    ,  1246.3169    ,
     *   1241.4485    ,  1236.6067    ,  1231.7938    ,  1227.0115    ,
     *   1222.2620    ,
     *   1265.8297    ,  1260.9065    ,  1256.0032    ,  1251.1220    ,
     *   1246.2649    ,  1241.4339    ,  1236.6310    ,  1231.8581    ,
     *   1227.1173    ,
     *   1270.5647    ,  1265.6545    ,  1260.7637    ,  1255.8944    ,
     *   1251.0486    ,  1246.2283    ,  1241.4354    ,  1236.6719    ,
     *   1231.9398    ,
     *   1275.2676    ,  1270.3705    ,  1265.4921    ,  1260.6347    ,
     *   1255.8001    ,  1250.9904    ,  1246.2075    ,  1241.4533    ,
     *   1236.7300    ,
     *   1279.9392    ,  1275.0549    ,  1270.1890    ,  1265.3433    ,
     *   1260.5199    ,  1255.7207    ,  1250.9478    ,  1246.2030    ,
     *   1241.4883    ,
     *   1284.5798    ,  1279.7084    ,  1274.8547    ,  1270.0207    ,
     *   1265.2084    ,  1260.4198    ,  1255.6568    ,  1250.9214    ,
     *   1246.2154    ,
     *   1289.1900    ,  1284.3313    ,  1279.4899    ,  1274.6675    ,
     *   1269.8663    ,  1265.0882    ,  1260.3351    ,  1255.6089    ,
     *   1250.9116    ,
     *   1293.7703    ,  1288.9243    ,  1284.0949    ,  1279.2842    ,
     *   1274.4940    ,  1269.7263    ,  1264.9830    ,  1260.2661    ,
     *   1255.5775    ,
     *   1298.3210    ,  1293.4876    ,  1288.6703    ,  1283.8711    ,
     *   1279.0919    ,  1274.3346    ,  1269.6012    ,  1264.8935    ,
     *   1260.2135    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1302.8428    ,  1298.0219    ,  1293.2166    ,  1288.4288    ,
     *   1283.6605    ,  1278.9136    ,  1274.1899    ,  1269.4915    ,
     *   1264.8201    ,
     *   1307.3359    ,  1302.5274    ,  1297.7341    ,  1292.9577    ,
     *   1288.2003    ,  1283.4636    ,  1278.7498    ,  1274.0605    ,
     *   1269.3978    ,
     *   1311.8009    ,  1307.0048    ,  1302.2233    ,  1297.4582    ,
     *   1292.7116    ,  1287.9853    ,  1283.2811    ,  1278.6010    ,
     *   1273.9469    ,
     *   1316.2382    ,  1311.4544    ,  1306.6846    ,  1301.9309    ,
     *   1297.1950    ,  1292.4789    ,  1287.7844    ,  1283.1134    ,
     *   1278.4678    ,
     *   1320.6481    ,  1315.8765    ,  1311.1185    ,  1306.3760    ,
     *   1301.6508    ,  1296.9448    ,  1292.2600    ,  1287.5982    ,
     *   1282.9611    ,
     *   1325.0312    ,  1320.2717    ,  1315.5253    ,  1310.7939    ,
     *   1306.0794    ,  1301.3836    ,  1296.7084    ,  1292.0557    ,
     *   1287.4271    ,
     *   1329.3877    ,  1324.6403    ,  1319.9055    ,  1315.1852    ,
     *   1310.4813    ,  1305.7956    ,  1301.1300    ,  1296.4862    ,
     *   1291.8663    ,
     *   1333.7181    ,  1328.9827    ,  1324.2594    ,  1319.5502    ,
     *   1314.8568    ,  1310.1811    ,  1305.5251    ,  1300.8904    ,
     *   1296.2789    ,
     *   1338.0228    ,  1333.2993    ,  1328.5874    ,  1323.8892    ,
     *   1319.2063    ,  1314.5406    ,  1309.8941    ,  1305.2684    ,
     *   1300.6653    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1342.3021    ,  1337.5904    ,  1332.8900    ,  1328.2026    ,
     *   1323.5302    ,  1318.8745    ,  1314.2374    ,  1309.6206    ,
     *   1305.0261    ,
     *   1346.5563    ,  1341.8564    ,  1337.1673    ,  1332.4908    ,
     *   1327.8288    ,  1323.1830    ,  1318.5553    ,  1313.9475    ,
     *   1309.3614    ,
     *   1350.7859    ,  1346.0977    ,  1341.4199    ,  1336.7542    ,
     *   1332.1025    ,  1327.4666    ,  1322.8483    ,  1318.2494    ,
     *   1313.6717    ,
     *   1354.9912    ,  1350.3146    ,  1345.6480    ,  1340.9930    ,
     *   1336.3516    ,  1331.7256    ,  1327.1166    ,  1322.5266    ,
     *   1317.9572    ,
     *   1359.1724    ,  1354.5075    ,  1349.8519    ,  1345.2077    ,
     *   1340.5765    ,  1335.9603    ,  1331.3606    ,  1326.7794    ,
     *   1322.2185    ,
     *   1363.3301    ,  1358.6766    ,  1354.0321    ,  1349.3985    ,
     *   1344.7776    ,  1340.1710    ,  1335.5807    ,  1331.0083    ,
     *   1326.4557    ,
     *   1367.4643    ,  1362.8223    ,  1358.1889    ,  1353.5658    ,
     *   1348.9550    ,  1344.3582    ,  1339.7771    ,  1335.2135    ,
     *   1330.6692    ,
     *   1371.5756    ,  1366.9449    ,  1362.3224    ,  1357.7100    ,
     *   1353.1092    ,  1348.5220    ,  1343.9502    ,  1339.3953    ,
     *   1334.8593    ,
     *   1375.6641    ,  1371.0448    ,  1366.4332    ,  1361.8312    ,
     *   1357.2405    ,  1352.6629    ,  1348.1002    ,  1343.5541    ,
     *   1339.0263    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1379.7303    ,  1375.1221    ,  1370.5214    ,  1365.9298    ,
     *   1361.3491    ,  1356.7811    ,  1352.2276    ,  1347.6901    ,
     *   1343.1706    ,
     *   1383.7743    ,  1379.1774    ,  1374.5874    ,  1370.0062    ,
     *   1365.4354    ,  1360.8770    ,  1356.3325    ,  1351.8037    ,
     *   1347.2924    ,
     *   1387.7965    ,  1383.2107    ,  1378.6314    ,  1374.0605    ,
     *   1369.4997    ,  1364.9507    ,  1360.4153    ,  1355.8952    ,
     *   1351.3920    ,
     *   1391.7972    ,  1387.2224    ,  1382.6538    ,  1378.0932    ,
     *   1373.5422    ,  1369.0027    ,  1364.4763    ,  1359.9648    ,
     *   1355.4698    ,
     *   1395.7766    ,  1391.2128    ,  1386.6548    ,  1382.1044    ,
     *   1377.5633    ,  1373.0331    ,  1368.5157    ,  1364.0128    ,
     *   1359.5259    ,
     *   1399.7350    ,  1395.1822    ,  1390.6347    ,  1386.0945    ,
     *   1381.5631    ,  1377.0423    ,  1372.5339    ,  1368.0394    ,
     *   1363.5607    ,
     *   1403.6727    ,  1399.1307    ,  1394.5938    ,  1390.0636    ,
     *   1385.5420    ,  1381.0305    ,  1376.5310    ,  1372.0451    ,
     *   1367.5744    ,
     *   1407.5900    ,  1403.0588    ,  1398.5323    ,  1394.0122    ,
     *   1389.5002    ,  1384.9981    ,  1380.5074    ,  1376.0300    ,
     *   1371.5674    ,
     *   1411.4870    ,  1406.9666    ,  1402.4505    ,  1397.9404    ,
     *   1393.4380    ,  1388.9451    ,  1384.4633    ,  1379.9943    ,
     *   1375.5398    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1415.3641    ,  1410.8544    ,  1406.3486    ,  1401.8485    ,
     *   1397.3557    ,  1392.8720    ,  1388.3990    ,  1383.9384    ,
     *   1379.4919    ,
     *   1419.2215    ,  1414.7224    ,  1410.2269    ,  1405.7367    ,
     *   1401.2535    ,  1396.7789    ,  1392.3147    ,  1387.8625    ,
     *   1383.4240    ,
     *   1423.0594    ,  1418.5709    ,  1414.0856    ,  1409.6053    ,
     *   1405.1316    ,  1400.6661    ,  1396.2107    ,  1391.7668    ,
     *   1387.3362    ,
     *   1426.8781    ,  1422.4002    ,  1417.9251    ,  1413.4545    ,
     *   1408.9903    ,  1404.5339    ,  1400.0871    ,  1395.6516    ,
     *   1391.2289    ,
     *   1430.6779    ,  1426.2103    ,  1421.7454    ,  1417.2846    ,
     *   1412.8297    ,  1408.3824    ,  1403.9443    ,  1399.5171    ,
     *   1395.1024    ,
     *   1434.4588    ,  1430.0017    ,  1425.5468    ,  1421.0958    ,
     *   1416.6503    ,  1412.2120    ,  1407.7825    ,  1403.3635    ,
     *   1398.9567    ,
     *   1438.2212    ,  1433.7745    ,  1429.3296    ,  1424.8882    ,
     *   1420.4521    ,  1416.0227    ,  1411.6019    ,  1407.1911    ,
     *   1402.7921    ,
     *   1441.9653    ,  1437.5289    ,  1433.0940    ,  1428.6622    ,
     *   1424.2354    ,  1419.8149    ,  1415.4027    ,  1411.0001    ,
     *   1406.6089    ,
     *   1445.6913    ,  1441.2651    ,  1436.8401    ,  1432.4180    ,
     *   1428.0003    ,  1423.5888    ,  1419.1851    ,  1414.7907    ,
     *   1410.4073    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   311.85422    ,  314.54092    ,  317.25064    ,  319.98358    ,
     *   322.73990    ,  325.51977    ,  328.32337    ,  331.15087    ,
     *   334.00242    ,
     *   311.85420    ,  314.54095    ,  317.25072    ,  319.98370    ,
     *   322.74006    ,  325.51998    ,  328.32361    ,  331.15115    ,
     *   334.00274    ,
     *   311.85417    ,  314.54102    ,  317.25088    ,  319.98395    ,
     *   322.74039    ,  325.52039    ,  328.32410    ,  331.15171    ,
     *   334.00337    ,
     *   311.85412    ,  314.54115    ,  317.25120    ,  319.98444    ,
     *   322.74105    ,  325.52121    ,  328.32508    ,  331.15283    ,
     *   334.00464    ,
     *   311.85401    ,  314.54142    ,  317.25184    ,  319.98543    ,
     *   322.74238    ,  325.52286    ,  328.32704    ,  331.15509    ,
     *   334.00717    ,
     *   311.85379    ,  314.54197    ,  317.25312    ,  319.98741    ,
     *   322.74503    ,  325.52616    ,  328.33095    ,  331.15960    ,
     *   334.01225    ,
     *   311.85340    ,  314.54310    ,  317.25571    ,  319.99141    ,
     *   322.75037    ,  325.53279    ,  328.33882    ,  331.16865    ,
     *   334.02243    ,
     *   311.85275    ,  314.54549    ,  317.26102    ,  319.99952    ,
     *   322.76117    ,  325.54616    ,  328.35466    ,  331.18685    ,
     *   334.04290    ,
     *   311.85196    ,  314.55078    ,  317.27214    ,  320.01622    ,
     *   322.78323    ,  325.57336    ,  328.38678    ,  331.22368    ,
     *   334.08424    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   311.85247    ,  314.56339    ,  317.29635    ,  320.05156    ,
     *   322.82923    ,  325.62957    ,  328.45277    ,  331.29904    ,
     *   334.16857    ,
     *   311.86192    ,  314.59681    ,  317.35274    ,  320.12997    ,
     *   322.92874    ,  325.74928    ,  328.59182    ,  331.45661    ,
     *   334.34385    ,
     *   311.91500    ,  314.69688    ,  317.49781    ,  320.31811    ,
     *   323.15810    ,  326.01808    ,  328.89836    ,  331.79922    ,
     *   334.72096    ,
     *   312.16189    ,  315.03346    ,  317.92010    ,  320.82228    ,
     *   323.74049    ,  326.67518    ,  329.62680    ,  332.59577    ,
     *   335.58251    ,
     *   313.25248    ,  316.28190    ,  319.31885    ,  322.36419    ,
     *   325.41873    ,  328.48325    ,  331.55849    ,  334.64515    ,
     *   337.74391    ,
     *   316.07144    ,  319.25154    ,  322.43175    ,  325.61328    ,
     *   328.79730    ,  331.98489    ,  335.17710    ,  338.37489    ,
     *   341.57920    ,
     *   320.59526    ,  323.83428    ,  327.07180    ,  330.30892    ,
     *   333.54672    ,  336.78621    ,  340.02836    ,  343.27413    ,
     *   346.52442    ,
     *   326.92906    ,  330.11581    ,  333.30807    ,  336.50593    ,
     *   339.70957    ,  342.91927    ,  346.13538    ,  349.35827    ,
     *   352.58837    ,
     *   335.09193    ,  338.10594    ,  341.14260    ,  344.19985    ,
     *   347.27606    ,  350.36991    ,  353.48036    ,  356.60662    ,
     *   359.74807    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   345.00613    ,  347.73075    ,  350.50485    ,  353.32324    ,
     *   356.18154    ,  359.07608    ,  362.00376    ,  364.96198    ,
     *   367.94856    ,
     *   356.50260    ,  358.83836    ,  361.25750    ,  363.75119    ,
     *   366.31185    ,  368.93297    ,  371.60896    ,  374.33500    ,
     *   377.10694    ,
     *   369.34216    ,  371.21660    ,  373.21135    ,  375.31417    ,
     *   377.51436    ,  379.80258    ,  382.17068    ,  384.61151    ,
     *   387.11884    ,
     *   383.24870    ,  384.61981    ,  386.14722    ,  387.81601    ,
     *   389.61293    ,  391.52624    ,  393.54552    ,  395.66153    ,
     *   397.86607    ,
     *   397.94510    ,  398.79828    ,  399.84003    ,  401.05369    ,
     *   402.42423    ,  403.93815    ,  405.58328    ,  407.34872    ,
     *   409.22464    ,
     *   413.18085    ,  413.52221    ,  414.07938    ,  414.83483    ,
     *   415.77253    ,  416.87783    ,  418.13743    ,  419.53922    ,
     *   421.07218    ,
     *   428.74554    ,  428.59499    ,  428.68215    ,  428.98932    ,
     *   429.50014    ,  430.19943    ,  431.07323    ,  432.10869    ,
     *   433.29403    ,
     *   444.46985    ,  443.85606    ,  443.49647    ,  443.37398    ,
     *   443.47243    ,  443.77666    ,  444.27251    ,  444.94683    ,
     *   445.78739    ,
     *   460.22044    ,  459.17742    ,  458.39990    ,  457.87193    ,
     *   457.57816    ,  457.50391    ,  457.63527    ,  457.95913    ,
     *   458.46317    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   475.89376    ,  474.45841    ,  473.29504    ,  472.38931    ,
     *   471.72711    ,  471.29468    ,  471.07875    ,  471.06661    ,
     *   471.24616    ,
     *   491.41104    ,  489.62101    ,  488.10532    ,  486.85144    ,
     *   485.84679    ,  485.07886    ,  484.53533    ,  484.20419    ,
     *   484.07388    ,
     *   506.71449    ,  504.60633    ,  502.77165    ,  501.19974    ,
     *   499.87961    ,  498.80015    ,  497.95021    ,  497.31874    ,
     *   496.89490    ,
     *   521.76398    ,  519.37171    ,  517.24984    ,  515.38925    ,
     *   513.78049    ,  512.41382    ,  511.27935    ,  510.36712    ,
     *   509.66718    ,
     *   536.53374    ,  533.88807    ,  531.50830    ,  529.38669    ,
     *   527.51508    ,  525.88504    ,  524.48788    ,  523.31472    ,
     *   522.35659    ,
     *   551.00920    ,  548.13725    ,  545.52595    ,  543.16863    ,
     *   541.05826    ,  539.18751    ,  537.54877    ,  536.13420    ,
     *   534.93578    ,
     *   565.18407    ,  562.10956    ,  559.29004    ,  556.71976    ,
     *   554.39261    ,  552.30218    ,  550.44180    ,  548.80453    ,
     *   547.38326    ,
     *   579.05788    ,  575.80148    ,  572.79425    ,  570.03121    ,
     *   567.50704    ,  565.21611    ,  563.15252    ,  561.31013    ,
     *   559.68260    ,
     *   592.63403    ,  589.21383    ,  586.03691    ,  583.09899    ,
     *   580.39543    ,  577.92127    ,  575.67128    ,  573.64000    ,
     *   571.82177    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   605.91840    ,  602.35035    ,  599.01965    ,  595.92268    ,
     *   593.05542    ,  590.41351    ,  587.99232    ,  585.78697    ,
     *   583.79238    ,
     *   618.91837    ,  615.21664    ,  611.74631    ,  608.50437    ,
     *   605.48741    ,  602.69162    ,  600.11292    ,  597.74694    ,
     *   595.58912    ,
     *   631.64216    ,  627.81944    ,  624.22213    ,  620.84785    ,
     *   617.69373    ,  614.75653    ,  612.03264    ,  609.51820    ,
     *   607.20911    ,
     *   644.09843    ,  640.16612    ,  636.45325    ,  632.95800    ,
     *   629.67805    ,  626.61067    ,  623.75274    ,  621.10087    ,
     *   618.65139    ,
     *   656.29599    ,  652.26441    ,  648.44631    ,  644.84040    ,
     *   641.44489    ,  638.25752    ,  635.27569    ,  632.49641    ,
     *   629.91644    ,
     *   668.24368    ,  664.12215    ,  660.20820    ,  656.50102    ,
     *   652.99930    ,  649.70127    ,  646.60475    ,  643.70721    ,
     *   641.00581    ,
     *   679.95023    ,  675.74720    ,  671.74594    ,  667.94605    ,
     *   664.34668    ,  660.94651    ,  657.74377    ,  654.73637    ,
     *   651.92185    ,
     *   691.42420    ,  687.14734    ,  683.06652    ,  679.18176    ,
     *   675.49259    ,  671.99810    ,  668.69694    ,  665.58740    ,
     *   662.66741    ,
     *   702.67394    ,  698.33020    ,  694.17691    ,  690.21443    ,
     *   686.44266    ,  682.86106    ,  679.46866    ,  676.26412    ,
     *   673.24573    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   713.70758    ,  709.30324    ,  705.08392    ,  701.05027    ,
     *   697.20252    ,  693.54045    ,  690.06345    ,  686.77052    ,
     *   683.66030    ,
     *   724.53296    ,  720.07374    ,  715.79426    ,  711.69543    ,
     *   707.77776    ,  704.04135    ,  700.48589    ,  697.11070    ,
     *   693.91475    ,
     *   735.15767    ,  730.64873    ,  726.31443    ,  722.15590    ,
     *   718.17390    ,  714.36880    ,  710.74056    ,  707.28880    ,
     *   704.01278    ,
     *   745.58900    ,  741.03504    ,  736.65078    ,  732.43757    ,
     *   728.39636    ,  724.52776    ,  720.83200    ,  717.30896    ,
     *   713.95816    ,
     *   755.83395    ,  751.23923    ,  746.80946    ,  742.54614    ,
     *   738.45044    ,  734.52315    ,  730.76473    ,  727.17530    ,
     *   723.75463    ,
     *   765.89925    ,  761.26764    ,  756.79640    ,  752.48718    ,
     *   748.34129    ,  744.35974    ,  740.54316    ,  736.89190    ,
     *   733.40595    ,
     *   775.79133    ,  771.12635    ,  766.61733    ,  762.26605    ,
     *   758.07396    ,  754.04222    ,  750.17165    ,  746.46278    ,
     *   742.91583    ,
     *   785.51635    ,  780.82121    ,  776.27778    ,  771.88796    ,
     *   767.65332    ,  763.57515    ,  759.65445    ,  755.89190    ,
     *   752.28790    ,
     *   795.08019    ,  790.35781    ,  785.78306    ,  781.35793    ,
     *   777.08409    ,  772.96298    ,  768.99571    ,  765.18312    ,
     *   761.52578    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   804.48846    ,  799.74152    ,  795.13828    ,  790.68080    ,
     *   786.37086    ,  782.21000    ,  778.19946    ,  774.34023    ,
     *   770.63300    ,
     *   813.74654    ,  808.97748    ,  804.34833    ,  799.86123    ,
     *   795.51804    ,  791.32040    ,  787.26965    ,  783.36691    ,
     *   779.61300    ,
     *   822.85954    ,  818.07059    ,  813.41791    ,  808.90370    ,
     *   804.52989    ,  800.29821    ,  796.21009    ,  792.26675    ,
     *   788.46916    ,
     *   831.83235    ,  827.02555    ,  822.35153    ,  817.81252    ,
     *   813.41052    ,  809.14733    ,  805.02447    ,  801.04326    ,
     *   797.20477    ,
     *   840.66962    ,  835.84687    ,  831.15351    ,  826.59183    ,
     *   822.16388    ,  817.87153    ,  813.71637    ,  809.69982    ,
     *   805.82303    ,
     *   849.37582    ,  844.53883    ,  839.82799    ,  835.24560    ,
     *   830.79378    ,  826.47444    ,  822.28926    ,  818.23972    ,
     *   814.32705    ,
     *   857.95517    ,  853.10554    ,  848.37892    ,  843.77765    ,
     *   839.30388    ,  834.95958    ,  830.74649    ,  826.66614    ,
     *   822.71987    ,
     *   866.41174    ,  861.55094    ,  856.81011    ,  852.19164    ,
     *   847.69771    ,  843.33032    ,  839.09127    ,  834.98217    ,
     *   831.00442    ,
     *   874.74941    ,  869.87877    ,  865.12520    ,  860.49108    ,
     *   855.97863    ,  851.58990    ,  847.32674    ,  843.19079    ,
     *   839.18353    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   882.97185    ,  878.09263    ,  873.32766    ,  868.67934    ,
     *   864.14992    ,  859.74148    ,  855.45590    ,  851.29489    ,
     *   847.25998    ,
     *   891.08262    ,  886.19597    ,  881.42084    ,  876.75966    ,
     *   872.21469    ,  867.78805    ,  863.48165    ,  859.29725    ,
     *   855.23642    ,
     *   899.08508    ,  894.19206    ,  889.40793    ,  884.73514    ,
     *   880.17596    ,  875.73252    ,  871.40679    ,  867.20056    ,
     *   863.11544    ,
     *   906.98248    ,  902.08407    ,  897.29201    ,  892.60876    ,
     *   888.03661    ,  883.57770    ,  879.23403    ,  875.00742    ,
     *   870.89953    ,
     *   914.77789    ,  909.87500    ,  905.07602    ,  900.38338    ,
     *   895.79941    ,  891.32626    ,  886.96595    ,  882.72033    ,
     *   878.59112    ,
     *   922.47428    ,  917.56776    ,  912.76277    ,  908.06176    ,
     *   903.46704    ,  898.98080    ,  894.60507    ,  890.34173    ,
     *   886.19253    ,
     *   930.07448    ,  925.16511    ,  920.35498    ,  915.64652    ,
     *   911.04207    ,  906.54381    ,  902.15380    ,  897.87395    ,
     *   893.70603    ,
     *   937.58121    ,  932.66972    ,  927.85524    ,  923.14021    ,
     *   918.52696    ,  914.01769    ,  909.61448    ,  905.31925    ,
     *   901.13379    ,
     *   944.99707    ,  940.08413    ,  935.26604    ,  930.54525    ,
     *   925.92409    ,  921.40476    ,  916.98934    ,  912.67979    ,
     *   908.47793    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   952.32456    ,  947.41079    ,  942.58980    ,  937.86400    ,
     *   933.23575    ,  928.70723    ,  924.28056    ,  919.95770    ,
     *   915.74048    ,
     *   959.56606    ,  954.65206    ,  949.82880    ,  945.09871    ,
     *   940.46413    ,  935.92727    ,  931.49023    ,  927.15499    ,
     *   922.92341    ,
     *   966.72388    ,  961.81018    ,  956.98526    ,  952.25155    ,
     *   947.61137    ,  943.06693    ,  938.62036    ,  934.27363    ,
     *   930.02862    ,
     *   973.80022    ,  968.88733    ,  964.06132    ,  959.32459    ,
     *   954.67949    ,  950.12822    ,  945.67289    ,  941.31552    ,
     *   937.05797    ,
     *   980.79721    ,  975.88559    ,  971.05901    ,  966.31986    ,
     *   961.67047    ,  957.11304    ,  952.64971    ,  948.28247    ,
     *   944.01322    ,
     *   987.71688    ,  982.80698    ,  977.98031    ,  973.23928    ,
     *   968.58619    ,  964.02327    ,  959.55262    ,  955.17626    ,
     *   950.89610    ,
     *   994.56119    ,  989.65341    ,  984.82712    ,  980.08472    ,
     *   975.42850    ,  970.86068    ,  966.38337    ,  961.99860    ,
     *   957.70827    ,
     *   1001.3320    ,  996.42675    ,  991.60127    ,  986.85797    ,
     *   982.19915    ,  977.62700    ,  973.14366    ,  968.75113    ,
     *   964.45135    ,
     *   1008.0312    ,  1003.1288    ,  998.30452    ,  993.56077    ,
     *   988.89984    ,  984.32391    ,  979.83511    ,  975.43546    ,
     *   971.12688    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   1014.6605    ,  1009.7612    ,  1004.9386    ,  1000.1948    ,
     *   995.53220    ,  990.95300    ,  986.45930    ,  982.05312    ,
     *   977.73638    ,
     *   1021.2215    ,  1016.3258    ,  1011.5050    ,  1006.7616    ,
     *   1002.0978    ,  997.51584    ,  993.01776    ,  988.60560    ,
     *   984.28131    ,
     *   1027.7160    ,  1022.8240    ,  1018.0055    ,  1013.2629    ,
     *   1008.5983    ,  1004.0139    ,  999.51196    ,  995.09436    ,
     *   990.76308    ,
     *   1034.1454    ,  1029.2575    ,  1024.4416    ,  1019.7000    ,
     *   1015.0350    ,  1010.4487    ,  1005.9433    ,  1001.5208    ,
     *   997.18305    ,
     *   1040.5113    ,  1035.6276    ,  1030.8146    ,  1026.0744    ,
     *   1021.4094    ,  1016.8216    ,  1012.3132    ,  1007.8862    ,
     *   1003.5426    ,
     *   1046.8151    ,  1041.9360    ,  1037.1261    ,  1032.3876    ,
     *   1027.7229    ,  1023.1340    ,  1018.6230    ,  1014.1920    ,
     *   1009.8429    ,
     *   1053.0582    ,  1048.1838    ,  1043.3773    ,  1038.6409    ,
     *   1033.9768    ,  1029.3871    ,  1024.8740    ,  1020.4394    ,
     *   1016.0853    ,
     *   1059.2420    ,  1054.3726    ,  1049.5697    ,  1044.8356    ,
     *   1040.1724    ,  1035.5823    ,  1031.0673    ,  1026.6296    ,
     *   1022.2709    ,
     *   1065.3678    ,  1060.5036    ,  1055.7045    ,  1050.9729    ,
     *   1046.3109    ,  1041.7207    ,  1037.2043    ,  1032.7638    ,
     *   1028.4010    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   1071.4369    ,  1066.5780    ,  1061.7830    ,  1057.0542    ,
     *   1052.3937    ,  1047.8036    ,  1043.2861    ,  1038.8432    ,
     *   1034.4766    ,
     *   1077.4505    ,  1072.5970    ,  1067.8063    ,  1063.0805    ,
     *   1058.4217    ,  1053.8322    ,  1049.3139    ,  1044.8688    ,
     *   1040.4989    ,
     *   1083.4097    ,  1078.5619    ,  1073.7756    ,  1069.0530    ,
     *   1064.3963    ,  1059.8075    ,  1055.2887    ,  1050.8419    ,
     *   1046.4689    ,
     *   1089.3158    ,  1084.4738    ,  1079.6921    ,  1074.9729    ,
     *   1070.3184    ,  1065.7306    ,  1061.2116    ,  1056.7633    ,
     *   1052.3877    ,
     *   1095.1698    ,  1090.3337    ,  1085.5568    ,  1080.8412    ,
     *   1076.1891    ,  1071.6026    ,  1067.0836    ,  1062.6342    ,
     *   1058.2563    ,
     *   1100.9728    ,  1096.1427    ,  1091.3707    ,  1086.6590    ,
     *   1082.0095    ,  1077.4245    ,  1072.9058    ,  1068.4556    ,
     *   1064.0756    ,
     *   1106.7258    ,  1101.9019    ,  1097.1350    ,  1092.4272    ,
     *   1087.7806    ,  1083.1972    ,  1078.6792    ,  1074.2283    ,
     *   1069.8466    ,
     *   1112.4299    ,  1107.6123    ,  1102.8506    ,  1098.1469    ,
     *   1093.5033    ,  1088.9219    ,  1084.4046    ,  1079.9534    ,
     *   1075.5702    ,
     *   1118.0861    ,  1113.2748    ,  1108.5184    ,  1103.8190    ,
     *   1099.1786    ,  1094.5992    ,  1090.0830    ,  1085.6317    ,
     *   1081.2473    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   1123.6952    ,  1118.8904    ,  1114.1394    ,  1109.4444    ,
     *   1104.8073    ,  1100.2303    ,  1095.7153    ,  1091.2642    ,
     *   1086.8788    ,
     *   1129.2582    ,  1124.4600    ,  1119.7146    ,  1115.0240    ,
     *   1110.3905    ,  1105.8159    ,  1101.3023    ,  1096.8516    ,
     *   1092.4656    ,
     *   1134.7760    ,  1129.9844    ,  1125.2446    ,  1120.5588    ,
     *   1115.9289    ,  1111.3570    ,  1106.8450    ,  1102.3948    ,
     *   1098.0083    ,
     *   1140.2494    ,  1135.4645    ,  1130.7305    ,  1126.0495    ,
     *   1121.4234    ,  1116.8542    ,  1112.3440    ,  1107.8946    ,
     *   1103.5079    ,
     *   1145.6794    ,  1140.9013    ,  1136.1731    ,  1131.4969    ,
     *   1126.8747    ,  1122.3085    ,  1117.8003    ,  1113.3519    ,
     *   1108.9651    ,
     *   1151.0666    ,  1146.2953    ,  1141.5731    ,  1136.9019    ,
     *   1132.2838    ,  1127.7207    ,  1123.2145    ,  1118.7673    ,
     *   1114.3807    ,
     *   1156.4119    ,  1151.6476    ,  1146.9313    ,  1142.2652    ,
     *   1137.6513    ,  1133.0914    ,  1128.5875    ,  1124.1416    ,
     *   1119.7554    ,
     *   1161.7161    ,  1156.9588    ,  1152.2486    ,  1147.5877    ,
     *   1142.9780    ,  1138.4214    ,  1133.9200    ,  1129.4755    ,
     *   1125.0899    ,
     *   1166.9799    ,  1162.2296    ,  1157.5256    ,  1152.8699    ,
     *   1148.2646    ,  1143.7115    ,  1139.2127    ,  1134.7698    ,
     *   1130.3849    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   1172.2041    ,  1167.4608    ,  1162.7630    ,  1158.1127    ,
     *   1153.5118    ,  1148.9624    ,  1144.4662    ,  1140.0252    ,
     *   1135.6411    ,
     *   1177.3893    ,  1172.6531    ,  1167.9615    ,  1163.3167    ,
     *   1158.7204    ,  1154.1746    ,  1149.6813    ,  1145.2422    ,
     *   1140.8592    ,
     *   1182.5362    ,  1177.8071    ,  1173.1219    ,  1168.4825    ,
     *   1163.8909    ,  1159.3490    ,  1154.8586    ,  1150.4216    ,
     *   1146.0397    ,
     *   1187.6455    ,  1182.9237    ,  1178.2448    ,  1173.6110    ,
     *   1169.0241    ,  1164.4861    ,  1159.9987    ,  1155.5639    ,
     *   1151.1834    ,
     *   1192.7179    ,  1188.0032    ,  1183.3308    ,  1178.7026    ,
     *   1174.1206    ,  1169.5865    ,  1165.1023    ,  1160.6699    ,
     *   1156.2909    ,
     *   1197.7540    ,  1193.0465    ,  1188.3806    ,  1183.7581    ,
     *   1179.1809    ,  1174.6509    ,  1170.1701    ,  1165.7400    ,
     *   1161.3627    ,
     *   1202.7543    ,  1198.0542    ,  1193.3947    ,  1188.7779    ,
     *   1184.2057    ,  1179.6800    ,  1175.2024    ,  1170.7750    ,
     *   1166.3994    ,
     *   1207.7196    ,  1203.0267    ,  1198.3738    ,  1193.7628    ,
     *   1189.1957    ,  1184.6741    ,  1180.2001    ,  1175.7753    ,
     *   1171.4015    ,
     *   1212.6503    ,  1207.9648    ,  1203.3185    ,  1198.7133    ,
     *   1194.1512    ,  1189.6340    ,  1185.1635    ,  1180.7415    ,
     *   1176.3698    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1217.5471    ,  1212.8689    ,  1208.2292    ,  1203.6299    ,
     *   1199.0730    ,  1194.5602    ,  1190.0933    ,  1185.6742    ,
     *   1181.3046    ,
     *   1222.4105    ,  1217.7396    ,  1213.1066    ,  1208.5133    ,
     *   1203.9615    ,  1199.4532    ,  1194.9901    ,  1190.5739    ,
     *   1186.2065    ,
     *   1227.2411    ,  1222.5775    ,  1217.9512    ,  1213.3638    ,
     *   1208.8173    ,  1204.3135    ,  1199.8542    ,  1195.4411    ,
     *   1191.0760    ,
     *   1232.0393    ,  1227.3831    ,  1222.7635    ,  1218.1821    ,
     *   1213.6409    ,  1209.1417    ,  1204.6863    ,  1200.2763    ,
     *   1195.9136    ,
     *   1236.8057    ,  1232.1569    ,  1227.5440    ,  1222.9687    ,
     *   1218.4329    ,  1213.9383    ,  1209.4868    ,  1205.0801    ,
     *   1200.7199    ,
     *   1241.5408    ,  1236.8994    ,  1232.2932    ,  1227.7240    ,
     *   1223.1936    ,  1218.7037    ,  1214.2562    ,  1209.8528    ,
     *   1205.4952    ,
     *   1246.2450    ,  1241.6111    ,  1237.0117    ,  1232.4486    ,
     *   1227.9236    ,  1223.4385    ,  1218.9951    ,  1214.5950    ,
     *   1210.2401    ,
     *   1250.9190    ,  1246.2925    ,  1241.6998    ,  1237.1428    ,
     *   1232.6233    ,  1228.1430    ,  1223.7037    ,  1219.3072    ,
     *   1214.9550    ,
     *   1255.5630    ,  1250.9440    ,  1246.3581    ,  1241.8072    ,
     *   1237.2932    ,  1232.8178    ,  1228.3827    ,  1223.9897    ,
     *   1219.6404    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1260.1777    ,  1255.5660    ,  1250.9869    ,  1246.4423    ,
     *   1241.9338    ,  1237.4633    ,  1233.0325    ,  1228.6430    ,
     *   1224.2966    ,
     *   1264.7633    ,  1260.1591    ,  1255.5869    ,  1251.0484    ,
     *   1246.5455    ,  1242.0799    ,  1237.6534    ,  1233.2676    ,
     *   1228.9242    ,
     *   1269.3205    ,  1264.7236    ,  1260.1582    ,  1255.6260    ,
     *   1251.1287    ,  1246.6681    ,  1242.2459    ,  1237.8638    ,
     *   1233.5235    ,
     *   1273.8494    ,  1269.2601    ,  1264.7015    ,  1260.1755    ,
     *   1255.6838    ,  1251.2283    ,  1246.8105    ,  1242.4322    ,
     *   1238.0949    ,
     *   1278.3507    ,  1273.7688    ,  1269.2170    ,  1264.6973    ,
     *   1260.2113    ,  1255.7608    ,  1251.3475    ,  1246.9730    ,
     *   1242.6389    ,
     *   1282.8247    ,  1278.2502    ,  1273.7053    ,  1269.1918    ,
     *   1264.7115    ,  1260.2661    ,  1255.8572    ,  1251.4866    ,
     *   1247.1558    ,
     *   1287.2718    ,  1282.7047    ,  1278.1667    ,  1273.6595    ,
     *   1269.1849    ,  1264.7446    ,  1260.3402    ,  1255.9735    ,
     *   1251.6461    ,
     *   1291.6924    ,  1287.1327    ,  1282.6015    ,  1278.1006    ,
     *   1273.6317    ,  1269.1966    ,  1264.7968    ,  1260.4341    ,
     *   1256.1100    ,
     *   1296.0868    ,  1291.5345    ,  1287.0102    ,  1282.5156    ,
     *   1278.0525    ,  1273.6225    ,  1269.2273    ,  1264.8686    ,
     *   1260.5480    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1300.4554    ,  1295.9105    ,  1291.3931    ,  1286.9048    ,
     *   1282.4475    ,  1278.0227    ,  1273.6322    ,  1269.2775    ,
     *   1264.9603    ,
     *   1304.7987    ,  1300.2612    ,  1295.7506    ,  1291.2687    ,
     *   1286.8171    ,  1282.3975    ,  1278.0117    ,  1273.6611    ,
     *   1269.3474    ,
     *   1309.1169    ,  1304.5867    ,  1300.0830    ,  1295.6074    ,
     *   1291.1616    ,  1286.7473    ,  1282.3662    ,  1278.0197    ,
     *   1273.7097    ,
     *   1313.4103    ,  1308.8876    ,  1304.3907    ,  1299.9215    ,
     *   1295.4815    ,  1291.0725    ,  1286.6960    ,  1282.3538    ,
     *   1278.0473    ,
     *   1317.6794    ,  1313.1640    ,  1308.6740    ,  1304.2111    ,
     *   1299.7770    ,  1295.3733    ,  1291.0016    ,  1286.6635    ,
     *   1282.3607    ,
     *   1321.9245    ,  1317.4164    ,  1312.9333    ,  1308.4768    ,
     *   1304.0484    ,  1299.6500    ,  1295.2831    ,  1290.9493    ,
     *   1286.6502    ,
     *   1326.1458    ,  1321.6451    ,  1317.1688    ,  1312.7186    ,
     *   1308.2962    ,  1303.9031    ,  1299.5410    ,  1295.2115    ,
     *   1290.9161    ,
     *   1330.3437    ,  1325.8504    ,  1321.3810    ,  1316.9371    ,
     *   1312.5205    ,  1308.1328    ,  1303.7755    ,  1299.4503    ,
     *   1295.1587    ,
     *   1334.5186    ,  1330.0326    ,  1325.5700    ,  1321.1325    ,
     *   1316.7217    ,  1312.3393    ,  1307.9869    ,  1303.6660    ,
     *   1299.3783    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1338.6706    ,  1334.1919    ,  1329.7362    ,  1325.3051    ,
     *   1320.9002    ,  1316.5232    ,  1312.1756    ,  1307.8591    ,
     *   1303.5752    ,
     *   1342.8002    ,  1338.3288    ,  1333.8799    ,  1329.4551    ,
     *   1325.0561    ,  1320.6845    ,  1316.3418    ,  1312.0297    ,
     *   1307.7497    ,
     *   1346.9076    ,  1342.4435    ,  1338.0014    ,  1333.5830    ,
     *   1329.1898    ,  1324.8236    ,  1320.4859    ,  1316.1781    ,
     *   1311.9020    ,
     *   1350.9930    ,  1346.5362    ,  1342.1009    ,  1337.6889    ,
     *   1333.3016    ,  1328.9408    ,  1324.6080    ,  1320.3047    ,
     *   1316.0325    ,
     *   1355.0569    ,  1350.6073    ,  1346.1788    ,  1341.7731    ,
     *   1337.3918    ,  1333.0364    ,  1328.7085    ,  1324.4097    ,
     *   1320.1415    ,
     *   1359.0994    ,  1354.6570    ,  1350.2354    ,  1345.8360    ,
     *   1341.4606    ,  1337.1106    ,  1332.7877    ,  1328.4933    ,
     *   1324.2291    ,
     *   1363.1208    ,  1358.6857    ,  1354.2708    ,  1349.8778    ,
     *   1345.5082    ,  1341.1637    ,  1336.8457    ,  1332.5559    ,
     *   1328.2957    ,
     *   1367.1213    ,  1362.6934    ,  1358.2854    ,  1353.8987    ,
     *   1349.5350    ,  1345.1959    ,  1340.8830    ,  1336.5977    ,
     *   1332.3416    ,
     *   1371.1013    ,  1366.6807    ,  1362.2794    ,  1357.8990    ,
     *   1353.5413    ,  1349.2076    ,  1344.8997    ,  1340.6189    ,
     *   1336.3669    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1375.0611    ,  1370.6476    ,  1366.2530    ,  1361.8790    ,
     *   1357.5271    ,  1353.1990    ,  1348.8960    ,  1344.6198    ,
     *   1340.3719    ,
     *   1379.0007    ,  1374.5944    ,  1370.2066    ,  1365.8389    ,
     *   1361.4929    ,  1357.1702    ,  1352.8723    ,  1348.6007    ,
     *   1344.3569    ,
     *   1382.9205    ,  1378.5214    ,  1374.1403    ,  1369.7790    ,
     *   1365.4389    ,  1361.1216    ,  1356.8288    ,  1352.5617    ,
     *   1348.3220    ,
     *   1386.8208    ,  1382.4288    ,  1378.0544    ,  1373.6994    ,
     *   1369.3652    ,  1365.0535    ,  1360.7656    ,  1356.5032    ,
     *   1352.2677    ,
     *   1390.7017    ,  1386.3168    ,  1381.9492    ,  1377.6005    ,
     *   1373.2722    ,  1368.9659    ,  1364.6831    ,  1360.4253    ,
     *   1356.1939    ,
     *   1394.5635    ,  1390.1857    ,  1385.8248    ,  1381.4824    ,
     *   1377.1600    ,  1372.8592    ,  1368.5814    ,  1364.3283    ,
     *   1360.1011    ,
     *   1398.4065    ,  1394.0357    ,  1389.6815    ,  1385.3454    ,
     *   1381.0289    ,  1376.7336    ,  1372.4609    ,  1368.2123    ,
     *   1363.9894    ,
     *   1402.2307    ,  1397.8671    ,  1393.5195    ,  1389.1897    ,
     *   1384.8791    ,  1380.5892    ,  1376.3216    ,  1372.0777    ,
     *   1367.8590    ,
     *   1406.0365    ,  1401.6799    ,  1397.3391    ,  1393.0155    ,
     *   1388.7108    ,  1384.4264    ,  1380.1639    ,  1375.9247    ,
     *   1371.7102    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   336.87820    ,  339.77835    ,  342.70302    ,  345.65237    ,
     *   348.62653    ,  351.62563    ,  354.64980    ,  357.69916    ,
     *   360.77381    ,
     *   336.87855    ,  339.77873    ,  342.70344    ,  345.65282    ,
     *   348.62700    ,  351.62613    ,  354.65033    ,  357.69971    ,
     *   360.77438    ,
     *   336.87925    ,  339.77950    ,  342.70427    ,  345.65370    ,
     *   348.62795    ,  351.62713    ,  354.65138    ,  357.70081    ,
     *   360.77553    ,
     *   336.88065    ,  339.78103    ,  342.70592    ,  345.65548    ,
     *   348.62984    ,  351.62913    ,  354.65348    ,  357.70301    ,
     *   360.77782    ,
     *   336.88346    ,  339.78409    ,  342.70924    ,  345.65903    ,
     *   348.63362    ,  351.63312    ,  354.65768    ,  357.70741    ,
     *   360.78241    ,
     *   336.88908    ,  339.79023    ,  342.71587    ,  345.66614    ,
     *   348.64118    ,  351.64112    ,  354.66609    ,  357.71621    ,
     *   360.79159    ,
     *   336.90034    ,  339.80254    ,  342.72917    ,  345.68039    ,
     *   348.65633    ,  351.65714    ,  354.68293    ,  357.73384    ,
     *   360.80997    ,
     *   336.92297    ,  339.82724    ,  342.75585    ,  345.70896    ,
     *   348.68672    ,  351.68925    ,  354.71670    ,  357.76918    ,
     *   360.84680    ,
     *   336.96863    ,  339.87703    ,  342.80959    ,  345.76648    ,
     *   348.74784    ,  351.75381    ,  354.78454    ,  357.84015    ,
     *   360.92076    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   337.06155    ,  339.97815    ,  342.91856    ,  345.88294    ,
     *   348.87146    ,  351.88427    ,  354.92152    ,  357.98334    ,
     *   361.06987    ,
     *   337.25376    ,  340.18656    ,  343.14244    ,  346.12160    ,
     *   349.12423    ,  352.15050    ,  355.20059    ,  358.27465    ,
     *   361.37283    ,
     *   337.66383    ,  340.62811    ,  343.61406    ,  346.62191    ,
     *   349.65191    ,  352.70428    ,  355.77923    ,  358.87697    ,
     *   361.99768    ,
     *   338.58740    ,  341.61084    ,  344.65318    ,  347.71478    ,
     *   350.79598    ,  353.89709    ,  357.01842    ,  360.16026    ,
     *   363.32288    ,
     *   340.85540    ,  343.98024    ,  347.11901    ,  350.27227    ,
     *   353.44054    ,  356.62433    ,  359.82412    ,  363.04037    ,
     *   366.27350    ,
     *   344.79091    ,  348.01085    ,  351.23982    ,  354.47857    ,
     *   357.72781    ,  360.98823    ,  364.26047    ,  367.54514    ,
     *   370.84282    ,
     *   349.78009    ,  353.04197    ,  356.31086    ,  359.58751    ,
     *   362.87267    ,  366.16702    ,  369.47123    ,  372.78593    ,
     *   376.11173    ,
     *   355.82614    ,  359.07203    ,  362.32653    ,  365.59012    ,
     *   368.86328    ,  372.14650    ,  375.44024    ,  378.74499    ,
     *   382.06119    ,
     *   362.90425    ,  366.07483    ,  369.25959    ,  372.45840    ,
     *   375.67118    ,  378.89794    ,  382.13872    ,  385.39361    ,
     *   388.66271    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   370.96163    ,  373.99967    ,  377.06136    ,  380.14562    ,
     *   383.25153    ,  386.37834    ,  389.52541    ,  392.69224    ,
     *   395.87839    ,
     *   379.92119    ,  382.77467    ,  385.66470    ,  388.58896    ,
     *   391.54545    ,  394.53244    ,  397.54841    ,  400.59207    ,
     *   403.66228    ,
     *   389.68719    ,  392.31179    ,  394.98842    ,  397.71339    ,
     *   400.48346    ,  403.29576    ,  406.14779    ,  409.03731    ,
     *   411.96238    ,
     *   400.15188    ,  402.51251    ,  404.94224    ,  407.43597    ,
     *   409.98919    ,  412.59788    ,  415.25845    ,  417.96771    ,
     *   420.72281    ,
     *   411.20225    ,  413.27363    ,  415.43171    ,  417.67010    ,
     *   419.98310    ,  422.36557    ,  424.81289    ,  427.32092    ,
     *   429.88592    ,
     *   422.72632    ,  424.49259    ,  426.36277    ,  428.32941    ,
     *   430.38576    ,  432.52570    ,  434.74369    ,  437.03471    ,
     *   439.39419    ,
     *   434.61843    ,  436.07199    ,  437.64563    ,  439.33108    ,
     *   441.12074    ,  443.00770    ,  444.98563    ,  447.04874    ,
     *   449.19175    ,
     *   446.78288    ,  447.92285    ,  449.19765    ,  450.59837    ,
     *   452.11684    ,  453.74548    ,  455.47735    ,  457.30605    ,
     *   459.22571    ,
     *   459.13587    ,  459.96651    ,  460.94508    ,  462.06229    ,
     *   463.30951    ,  464.67874    ,  466.16258    ,  467.75414    ,
     *   469.44707    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   471.60597    ,  472.13524    ,  472.82385    ,  473.66230    ,
     *   474.64171    ,  475.75380    ,  476.99082    ,  478.34557    ,
     *   479.81133    ,
     *   484.13327    ,  484.37176    ,  484.77929    ,  485.34635    ,
     *   486.06397    ,  486.92370    ,  487.91762    ,  489.03830    ,
     *   490.27879    ,
     *   496.66814    ,  496.62826    ,  496.76544    ,  497.07033    ,
     *   497.53401    ,  498.14805    ,  498.90444    ,  499.79564    ,
     *   500.81455    ,
     *   509.16971    ,  508.86507    ,  508.74391    ,  508.79716    ,
     *   509.01613    ,  509.39247    ,  509.91825    ,  510.58592    ,
     *   511.38832    ,
     *   521.60450    ,  521.04953    ,  520.68288    ,  520.49593    ,
     *   520.48031    ,  520.62793    ,  520.93100    ,  521.38208    ,
     *   521.97402    ,
     *   533.94539    ,  533.15487    ,  532.55607    ,  532.14091    ,
     *   531.90147    ,  531.83000    ,  531.91898    ,  532.16111    ,
     *   532.54941    ,
     *   546.17068    ,  545.15941    ,  544.34197    ,  543.71091    ,
     *   543.25879    ,  542.97829    ,  542.86223    ,  542.90359    ,
     *   543.09557    ,
     *   558.26341    ,  557.04588    ,  556.02321    ,  555.18855    ,
     *   554.53503    ,  554.05580    ,  553.74407    ,  553.59314    ,
     *   553.59649    ,
     *   570.21072    ,  568.80084    ,  567.58597    ,  566.55985    ,
     *   565.71615    ,  565.04851    ,  564.55058    ,  564.21605    ,
     *   564.03868    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   582.00327    ,  580.41421    ,  579.01961    ,  577.81375    ,
     *   576.79084    ,  575.94500    ,  575.27032    ,  574.76089    ,
     *   574.41082    ,
     *   593.63470    ,  591.87874    ,  590.31616    ,  588.94176    ,
     *   587.75022    ,  586.73611    ,  585.89397    ,  585.21828    ,
     *   584.70351    ,
     *   605.10106    ,  603.18958    ,  601.47002    ,  599.93762    ,
     *   598.58751    ,  597.41469    ,  596.41409    ,  595.58060    ,
     *   594.90903    ,
     *   616.40041    ,  614.34385    ,  612.47749    ,  610.79696    ,
     *   609.29777    ,  607.97532    ,  606.82492    ,  605.84180    ,
     *   605.02114    ,
     *   627.53229    ,  625.34026    ,  623.33650    ,  621.51700    ,
     *   619.87761    ,  618.41410    ,  617.12211    ,  615.99721    ,
     *   615.03490    ,
     *   638.49744    ,  636.17876    ,  634.04626    ,  632.09626    ,
     *   630.32496    ,  628.72840    ,  627.30258    ,  626.04336    ,
     *   624.94654    ,
     *   649.29746    ,  646.86023    ,  644.60698    ,  642.53433    ,
     *   640.63878    ,  638.91669    ,  637.36432    ,  635.97781    ,
     *   634.75326    ,
     *   659.93458    ,  657.38628    ,  655.01964    ,  652.83161    ,
     *   650.81895    ,  648.97830    ,  647.30619    ,  645.79904    ,
     *   644.45317    ,
     *   670.41147    ,  667.75902    ,  665.28583    ,  662.98913    ,
     *   660.86598    ,  658.91328    ,  657.12781    ,  655.50622    ,
     *   654.04509    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   680.73110    ,  677.98092    ,  675.40752    ,  673.00842    ,
     *   670.78095    ,  668.72226    ,  666.82937    ,  665.09918    ,
     *   663.52847    ,
     *   690.89665    ,  688.05473    ,  685.38703    ,  682.89137    ,
     *   680.56532    ,  678.40630    ,  676.41156    ,  674.57822    ,
     *   672.90328    ,
     *   700.91143    ,  697.98335    ,  695.22688    ,  692.64010    ,
     *   690.22085    ,  687.96680    ,  685.87542    ,  683.94405    ,
     *   682.16991    ,
     *   710.77880    ,  707.76979    ,  704.92972    ,  702.25693    ,
     *   699.74953    ,  697.40542    ,  695.22229    ,  693.19770    ,
     *   691.32907    ,
     *   720.50219    ,  717.41713    ,  714.49830    ,  711.74431    ,
     *   709.15349    ,  706.72398    ,  704.45371    ,  702.34043    ,
     *   700.38177    ,
     *   730.08502    ,  726.92848    ,  723.93545    ,  721.10475    ,
     *   718.43497    ,  715.92447    ,  713.57139    ,  711.37369    ,
     *   709.32919    ,
     *   739.53068    ,  736.30696    ,  733.24399    ,  730.34083    ,
     *   727.59629    ,  725.00894    ,  722.57714    ,  720.29906    ,
     *   718.17270    ,
     *   748.84255    ,  745.55566    ,  742.42677    ,  739.45514    ,
     *   736.63980    ,  733.97953    ,  731.47288    ,  729.11823    ,
     *   726.91376    ,
     *   758.02397    ,  754.67767    ,  751.48662    ,  748.45029    ,
     *   745.56788    ,  742.83839    ,  740.26056    ,  737.83296    ,
     *   735.55394    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   767.07821    ,  763.67603    ,  760.42637    ,  757.32887    ,
     *   754.38292    ,  751.58771    ,  748.94217    ,  746.44504    ,
     *   744.09486    ,
     *   776.00851    ,  772.55375    ,  769.24879    ,  766.09345    ,
     *   763.08730    ,  760.22968    ,  757.51972    ,  754.95631    ,
     *   752.53818    ,
     *   784.81801    ,  781.31376    ,  777.95664    ,  774.74660    ,
     *   771.68338    ,  768.76650    ,  765.99522    ,  763.36863    ,
     *   760.88561    ,
     *   793.50981    ,  789.95897    ,  786.55261    ,  783.29083    ,
     *   780.17351    ,  777.20032    ,  774.37069    ,  771.68385    ,
     *   769.13883    ,
     *   802.08693    ,  798.49222    ,  795.03937    ,  791.72863    ,
     *   788.56001    ,  785.53331    ,  782.64812    ,  779.90382    ,
     *   777.29959    ,
     *   810.55230    ,  806.91626    ,  803.41952    ,  800.06244    ,
     *   796.84516    ,  793.76761    ,  790.82952    ,  788.03040    ,
     *   785.36957    ,
     *   818.90880    ,  815.23381    ,  811.69561    ,  808.29465    ,
     *   805.03120    ,  801.90532    ,  798.91684    ,  796.06541    ,
     *   793.35050    ,
     *   827.15920    ,  823.44751    ,  819.87013    ,  816.42762    ,
     *   813.12036    ,  809.94851    ,  806.91203    ,  804.01068    ,
     *   801.24406    ,
     *   835.30622    ,  831.55993    ,  827.94551    ,  824.46365    ,
     *   821.11479    ,  817.89922    ,  814.81699    ,  811.86800    ,
     *   809.05194    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   843.35249    ,  839.57356    ,  835.92414    ,  832.40498    ,
     *   829.01663    ,  825.75945    ,  822.63363    ,  819.63914    ,
     *   816.77580    ,
     *   851.30055    ,  847.49084    ,  843.80832    ,  840.25380    ,
     *   836.82794    ,  833.53118    ,  830.36378    ,  827.32585    ,
     *   824.41728    ,
     *   859.15287    ,  855.31413    ,  851.60030    ,  848.01227    ,
     *   844.55076    ,  841.21631    ,  838.00928    ,  834.92984    ,
     *   831.97799    ,
     *   866.91186    ,  863.04573    ,  859.30227    ,  855.68246    ,
     *   852.18708    ,  848.81675    ,  845.57190    ,  842.45280    ,
     *   839.45954    ,
     *   874.57983    ,  870.68785    ,  866.91636    ,  863.26640    ,
     *   859.73882    ,  856.33431    ,  853.05339    ,  849.89638    ,
     *   846.86347    ,
     *   882.15903    ,  878.24265    ,  874.44464    ,  870.76608    ,
     *   867.20789    ,  863.77082    ,  860.45546    ,  857.26221    ,
     *   854.19134    ,
     *   889.65164    ,  885.71223    ,  881.88911    ,  878.18341    ,
     *   874.59611    ,  871.12802    ,  867.77978    ,  864.55188    ,
     *   861.44465    ,
     *   897.05975    ,  893.09861    ,  889.25173    ,  885.52028    ,
     *   881.90528    ,  878.40761    ,  875.02798    ,  871.76694    ,
     *   868.62489    ,
     *   904.38541    ,  900.40377    ,  896.53438    ,  892.77848    ,
     *   889.13714    ,  885.61128    ,  882.20167    ,  878.90892    ,
     *   875.73349    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   911.63059    ,  907.62959    ,  903.73891    ,  899.95980    ,
     *   896.29339    ,  892.74065    ,  889.30240    ,  885.97931    ,
     *   882.77189    ,
     *   918.79719    ,  914.77794    ,  910.86708    ,  907.06595    ,
     *   903.37568    ,  899.79730    ,  896.33168    ,  892.97955    ,
     *   889.74147    ,
     *   925.88707    ,  921.85058    ,  917.92064    ,  914.09858    ,
     *   910.38561    ,  906.78278    ,  903.29101    ,  899.91107    ,
     *   896.64359    ,
     *   932.90201    ,  928.84927    ,  924.90125    ,  921.05933    ,
     *   917.32474    ,  913.69858    ,  910.18181    ,  906.77525    ,
     *   903.47957    ,
     *   939.84373    ,  935.77566    ,  931.81054    ,  927.94976    ,
     *   924.19459    ,  920.54618    ,  917.00551    ,  913.57345    ,
     *   910.25072    ,
     *   946.71392    ,  942.63140    ,  938.65008    ,  934.77139    ,
     *   930.99664    ,  927.32698    ,  923.76346    ,  920.30697    ,
     *   916.95830    ,
     *   953.51419    ,  949.41804    ,  945.42140    ,  941.52571    ,
     *   937.73230    ,  934.04238    ,  930.45700    ,  926.97712    ,
     *   923.60354    ,
     *   960.24611    ,  956.13712    ,  952.12598    ,  948.21415    ,
     *   944.40299    ,  940.69372    ,  937.08744    ,  933.58514    ,
     *   930.18766    ,
     *   966.91120    ,  962.79012    ,  958.76526    ,  954.83811    ,
     *   951.01004    ,  947.28230    ,  943.65604    ,  940.13225    ,
     *   936.71182    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   973.51093    ,  969.37847    ,  965.34064    ,  961.39894    ,
     *   957.55477    ,  953.80941    ,  950.16402    ,  946.61964    ,
     *   943.17718    ,
     *   980.04672    ,  975.90356    ,  971.85346    ,  967.89796    ,
     *   964.03847    ,  960.27628    ,  956.61259    ,  953.04847    ,
     *   949.58487    ,
     *   986.51995    ,  982.36673    ,  978.30504    ,  974.33644    ,
     *   970.46236    ,  966.68412    ,  963.00292    ,  959.41988    ,
     *   955.93596    ,
     *   992.93197    ,  988.76928    ,  984.69665    ,  980.71563    ,
     *   976.82766    ,  973.03408    ,  969.33614    ,  965.73496    ,
     *   962.23153    ,
     *   999.28406    ,  995.11250    ,  991.02953    ,  987.03672    ,
     *   983.13553    ,  979.32733    ,  975.61336    ,  971.99478    ,
     *   968.47261    ,
     *   1005.5775    ,  1001.3976    ,  997.30487    ,  993.30089    ,
     *   989.38712    ,  985.56496    ,  981.83566    ,  978.20039    ,
     *   974.66022    ,
     *   1011.8135    ,  1007.6258    ,  1003.5238    ,  999.50927    ,
     *   995.58354    ,  991.74804    ,  988.00407    ,  984.35281    ,
     *   980.79534    ,
     *   1017.9932    ,  1013.7982    ,  1009.6876    ,  1005.6630    ,
     *   1001.7259    ,  997.87764    ,  994.11963    ,  990.45304    ,
     *   986.87895    ,
     *   1024.1178    ,  1019.9159    ,  1015.7972    ,  1011.7631    ,
     *   1007.8151    ,  1003.9548    ,  1000.1833    ,  996.50202    ,
     *   992.91197    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   1030.1883    ,  1025.9801    ,  1021.8537    ,  1017.8106    ,
     *   1013.8523    ,  1009.9804    ,  1006.1961    ,  1002.5007    ,
     *   998.89532    ,
     *   1036.2060    ,  1031.9918    ,  1027.8581    ,  1023.8065    ,
     *   1019.8385    ,  1015.9556    ,  1012.1590    ,  1008.4500    ,
     *   1004.8299    ,
     *   1042.1717    ,  1037.9521    ,  1033.8116    ,  1029.7519    ,
     *   1025.7746    ,  1021.8811    ,  1018.0728    ,  1014.3509    ,
     *   1010.7166    ,
     *   1048.0866    ,  1043.8618    ,  1039.7150    ,  1035.6477    ,
     *   1031.6616    ,  1027.7580    ,  1023.9385    ,  1020.2041    ,
     *   1016.5562    ,
     *   1053.9517    ,  1049.7221    ,  1045.5693    ,  1041.4948    ,
     *   1037.5003    ,  1033.5872    ,  1029.7569    ,  1026.0106    ,
     *   1022.3495    ,
     *   1059.7677    ,  1055.5338    ,  1051.3754    ,  1047.2941    ,
     *   1043.2917    ,  1039.3695    ,  1035.5288    ,  1031.7711    ,
     *   1028.0975    ,
     *   1065.5358    ,  1061.2978    ,  1057.1342    ,  1053.0466    ,
     *   1049.0366    ,  1045.1057    ,  1041.2552    ,  1037.4865    ,
     *   1033.8008    ,
     *   1071.2569    ,  1067.0151    ,  1062.8466    ,  1058.7530    ,
     *   1054.7358    ,  1050.7966    ,  1046.9368    ,  1043.1576    ,
     *   1039.4603    ,
     *   1076.9317    ,  1072.6865    ,  1068.5134    ,  1064.4142    ,
     *   1060.3903    ,  1056.4432    ,  1052.5744    ,  1048.7851    ,
     *   1045.0766    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   1082.5611    ,  1078.3128    ,  1074.1356    ,  1070.0310    ,
     *   1066.0007    ,  1062.0461    ,  1058.1687    ,  1054.3698    ,
     *   1050.6506    ,
     *   1088.1461    ,  1083.8949    ,  1079.7138    ,  1075.6042    ,
     *   1071.5678    ,  1067.6061    ,  1063.7205    ,  1059.9123    ,
     *   1056.1828    ,
     *   1093.6873    ,  1089.4336    ,  1085.2488    ,  1081.1346    ,
     *   1077.0925    ,  1073.1240    ,  1069.2306    ,  1065.4135    ,
     *   1061.6741    ,
     *   1099.1856    ,  1094.9296    ,  1090.7415    ,  1086.6229    ,
     *   1082.5754    ,  1078.6005    ,  1074.6996    ,  1070.8740    ,
     *   1067.1251    ,
     *   1104.6418    ,  1100.3837    ,  1096.1925    ,  1092.0699    ,
     *   1088.0173    ,  1084.0362    ,  1080.1282    ,  1076.2945    ,
     *   1072.5365    ,
     *   1110.0566    ,  1105.7967    ,  1101.6027    ,  1097.4762    ,
     *   1093.4188    ,  1089.4319    ,  1085.5171    ,  1081.6757    ,
     *   1077.9088    ,
     *   1115.4306    ,  1111.1692    ,  1106.9726    ,  1102.8426    ,
     *   1098.7806    ,  1094.7883    ,  1090.8670    ,  1087.0181    ,
     *   1083.2428    ,
     *   1120.7647    ,  1116.5019    ,  1112.3030    ,  1108.1697    ,
     *   1104.1035    ,  1100.1060    ,  1096.1785    ,  1092.3224    ,
     *   1088.5391    ,
     *   1126.0595    ,  1121.7955    ,  1117.5946    ,  1113.4582    ,
     *   1109.3881    ,  1105.3856    ,  1101.4522    ,  1097.5893    ,
     *   1093.7983    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   1131.3157    ,  1127.0508    ,  1122.8479    ,  1118.7088    ,
     *   1114.6349    ,  1110.6277    ,  1106.6888    ,  1102.8194    ,
     *   1099.0208    ,
     *   1136.5339    ,  1132.2682    ,  1128.0637    ,  1123.9220    ,
     *   1119.8446    ,  1115.8331    ,  1111.8888    ,  1108.0131    ,
     *   1104.2074    ,
     *   1141.7148    ,  1137.4486    ,  1133.2426    ,  1129.0985    ,
     *   1125.0178    ,  1121.0021    ,  1117.0528    ,  1113.1712    ,
     *   1109.3586    ,
     *   1146.8590    ,  1142.5924    ,  1138.3851    ,  1134.2389    ,
     *   1130.1552    ,  1126.1355    ,  1122.1814    ,  1118.2941    ,
     *   1114.4750    ,
     *   1151.9671    ,  1147.7002    ,  1143.4919    ,  1139.3437    ,
     *   1135.2572    ,  1131.2339    ,  1127.2751    ,  1123.3824    ,
     *   1119.5570    ,
     *   1157.0397    ,  1152.7727    ,  1148.5635    ,  1144.4135    ,
     *   1140.3244    ,  1136.2976    ,  1132.3346    ,  1128.4367    ,
     *   1124.6052    ,
     *   1162.0773    ,  1157.8104    ,  1153.6005    ,  1149.4489    ,
     *   1145.3574    ,  1141.3274    ,  1137.3602    ,  1133.4574    ,
     *   1129.6201    ,
     *   1167.0805    ,  1162.8139    ,  1158.6034    ,  1154.4505    ,
     *   1150.3567    ,  1146.3236    ,  1142.3526    ,  1138.4451    ,
     *   1134.6023    ,
     *   1172.0499    ,  1167.7838    ,  1163.5728    ,  1159.4187    ,
     *   1155.3229    ,  1151.2869    ,  1147.3122    ,  1143.4002    ,
     *   1139.5521    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1176.9861    ,  1172.7204    ,  1168.5092    ,  1164.3540    ,
     *   1160.2564    ,  1156.2178    ,  1152.2396    ,  1148.3233    ,
     *   1144.4701    ,
     *   1181.8894    ,  1177.6244    ,  1173.4131    ,  1169.2570    ,
     *   1165.1577    ,  1161.1166    ,  1157.1352    ,  1153.2148    ,
     *   1149.3568    ,
     *   1186.7605    ,  1182.4963    ,  1178.2850    ,  1174.1282    ,
     *   1170.0273    ,  1165.9840    ,  1161.9995    ,  1158.0752    ,
     *   1154.2125    ,
     *   1191.5998    ,  1187.3365    ,  1183.1254    ,  1178.9680    ,
     *   1174.8658    ,  1170.8203    ,  1166.8329    ,  1162.9050    ,
     *   1159.0379    ,
     *   1196.4078    ,  1192.1456    ,  1187.9348    ,  1183.7769    ,
     *   1179.6735    ,  1175.6260    ,  1171.6359    ,  1167.7045    ,
     *   1163.8332    ,
     *   1201.1850    ,  1196.9240    ,  1192.7135    ,  1188.5554    ,
     *   1184.4509    ,  1180.4016    ,  1176.4090    ,  1172.4743    ,
     *   1168.5989    ,
     *   1205.9319    ,  1201.6721    ,  1197.4622    ,  1193.3039    ,
     *   1189.1985    ,  1185.1476    ,  1181.1526    ,  1177.2148    ,
     *   1173.3355    ,
     *   1210.6489    ,  1206.3904    ,  1202.1812    ,  1198.0228    ,
     *   1193.9167    ,  1189.8643    ,  1185.8670    ,  1181.9263    ,
     *   1178.0434    ,
     *   1215.3364    ,  1211.0794    ,  1206.8710    ,  1202.7126    ,
     *   1198.6059    ,  1194.5521    ,  1190.5528    ,  1186.6093    ,
     *   1182.7229    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1219.9949    ,  1215.7395    ,  1211.5319    ,  1207.3738    ,
     *   1203.2665    ,  1199.2115    ,  1195.2103    ,  1191.2642    ,
     *   1187.3744    ,
     *   1224.6248    ,  1220.3710    ,  1216.1645    ,  1212.0066    ,
     *   1207.8989    ,  1203.8429    ,  1199.8399    ,  1195.8913    ,
     *   1191.9984    ,
     *   1229.2265    ,  1224.9745    ,  1220.7690    ,  1216.6116    ,
     *   1212.5036    ,  1208.4467    ,  1204.4420    ,  1200.4911    ,
     *   1196.5952    ,
     *   1233.8004    ,  1229.5503    ,  1225.3460    ,  1221.1890    ,
     *   1217.0810    ,  1213.0232    ,  1209.0170    ,  1205.0640    ,
     *   1201.1652    ,
     *   1238.3470    ,  1234.0987    ,  1229.8957    ,  1225.7394    ,
     *   1221.6313    ,  1217.5728    ,  1213.5653    ,  1209.6102    ,
     *   1205.7087    ,
     *   1242.8665    ,  1238.6203    ,  1234.4186    ,  1230.2630    ,
     *   1226.1550    ,  1222.0959    ,  1218.0872    ,  1214.1302    ,
     *   1210.2262    ,
     *   1247.3595    ,  1243.1153    ,  1238.9151    ,  1234.7603    ,
     *   1230.6524    ,  1226.5929    ,  1222.5831    ,  1218.6243    ,
     *   1214.7179    ,
     *   1251.8262    ,  1247.5841    ,  1243.3854    ,  1239.2316    ,
     *   1235.1240    ,  1231.0641    ,  1227.0533    ,  1223.0929    ,
     *   1219.1842    ,
     *   1256.2669    ,  1252.0271    ,  1247.8300    ,  1243.6772    ,
     *   1239.5700    ,  1235.5098    ,  1231.4981    ,  1227.5362    ,
     *   1223.6254    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1260.6822    ,  1256.4447    ,  1252.2493    ,  1248.0975    ,
     *   1243.9907    ,  1239.9305    ,  1235.9180    ,  1231.9547    ,
     *   1228.0418    ,
     *   1265.0723    ,  1260.8371    ,  1256.6435    ,  1252.4928    ,
     *   1248.3867    ,  1244.3263    ,  1240.3132    ,  1236.3486    ,
     *   1232.4339    ,
     *   1269.4375    ,  1265.2047    ,  1261.0129    ,  1256.8635    ,
     *   1252.7580    ,  1248.6977    ,  1244.6841    ,  1240.7183    ,
     *   1236.8018    ,
     *   1273.7782    ,  1269.5479    ,  1265.3580    ,  1261.2100    ,
     *   1257.1052    ,  1253.0450    ,  1249.0309    ,  1245.0641    ,
     *   1241.1460    ,
     *   1278.0947    ,  1273.8670    ,  1269.6790    ,  1265.5324    ,
     *   1261.4284    ,  1257.3685    ,  1253.3540    ,  1249.3863    ,
     *   1245.4666    ,
     *   1282.3873    ,  1278.1622    ,  1273.9763    ,  1269.8311    ,
     *   1265.7280    ,  1261.6685    ,  1257.6537    ,  1253.6852    ,
     *   1249.7640    ,
     *   1286.6564    ,  1282.4339    ,  1278.2501    ,  1274.1065    ,
     *   1270.0044    ,  1265.9452    ,  1261.9303    ,  1257.9610    ,
     *   1254.0386    ,
     *   1290.9022    ,  1286.6825    ,  1282.5008    ,  1278.3588    ,
     *   1274.2577    ,  1270.1991    ,  1266.1841    ,  1262.2141    ,
     *   1258.2905    ,
     *   1295.1251    ,  1290.9081    ,  1286.7287    ,  1282.5883    ,
     *   1278.4884    ,  1274.4303    ,  1270.4153    ,  1266.4448    ,
     *   1262.5200    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1299.3253    ,  1295.1111    ,  1290.9340    ,  1286.7953    ,
     *   1282.6966    ,  1278.6391    ,  1274.6243    ,  1270.6533    ,
     *   1266.7275    ,
     *   1303.5032    ,  1299.2918    ,  1295.1170    ,  1290.9802    ,
     *   1286.8827    ,  1282.8260    ,  1278.8113    ,  1274.8399    ,
     *   1270.9132    ,
     *   1307.6590    ,  1303.4505    ,  1299.2781    ,  1295.1431    ,
     *   1291.0469    ,  1286.9910    ,  1282.9765    ,  1279.0049    ,
     *   1275.0774    ,
     *   1311.7929    ,  1307.5874    ,  1303.4174    ,  1299.2843    ,
     *   1295.1895    ,  1291.1345    ,  1287.1204    ,  1283.1485    ,
     *   1279.2203    ,
     *   1315.9054    ,  1311.7028    ,  1307.5353    ,  1303.4042    ,
     *   1299.3108    ,  1295.2567    ,  1291.2430    ,  1287.2711    ,
     *   1283.3421    ,
     *   1319.9965    ,  1315.7970    ,  1311.6320    ,  1307.5029    ,
     *   1303.4111    ,  1299.3579    ,  1295.3447    ,  1291.3727    ,
     *   1287.4432    ,
     *   1324.0667    ,  1319.8702    ,  1315.7078    ,  1311.5807    ,
     *   1307.4905    ,  1303.4384    ,  1299.4257    ,  1295.4538    ,
     *   1291.5238    ,
     *   1328.1161    ,  1323.9227    ,  1319.7629    ,  1315.6380    ,
     *   1311.5493    ,  1307.4984    ,  1303.4863    ,  1299.5145    ,
     *   1295.5841    ,
     *   1332.1450    ,  1327.9547    ,  1323.7976    ,  1319.6748    ,
     *   1315.5879    ,  1311.5381    ,  1307.5267    ,  1303.5551    ,
     *   1299.6243    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1336.1536    ,  1331.9666    ,  1327.8121    ,  1323.6915    ,
     *   1319.6063    ,  1315.5578    ,  1311.5471    ,  1307.5757    ,
     *   1303.6448    ,
     *   1340.1423    ,  1335.9584    ,  1331.8066    ,  1327.6884    ,
     *   1323.6049    ,  1319.5577    ,  1315.5479    ,  1311.5768    ,
     *   1307.6456    ,
     *   1344.1112    ,  1339.9305    ,  1335.7815    ,  1331.6655    ,
     *   1327.5839    ,  1323.5380    ,  1319.5291    ,  1315.5584    ,
     *   1311.6271    ,
     *   1348.0605    ,  1343.8831    ,  1339.7369    ,  1335.6233    ,
     *   1331.5435    ,  1327.4990    ,  1323.4910    ,  1319.5208    ,
     *   1315.5895    ,
     *   1351.9905    ,  1347.8164    ,  1343.6731    ,  1339.5618    ,
     *   1335.4840    ,  1331.4410    ,  1327.4339    ,  1323.4642    ,
     *   1319.5329    ,
     *   1355.9015    ,  1351.7307    ,  1347.5902    ,  1343.4814    ,
     *   1339.4055    ,  1335.3640    ,  1331.3580    ,  1327.3888    ,
     *   1323.4577    ,
     *   1359.7935    ,  1355.6261    ,  1351.4885    ,  1347.3822    ,
     *   1343.3083    ,  1339.2683    ,  1335.2635    ,  1331.2949    ,
     *   1327.3639    ,
     *   1363.6670    ,  1359.5029    ,  1355.3683    ,  1351.2644    ,
     *   1347.1926    ,  1343.1542    ,  1339.1505    ,  1335.1826    ,
     *   1331.2519    ,
     *   1367.5220    ,  1363.3613    ,  1359.2297    ,  1355.1283    ,
     *   1351.0586    ,  1347.0219    ,  1343.0193    ,  1339.0522    ,
     *   1335.1217    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   363.87386    ,  366.99939    ,  370.15048    ,  373.32722    ,
     *   376.52965    ,  379.75784    ,  383.01181    ,  386.29161    ,
     *   389.59725    ,
     *   363.87445    ,  367.00000    ,  370.15112    ,  373.32787    ,
     *   376.53033    ,  379.75853    ,  383.01252    ,  386.29233    ,
     *   389.59799    ,
     *   363.87564    ,  367.00124    ,  370.15239    ,  373.32919    ,
     *   376.53168    ,  379.75991    ,  383.01394    ,  386.29378    ,
     *   389.59947    ,
     *   363.87803    ,  367.00370    ,  370.15494    ,  373.33181    ,
     *   376.53437    ,  379.76268    ,  383.01677    ,  386.29668    ,
     *   389.60242    ,
     *   363.88279    ,  367.00864    ,  370.16004    ,  373.33707    ,
     *   376.53977    ,  379.76822    ,  383.02244    ,  386.30247    ,
     *   389.60833    ,
     *   363.89233    ,  367.01852    ,  370.17024    ,  373.34757    ,
     *   376.55057    ,  379.77930    ,  383.03378    ,  386.31406    ,
     *   389.62015    ,
     *   363.91142    ,  367.03829    ,  370.19066    ,  373.36861    ,
     *   376.57219    ,  379.80147    ,  383.05647    ,  386.33725    ,
     *   389.64381    ,
     *   363.94968    ,  367.07791    ,  370.23157    ,  373.41074    ,
     *   376.61549    ,  379.84586    ,  383.10192    ,  386.38368    ,
     *   389.69117    ,
     *   364.02648    ,  367.15741    ,  370.31364    ,  373.49526    ,
     *   376.70232    ,  379.93489    ,  383.19303    ,  386.47676    ,
     *   389.78611    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   364.18123    ,  367.31752    ,  370.47885    ,  373.66530    ,
     *   376.87696    ,  380.11388    ,  383.37614    ,  386.66376    ,
     *   389.97680    ,
     *   364.49527    ,  367.64211    ,  370.81346    ,  374.00942    ,
     *   377.23010    ,  380.47557    ,  383.74591    ,  387.04119    ,
     *   390.36144    ,
     *   365.14156    ,  368.30876    ,  371.49944    ,  374.71374    ,
     *   377.95179    ,  381.21372    ,  384.49962    ,  387.80958    ,
     *   391.14369    ,
     *   366.50655    ,  369.71150    ,  372.93797    ,  376.18617    ,
     *   379.45630    ,  382.74853    ,  386.06303    ,  389.39996    ,
     *   392.75944    ,
     *   369.52393    ,  372.79203    ,  376.07817    ,  379.38269    ,
     *   382.70591    ,  386.04813    ,  389.40963    ,  392.79066    ,
     *   396.19146    ,
     *   374.15406    ,  377.47938    ,  380.81928    ,  384.17420    ,
     *   387.54458    ,  390.93085    ,  394.33336    ,  397.75250    ,
     *   401.18859    ,
     *   379.44920    ,  382.79888    ,  386.16131    ,  389.53696    ,
     *   392.92631    ,  396.32979    ,  399.74781    ,  403.18078    ,
     *   406.62905    ,
     *   385.38929    ,  388.72972    ,  392.08290    ,  395.44923    ,
     *   398.82909    ,  402.22287    ,  405.63090    ,  409.05354    ,
     *   412.49109    ,
     *   391.94616    ,  395.24413    ,  398.55678    ,  401.88428    ,
     *   405.22683    ,  408.58462    ,  411.95783    ,  415.34665    ,
     *   418.75128    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   399.08352    ,  402.30735    ,  405.54965    ,  408.81025    ,
     *   412.08902    ,  415.38585    ,  418.70067    ,  422.03343    ,
     *   425.38410    ,
     *   406.75806    ,  409.87855    ,  413.02300    ,  416.19078    ,
     *   419.38131    ,  422.59411    ,  425.82875    ,  429.08486    ,
     *   432.36210    ,
     *   414.92124    ,  417.91237    ,  420.93441    ,  423.98613    ,
     *   427.06648    ,  430.17448    ,  433.30930    ,  436.47015    ,
     *   439.65637    ,
     *   423.52119    ,  426.36060    ,  429.23897    ,  432.15449    ,
     *   435.10551    ,  438.09055    ,  441.10827    ,  444.15748    ,
     *   447.23710    ,
     *   432.50453    ,  435.17372    ,  437.89075    ,  440.65314    ,
     *   443.45866    ,  446.30529    ,  449.19118    ,  452.11467    ,
     *   455.07425    ,
     *   441.81800    ,  444.30239    ,  446.84394    ,  449.43955    ,
     *   452.08641    ,  454.78192    ,  457.52377    ,  460.30979    ,
     *   463.13805    ,
     *   451.40984    ,  453.69860    ,  456.05400    ,  458.47234    ,
     *   460.95025    ,  463.48464    ,  466.07268    ,  468.71176    ,
     *   471.39951    ,
     *   461.23091    ,  463.31667    ,  465.47842    ,  467.71195    ,
     *   470.01337    ,  472.37912    ,  474.80592    ,  477.29074    ,
     *   479.83078    ,
     *   471.23549    ,  473.11396    ,  475.07743    ,  477.12125    ,
     *   479.24110    ,  481.43301    ,  483.69327    ,  486.01847    ,
     *   488.40546    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   481.38186    ,  483.05135    ,  484.81437    ,  486.66592    ,
     *   488.60131    ,  490.61619    ,  492.70653    ,  494.86856    ,
     *   497.09881    ,
     *   491.63257    ,  493.09355    ,  494.65603    ,  496.31470    ,
     *   498.06458    ,  499.90103    ,  501.81972    ,  503.81660    ,
     *   505.88789    ,
     *   501.95449    ,  503.20916    ,  504.57266    ,  506.03945    ,
     *   507.60433    ,  509.26243    ,  511.00916    ,  512.84025    ,
     *   514.75167    ,
     *   512.31867    ,  513.37056    ,  514.53797    ,  515.81518    ,
     *   517.19683    ,  518.67786    ,  520.25350    ,  521.91929    ,
     *   523.67100    ,
     *   522.70006    ,  523.55374    ,  524.52894    ,  525.61987    ,
     *   526.82104    ,  528.12727    ,  529.53366    ,  531.03557    ,
     *   532.62865    ,
     *   533.07716    ,  533.73793    ,  534.52559    ,  535.43431    ,
     *   536.45854    ,  537.59300    ,  538.83271    ,  540.17293    ,
     *   541.60917    ,
     *   543.43160    ,  543.90532    ,  544.51068    ,  545.24183    ,
     *   546.09323    ,  547.05957    ,  548.13578    ,  549.31707    ,
     *   550.59887    ,
     *   553.74774    ,  554.04070    ,  554.46940    ,  555.02808    ,
     *   555.71121    ,  556.51348    ,  557.42984    ,  558.45544    ,
     *   559.58565    ,
     *   564.01236    ,  564.13110    ,  564.38910    ,  564.78069    ,
     *   565.30043    ,  565.94307    ,  566.70356    ,  567.57704    ,
     *   568.55889    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   574.21428    ,  574.16554    ,  574.25898    ,  574.48911    ,
     *   574.85059    ,  575.33825    ,  575.94710    ,  576.67232    ,
     *   577.50929    ,
     *   584.34415    ,  584.13475    ,  584.06990    ,  584.14432    ,
     *   584.35282    ,  584.69034    ,  585.15199    ,  585.73300    ,
     *   586.42879    ,
     *   594.39421    ,  594.03096    ,  593.81414    ,  593.73868    ,
     *   593.79957    ,  593.99191    ,  594.31091    ,  594.75190    ,
     *   595.31036    ,
     *   604.35808    ,  603.84774    ,  603.48524    ,  603.26575    ,
     *   603.18445    ,  603.23662    ,  603.41760    ,  603.72286    ,
     *   604.14794    ,
     *   614.23064    ,  613.57983    ,  613.07786    ,  612.72013    ,
     *   612.50205    ,  612.41908    ,  612.46673    ,  612.64058    ,
     *   612.93630    ,
     *   624.00786    ,  623.22300    ,  622.58763    ,  622.09738    ,
     *   621.74787    ,  621.53477    ,  621.45375    ,  621.50055    ,
     *   621.67097    ,
     *   633.68667    ,  632.77398    ,  632.01109    ,  631.39389    ,
     *   630.91821    ,  630.57991    ,  630.37486    ,  630.29895    ,
     *   630.34812    ,
     *   643.26484    ,  642.23025    ,  641.34553    ,  640.60678    ,
     *   640.01006    ,  639.55142    ,  639.22691    ,  639.03258    ,
     *   638.96453    ,
     *   652.74090    ,  651.59006    ,  650.58895    ,  649.73385    ,
     *   649.02106    ,  648.44679    ,  648.00729    ,  647.69878    ,
     *   647.51749    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   662.11395    ,  660.85224    ,  659.73992    ,  658.77348    ,
     *   657.94939    ,  657.26408    ,  656.71394    ,  656.29538    ,
     *   656.00477    ,
     *   671.38365    ,  670.01615    ,  668.79755    ,  667.72453    ,
     *   666.79375    ,  666.00180    ,  665.34525    ,  664.82066    ,
     *   664.42456    ,
     *   680.55008    ,  679.08160    ,  677.76139    ,  676.58634    ,
     *   675.55325    ,  674.65889    ,  673.90000    ,  673.27328    ,
     *   672.77542    ,
     *   689.61369    ,  688.04875    ,  686.63137    ,  685.35859    ,
     *   684.22738    ,  683.23468    ,  682.37736    ,  681.65228    ,
     *   681.05626    ,
     *   698.57520    ,  696.91809    ,  695.40773    ,  694.04131    ,
     *   692.81597    ,  691.72879    ,  690.77679    ,  689.95697    ,
     *   689.26628    ,
     *   707.43556    ,  705.69033    ,  704.09095    ,  702.63478    ,
     *   701.31910    ,  700.14113    ,  699.09804    ,  698.18696    ,
     *   697.40496    ,
     *   716.19590    ,  714.36638    ,  712.68175    ,  711.13951    ,
     *   709.73709    ,  708.47186    ,  707.34110    ,  706.34208    ,
     *   705.47201    ,
     *   724.85750    ,  722.94732    ,  721.18100    ,  719.55619    ,
     *   718.07046    ,  716.72131    ,  715.50616    ,  714.42239    ,
     *   713.46733    ,
     *   733.42171    ,  731.43433    ,  729.58970    ,  727.88565    ,
     *   726.31987    ,  724.88999    ,  723.59357    ,  722.42810    ,
     *   721.39103    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   741.89000    ,  739.82869    ,  737.90898    ,  736.12884    ,
     *   734.48611    ,  732.97855    ,  731.60384    ,  730.35958    ,
     *   729.24333    ,
     *   750.26387    ,  748.13174    ,  746.14002    ,  744.28681    ,
     *   742.57010    ,  740.98775    ,  739.53759    ,  738.21732    ,
     *   737.02462    ,
     *   758.54485    ,  756.34487    ,  754.28407    ,  752.36067    ,
     *   750.57279    ,  748.91844    ,  747.39554    ,  746.00193    ,
     *   744.73538    ,
     *   766.73450    ,  764.46952    ,  762.34242    ,  760.35157    ,
     *   758.49522    ,  756.77151    ,  755.17848    ,  753.71408    ,
     *   752.37618    ,
     *   774.83441    ,  772.50713    ,  770.31640    ,  768.26072    ,
     *   766.33849    ,  764.54796    ,  762.88728    ,  761.35453    ,
     *   759.94768    ,
     *   782.84617    ,  780.45916    ,  778.20734    ,  776.08936    ,
     *   774.10371    ,  772.24878    ,  770.52285    ,  768.92408    ,
     *   767.45057    ,
     *   790.77136    ,  788.32709    ,  786.01662    ,  783.83872    ,
     *   781.79202    ,  779.87503    ,  778.08613    ,  776.42360    ,
     *   774.88563    ,
     *   798.61155    ,  796.11237    ,  793.74558    ,  791.51007    ,
     *   789.40459    ,  787.42777    ,  785.57809    ,  783.85395    ,
     *   782.25364    ,
     *   806.36832    ,  803.81648    ,  801.39559    ,  799.10467    ,
     *   796.94258    ,  794.90807    ,  792.99973    ,  791.21605    ,
     *   789.55544    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   814.04322    ,  811.44086    ,  808.96801    ,  806.62379    ,
     *   804.40718    ,  802.31703    ,  800.35205    ,  798.51084    ,
     *   796.79188    ,
     *   821.63780    ,  818.98697    ,  816.46418    ,  814.06868    ,
     *   811.79955    ,  809.65574    ,  807.63607    ,  805.73924    ,
     *   803.96383    ,
     *   829.15357    ,  826.45622    ,  823.88546    ,  821.44061    ,
     *   819.12088    ,  816.92530    ,  814.85281    ,  812.90220    ,
     *   811.07216    ,
     *   836.59203    ,  833.85004    ,  831.23316    ,  828.74082    ,
     *   826.37232    ,  824.12681    ,  822.00330    ,  820.00069    ,
     *   818.11776    ,
     *   843.95467    ,  841.16981    ,  838.50860    ,  835.97054    ,
     *   833.55505    ,  831.26135    ,  829.08856    ,  827.03566    ,
     *   825.10153    ,
     *   851.24294    ,  848.41692    ,  845.71307    ,  843.13101    ,
     *   840.67021    ,  838.33000    ,  836.10959    ,  834.00806    ,
     *   832.02435    ,
     *   858.45826    ,  855.59271    ,  852.84786    ,  850.22342    ,
     *   847.71894    ,  845.33384    ,  843.06742    ,  840.91883    ,
     *   838.88712    ,
     *   865.60205    ,  862.69853    ,  859.91424    ,  857.24897    ,
     *   854.70237    ,  852.27394    ,  849.96304    ,  847.76893    ,
     *   845.69072    ,
     *   872.67569    ,  869.73567    ,  866.91343    ,  864.20884    ,
     *   861.62161    ,  859.15133    ,  856.79745    ,  854.55928    ,
     *   852.43604    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   879.68052    ,  876.70543    ,  873.84667    ,  871.10419    ,
     *   868.47777    ,  865.96708    ,  863.57163    ,  861.29083    ,
     *   859.12396    ,
     *   886.61788    ,  883.60906    ,  880.71515    ,  877.93615    ,
     *   875.27192    ,  872.72219    ,  870.28656    ,  867.96449    ,
     *   865.75535    ,
     *   893.48906    ,  890.44781    ,  887.52006    ,  884.70586    ,
     *   882.00514    ,  879.41769    ,  876.94319    ,  874.58117    ,
     *   872.33107    ,
     *   900.29532    ,  897.22289    ,  894.26255    ,  891.41441    ,
     *   888.67846    ,  886.05458    ,  883.54248    ,  881.14178    ,
     *   878.85197    ,
     *   907.03792    ,  903.93549    ,  900.94375    ,  898.06288    ,
     *   895.29294    ,  892.63383    ,  890.08536    ,  887.64719    ,
     *   885.31890    ,
     *   913.71806    ,  910.58677    ,  907.56479    ,  904.65235    ,
     *   901.84957    ,  899.15642    ,  896.57275    ,  894.09830    ,
     *   891.73269    ,
     *   920.33694    ,  917.17787    ,  914.12675    ,  911.18386    ,
     *   908.34936    ,  905.62329    ,  903.00556    ,  900.49595    ,
     *   898.09416    ,
     *   926.89572    ,  923.70991    ,  920.63070    ,  917.65842    ,
     *   914.79329    ,  912.03539    ,  909.38468    ,  906.84102    ,
     *   904.40414    ,
     *   933.39552    ,  930.18397    ,  927.07769    ,  924.07705    ,
     *   921.18232    ,  918.39362    ,  915.71099    ,  913.13432    ,
     *   910.66341    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   939.83746    ,  936.60112    ,  933.46874    ,  930.44072    ,
     *   927.51738    ,  924.69891    ,  921.98536    ,  919.37670    ,
     *   916.87276    ,
     *   946.22261    ,  942.96240    ,  939.80485    ,  936.75040    ,
     *   933.79941    ,  930.95212    ,  928.20864    ,  925.56896    ,
     *   923.03298    ,
     *   952.55203    ,  949.26883    ,  946.08700    ,  943.00703    ,
     *   940.02932    ,  937.15414    ,  934.38165    ,  931.71190    ,
     *   929.14483    ,
     *   958.82675    ,  955.52141    ,  952.31615    ,  949.21153    ,
     *   946.20798    ,  943.30580    ,  940.50522    ,  937.80631    ,
     *   935.20906    ,
     *   965.04778    ,  961.72109    ,  958.49324    ,  955.36481    ,
     *   952.33626    ,  949.40796    ,  946.58015    ,  943.85295    ,
     *   941.22641    ,
     *   971.21609    ,  967.86883    ,  964.61918    ,  961.46775    ,
     *   958.41503    ,  955.46143    ,  952.60722    ,  949.85259    ,
     *   947.19760    ,
     *   977.33264    ,  973.96556    ,  970.69487    ,  967.52121    ,
     *   964.44511    ,  961.46701    ,  958.58722    ,  955.80597    ,
     *   953.12335    ,
     *   983.39837    ,  980.01218    ,  976.72118    ,  973.52604    ,
     *   970.42732    ,  967.42549    ,  964.52090    ,  961.71381    ,
     *   959.00437    ,
     *   989.41418    ,  986.00958    ,  982.69897    ,  979.48306    ,
     *   976.36245    ,  973.33764    ,  970.40900    ,  967.57684    ,
     *   964.84134    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   995.38097    ,  991.95861    ,  988.62907    ,  985.39309    ,
     *   982.25130    ,  979.20421    ,  976.25226    ,  973.39576    ,
     *   970.63494    ,
     *   1001.2996    ,  997.86011    ,  994.51230    ,  991.25691    ,
     *   988.09461    ,  985.02595    ,  982.05138    ,  979.17126    ,
     *   976.38583    ,
     *   1007.1709    ,  1003.7149    ,  1000.3495    ,  997.07531    ,
     *   993.89315    ,  990.80358    ,  987.80707    ,  984.90400    ,
     *   982.09467    ,
     *   1012.9957    ,  1009.5238    ,  1006.1413    ,  1002.8490    ,
     *   999.64765    ,  996.53781    ,  993.52001    ,  990.59466    ,
     *   987.76210    ,
     *   1018.7749    ,  1015.2876    ,  1011.8886    ,  1008.5788    ,
     *   1005.3588    ,  1002.2293    ,  999.19087    ,  996.24389    ,
     *   993.38874    ,
     *   1024.5091    ,  1021.0071    ,  1017.5922    ,  1014.2654    ,
     *   1011.0274    ,  1007.8788    ,  1004.8203    ,  1001.8523    ,
     *   998.97520    ,
     *   1030.1993    ,  1026.6829    ,  1023.2526    ,  1019.9094    ,
     *   1016.6540    ,  1013.4869    ,  1010.4090    ,  1007.4206    ,
     *   1004.5221    ,
     *   1035.8460    ,  1032.3159    ,  1028.8708    ,  1025.5116    ,
     *   1022.2393    ,  1019.0544    ,  1015.9575    ,  1012.9493    ,
     *   1010.0300    ,
     *   1041.4501    ,  1037.9067    ,  1034.4472    ,  1031.0727    ,
     *   1027.7840    ,  1024.5817    ,  1021.4665    ,  1018.4390    ,
     *   1015.4996    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   1047.0123    ,  1043.4560    ,  1039.9827    ,  1036.5933    ,
     *   1033.2887    ,  1030.0696    ,  1026.9366    ,  1023.8904    ,
     *   1020.9313    ,
     *   1052.5332    ,  1048.9645    ,  1045.4779    ,  1042.0741    ,
     *   1038.7541    ,  1035.5187    ,  1032.3684    ,  1029.3039    ,
     *   1026.3257    ,
     *   1058.0136    ,  1054.4330    ,  1050.9334    ,  1047.5157    ,
     *   1044.1808    ,  1040.9295    ,  1037.7624    ,  1034.6802    ,
     *   1031.6834    ,
     *   1063.4540    ,  1059.8619    ,  1056.3498    ,  1052.9186    ,
     *   1049.5693    ,  1046.3026    ,  1043.1193    ,  1040.0199    ,
     *   1037.0050    ,
     *   1068.8553    ,  1065.2520    ,  1061.7278    ,  1058.2836    ,
     *   1054.9203    ,  1051.6387    ,  1048.4395    ,  1045.3234    ,
     *   1042.2909    ,
     *   1074.2179    ,  1070.6039    ,  1067.0681    ,  1063.6112    ,
     *   1060.2343    ,  1056.9382    ,  1053.7237    ,  1050.5913    ,
     *   1047.5416    ,
     *   1079.5425    ,  1075.9182    ,  1072.3710    ,  1068.9020    ,
     *   1065.5120    ,  1062.2018    ,  1058.9723    ,  1055.8241    ,
     *   1052.7578    ,
     *   1084.8297    ,  1081.1955    ,  1077.6374    ,  1074.1565    ,
     *   1070.7537    ,  1067.4299    ,  1064.1859    ,  1061.0223    ,
     *   1057.9397    ,
     *   1090.0802    ,  1086.4363    ,  1082.8677    ,  1079.3753    ,
     *   1075.9602    ,  1072.6232    ,  1069.3650    ,  1066.1864    ,
     *   1063.0881    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   1095.2944    ,  1091.6412    ,  1088.0624    ,  1084.5590    ,
     *   1081.1319    ,  1077.7820    ,  1074.5101    ,  1071.3170    ,
     *   1068.2032    ,
     *   1100.4730    ,  1096.8108    ,  1093.2222    ,  1089.7080    ,
     *   1086.2693    ,  1082.9069    ,  1079.6217    ,  1076.4144    ,
     *   1073.2857    ,
     *   1105.6164    ,  1101.9456    ,  1098.3474    ,  1094.8229    ,
     *   1091.3729    ,  1087.9985    ,  1084.7003    ,  1081.4792    ,
     *   1078.3359    ,
     *   1110.7253    ,  1107.0462    ,  1103.4388    ,  1099.9042    ,
     *   1096.4433    ,  1093.0571    ,  1089.7464    ,  1086.5119    ,
     *   1083.3543    ,
     *   1115.8001    ,  1112.1130    ,  1108.4967    ,  1104.9524    ,
     *   1101.4809    ,  1098.0833    ,  1094.7603    ,  1091.5128    ,
     *   1088.3414    ,
     *   1120.8414    ,  1117.1466    ,  1113.5217    ,  1109.9679    ,
     *   1106.4862    ,  1103.0775    ,  1099.7426    ,  1096.4824    ,
     *   1093.2975    ,
     *   1125.8497    ,  1122.1474    ,  1118.5142    ,  1114.9513    ,
     *   1111.4596    ,  1108.0402    ,  1104.6937    ,  1101.4212    ,
     *   1098.2231    ,
     *   1130.8255    ,  1127.1159    ,  1123.4748    ,  1119.9030    ,
     *   1116.4017    ,  1112.9718    ,  1109.6141    ,  1106.3295    ,
     *   1103.1187    ,
     *   1135.7692    ,  1132.0527    ,  1128.4038    ,  1124.8235    ,
     *   1121.3128    ,  1117.8727    ,  1114.5041    ,  1111.2078    ,
     *   1107.9846    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   1140.6813    ,  1136.9582    ,  1133.3017    ,  1129.7132    ,
     *   1126.1934    ,  1122.7435    ,  1119.3643    ,  1116.0566    ,
     *   1112.8212    ,
     *   1145.5623    ,  1141.8327    ,  1138.1691    ,  1134.5725    ,
     *   1131.0440    ,  1127.5845    ,  1124.1949    ,  1120.8761    ,
     *   1117.6289    ,
     *   1150.4127    ,  1146.6769    ,  1143.0062    ,  1139.4019    ,
     *   1135.8648    ,  1132.3961    ,  1128.9964    ,  1125.6669    ,
     *   1122.4081    ,
     *   1155.2328    ,  1151.4910    ,  1147.8136    ,  1144.2018    ,
     *   1140.6565    ,  1137.1787    ,  1133.7693    ,  1130.4292    ,
     *   1127.1591    ,
     *   1160.0231    ,  1156.2756    ,  1152.5917    ,  1148.9726    ,
     *   1145.4192    ,  1141.9327    ,  1138.5138    ,  1135.1635    ,
     *   1131.8825    ,
     *   1164.7841    ,  1161.0310    ,  1157.3408    ,  1153.7147    ,
     *   1150.1536    ,  1146.6585    ,  1143.2304    ,  1139.8701    ,
     *   1136.5784    ,
     *   1169.5161    ,  1165.7577    ,  1162.0614    ,  1158.4285    ,
     *   1154.8598    ,  1151.3565    ,  1147.9194    ,  1144.5494    ,
     *   1141.2473    ,
     *   1174.2195    ,  1170.4560    ,  1166.7539    ,  1163.1143    ,
     *   1159.5384    ,  1156.0270    ,  1152.5812    ,  1149.2017    ,
     *   1145.8895    ,
     *   1178.8948    ,  1175.1263    ,  1171.4186    ,  1167.7727    ,
     *   1164.1896    ,  1160.6705    ,  1157.2161    ,  1153.8275    ,
     *   1150.5054    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1183.5423    ,  1179.7691    ,  1176.0559    ,  1172.4038    ,
     *   1168.8139    ,  1165.2872    ,  1161.8246    ,  1158.4270    ,
     *   1155.0953    ,
     *   1188.1624    ,  1184.3847    ,  1180.6662    ,  1177.0082    ,
     *   1173.4116    ,  1169.8776    ,  1166.4069    ,  1163.0006    ,
     *   1159.6595    ,
     *   1192.7556    ,  1188.9734    ,  1185.2499    ,  1181.5861    ,
     *   1177.9831    ,  1174.4419    ,  1170.9634    ,  1167.5486    ,
     *   1164.1983    ,
     *   1197.3220    ,  1193.5356    ,  1189.8072    ,  1186.1379    ,
     *   1182.5286    ,  1178.9805    ,  1175.4944    ,  1172.0714    ,
     *   1168.7121    ,
     *   1201.8622    ,  1198.0718    ,  1194.3386    ,  1190.6639    ,
     *   1187.0486    ,  1183.4937    ,  1180.0003    ,  1176.5692    ,
     *   1173.2012    ,
     *   1206.3764    ,  1202.5821    ,  1198.8444    ,  1195.1645    ,
     *   1191.5433    ,  1187.9819    ,  1184.4813    ,  1181.0424    ,
     *   1177.6659    ,
     *   1210.8651    ,  1207.0670    ,  1203.3250    ,  1199.6400    ,
     *   1196.0131    ,  1192.4454    ,  1188.9378    ,  1185.4912    ,
     *   1182.1065    ,
     *   1215.3284    ,  1211.5268    ,  1207.7806    ,  1204.0907    ,
     *   1200.4584    ,  1196.8845    ,  1193.3701    ,  1189.9161    ,
     *   1186.5233    ,
     *   1219.7669    ,  1215.9619    ,  1212.2115    ,  1208.5170    ,
     *   1204.8793    ,  1201.2994    ,  1197.7784    ,  1194.3172    ,
     *   1190.9165    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1224.1807    ,  1220.3724    ,  1216.6182    ,  1212.9191    ,
     *   1209.2762    ,  1205.6906    ,  1202.1632    ,  1198.6948    ,
     *   1195.2865    ,
     *   1228.5702    ,  1224.7588    ,  1221.0008    ,  1217.2974    ,
     *   1213.6495    ,  1210.0582    ,  1206.5246    ,  1203.0494    ,
     *   1199.6336    ,
     *   1232.9358    ,  1229.1214    ,  1225.3598    ,  1221.6521    ,
     *   1217.9994    ,  1214.4027    ,  1210.8629    ,  1207.3810    ,
     *   1203.9579    ,
     *   1237.2777    ,  1233.4604    ,  1229.6953    ,  1225.9836    ,
     *   1222.3262    ,  1218.7241    ,  1215.1785    ,  1211.6901    ,
     *   1208.2599    ,
     *   1241.5962    ,  1237.7762    ,  1234.0078    ,  1230.2921    ,
     *   1226.6301    ,  1223.0230    ,  1219.4716    ,  1215.9768    ,
     *   1212.5397    ,
     *   1245.8916    ,  1242.0690    ,  1238.2974    ,  1234.5779    ,
     *   1230.9115    ,  1227.2994    ,  1223.7424    ,  1220.2415    ,
     *   1216.7976    ,
     *   1250.1642    ,  1246.3391    ,  1242.5644    ,  1238.8413    ,
     *   1235.1707    ,  1231.5537    ,  1227.9913    ,  1224.4844    ,
     *   1221.0339    ,
     *   1254.4143    ,  1250.5868    ,  1246.8092    ,  1243.0825    ,
     *   1239.4079    ,  1235.7862    ,  1232.2185    ,  1228.7058    ,
     *   1225.2488    ,
     *   1258.6422    ,  1254.8125    ,  1251.0320    ,  1247.3019    ,
     *   1243.6233    ,  1239.9971    ,  1236.4243    ,  1232.9058    ,
     *   1229.4426    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1262.8481    ,  1259.0162    ,  1255.2331    ,  1251.4997    ,
     *   1247.8172    ,  1244.1866    ,  1240.6088    ,  1237.0849    ,
     *   1233.6155    ,
     *   1267.0323    ,  1263.1984    ,  1259.4127    ,  1255.6762    ,
     *   1251.9900    ,  1248.3551    ,  1244.7725    ,  1241.2431    ,
     *   1237.7678    ,
     *   1271.1951    ,  1267.3593    ,  1263.5711    ,  1259.8315    ,
     *   1256.1417    ,  1252.5027    ,  1248.9154    ,  1245.3807    ,
     *   1241.8997    ,
     *   1275.3367    ,  1271.4991    ,  1267.7085    ,  1263.9660    ,
     *   1260.2728    ,  1256.6297    ,  1253.0378    ,  1249.4981    ,
     *   1246.0113    ,
     *   1279.4574    ,  1275.6180    ,  1271.8252    ,  1268.0799    ,
     *   1264.3833    ,  1260.7364    ,  1257.1401    ,  1253.5953    ,
     *   1250.1031    ,
     *   1283.5574    ,  1279.7164    ,  1275.9214    ,  1272.1734    ,
     *   1268.4736    ,  1264.8229    ,  1261.2223    ,  1257.6727    ,
     *   1254.1751    ,
     *   1287.6369    ,  1283.7944    ,  1279.9974    ,  1276.2468    ,
     *   1272.5439    ,  1268.8895    ,  1265.2847    ,  1261.7304    ,
     *   1258.2276    ,
     *   1291.6963    ,  1287.8524    ,  1284.0533    ,  1280.3003    ,
     *   1276.5944    ,  1272.9365    ,  1269.3276    ,  1265.7687    ,
     *   1262.2607    ,
     *   1295.7357    ,  1291.8904    ,  1288.0895    ,  1284.3341    ,
     *   1280.6253    ,  1276.9640    ,  1273.3512    ,  1269.7878    ,
     *   1266.2749    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1299.7554    ,  1295.9089    ,  1292.1062    ,  1288.3485    ,
     *   1284.6369    ,  1280.9722    ,  1277.3556    ,  1273.7880    ,
     *   1270.2701    ,
     *   1303.7556    ,  1299.9079    ,  1296.1035    ,  1292.3437    ,
     *   1288.6293    ,  1284.9615    ,  1281.3412    ,  1277.7693    ,
     *   1274.2467    ,
     *   1307.7365    ,  1303.8877    ,  1300.0817    ,  1296.3198    ,
     *   1292.6029    ,  1288.9319    ,  1285.3080    ,  1281.7320    ,
     *   1278.2048    ,
     *   1311.6984    ,  1307.8485    ,  1304.0411    ,  1300.2771    ,
     *   1296.5577    ,  1292.8838    ,  1289.2564    ,  1285.6764    ,
     *   1282.1447    ,
     *   1315.6414    ,  1311.7906    ,  1307.9817    ,  1304.2159    ,
     *   1300.4940    ,  1296.8172    ,  1293.1864    ,  1289.6025    ,
     *   1286.0665    ,
     *   1319.5657    ,  1315.7141    ,  1311.9039    ,  1308.1362    ,
     *   1304.4121    ,  1300.7325    ,  1297.0984    ,  1293.5107    ,
     *   1289.9704    ,
     *   1323.4717    ,  1319.6192    ,  1315.8078    ,  1312.0384    ,
     *   1308.3120    ,  1304.6297    ,  1300.9924    ,  1297.4011    ,
     *   1293.8566    ,
     *   1327.3594    ,  1323.5062    ,  1319.6936    ,  1315.9225    ,
     *   1312.1941    ,  1308.5091    ,  1304.8688    ,  1301.2739    ,
     *   1297.7254    ,
     *   1331.2291    ,  1327.3753    ,  1323.5616    ,  1319.7889    ,
     *   1316.0584    ,  1312.3710    ,  1308.7276    ,  1305.1292    ,
     *   1301.5768    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   392.92874    ,  396.28609    ,  399.66928    ,  403.07829    ,
     *   406.51311    ,  409.97371    ,  413.46004    ,  416.97207    ,
     *   420.50975    ,
     *   392.92949    ,  396.28685    ,  399.67005    ,  403.07908    ,
     *   406.51391    ,  409.97452    ,  413.46086    ,  416.97290    ,
     *   420.51059    ,
     *   392.93100    ,  396.28838    ,  399.67161    ,  403.08066    ,
     *   406.51551    ,  409.97614    ,  413.46250    ,  416.97456    ,
     *   420.51226    ,
     *   392.93401    ,  396.29144    ,  399.67472    ,  403.08382    ,
     *   406.51871    ,  409.97938    ,  413.46578    ,  416.97787    ,
     *   420.51561    ,
     *   392.94003    ,  396.29757    ,  399.68094    ,  403.09013    ,
     *   406.52512    ,  409.98586    ,  413.47234    ,  416.98450    ,
     *   420.52230    ,
     *   392.95207    ,  396.30982    ,  399.69339    ,  403.10276    ,
     *   406.53792    ,  409.99883    ,  413.48545    ,  416.99775    ,
     *   420.53569    ,
     *   392.97617    ,  396.33434    ,  399.71830    ,  403.12804    ,
     *   406.56354    ,  410.02477    ,  413.51169    ,  417.02427    ,
     *   420.56247    ,
     *   393.02442    ,  396.38341    ,  399.76815    ,  403.17863    ,
     *   406.61482    ,  410.07669    ,  413.56421    ,  417.07735    ,
     *   420.61606    ,
     *   393.12111    ,  396.48175    ,  399.86805    ,  403.27998    ,
     *   406.71754    ,  410.18069    ,  413.66940    ,  417.18365    ,
     *   420.72339    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   393.31527    ,  396.67918    ,  400.06855    ,  403.48337    ,
     *   406.92363    ,  410.38931    ,  413.88038    ,  417.39682    ,
     *   420.93860    ,
     *   393.70671    ,  397.07704    ,  400.47242    ,  403.89289    ,
     *   407.33843    ,  410.80905    ,  414.30472    ,  417.82544    ,
     *   421.37117    ,
     *   394.50201    ,  397.88460    ,  401.29151    ,  404.72276    ,
     *   408.17839    ,  411.65842    ,  415.16284    ,  418.69168    ,
     *   422.24492    ,
     *   396.14162    ,  399.54658    ,  402.97443    ,  406.42525    ,
     *   409.89912    ,  413.39610    ,  416.91625    ,  420.45961    ,
     *   424.02622    ,
     *   399.61226    ,  403.05325    ,  406.51462    ,  409.99655    ,
     *   413.49919    ,  417.02269    ,  420.56718    ,  424.13277    ,
     *   427.71960    ,
     *   404.64194    ,  408.11286    ,  411.60160    ,  415.10843    ,
     *   418.63358    ,  422.17727    ,  425.73972    ,  429.32111    ,
     *   432.92163    ,
     *   410.09297    ,  413.57287    ,  417.06905    ,  420.58179    ,
     *   424.11138    ,  427.65805    ,  431.22206    ,  434.80362    ,
     *   438.40295    ,
     *   415.94386    ,  419.41214    ,  422.89620    ,  426.39630    ,
     *   429.91270    ,  433.44562    ,  436.99529    ,  440.56192    ,
     *   444.14571    ,
     *   422.17189    ,  425.60866    ,  429.06177    ,  432.53139    ,
     *   436.01769    ,  439.52082    ,  443.04094    ,  446.57822    ,
     *   450.13280    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   428.75267    ,  432.13912    ,  435.54349    ,  438.96577    ,
     *   442.40601    ,  445.86424    ,  449.34049    ,  452.83483    ,
     *   456.34732    ,
     *   435.66021    ,  438.97893    ,  442.31805    ,  445.67738    ,
     *   449.05677    ,  452.45606    ,  455.87516    ,  459.31396    ,
     *   462.77239    ,
     *   442.86733    ,  446.10250    ,  449.36139    ,  452.64355    ,
     *   455.94859    ,  459.27617    ,  462.62596    ,  465.99770    ,
     *   469.39113    ,
     *   450.34613    ,  453.48370    ,  456.64899    ,  459.84128    ,
     *   463.05992    ,  466.30429    ,  469.57387    ,  472.86816    ,
     *   476.18673    ,
     *   458.06853    ,  461.09626    ,  464.15630    ,  467.24760    ,
     *   470.36921    ,  473.52027    ,  476.69998    ,  479.90762    ,
     *   483.14255    ,
     *   466.00675    ,  468.91426    ,  471.85908    ,  474.83984    ,
     *   477.85528    ,  480.90426    ,  483.98572    ,  487.09870    ,
     *   490.24230    ,
     *   474.13373    ,  476.91242    ,  479.73372    ,  482.59594    ,
     *   485.49750    ,  488.43697    ,  491.41303    ,  494.42446    ,
     *   497.47014    ,
     *   482.42348    ,  485.06646    ,  487.75753    ,  490.49466    ,
     *   493.27600    ,  496.09981    ,  498.96451    ,  501.86863    ,
     *   504.81082    ,
     *   490.85130    ,  493.35327    ,  495.90888    ,  498.51579    ,
     *   501.17184    ,  503.87505    ,  506.62355    ,  509.41564    ,
     *   512.24973    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   499.39401    ,  501.75115    ,  504.16743    ,  506.64024    ,
     *   509.16714    ,  511.74589    ,  514.37440    ,  517.05071    ,
     *   519.77302    ,
     *   508.03007    ,  510.23986    ,  512.51417    ,  514.85015    ,
     *   517.24512    ,  519.69660    ,  522.20226    ,  524.75994    ,
     *   527.36763    ,
     *   516.73967    ,  518.80071    ,  520.93151    ,  523.12897    ,
     *   525.39020    ,  527.71250    ,  530.09333    ,  532.53035    ,
     *   535.02133    ,
     *   525.50469    ,  527.41662    ,  529.40330    ,  531.46144    ,
     *   533.58797    ,  535.77999    ,  538.03478    ,  540.34982    ,
     *   542.72272    ,
     *   534.30877    ,  536.07204    ,  537.91480    ,  539.83362    ,
     *   541.82523    ,  543.88658    ,  546.01481    ,  548.20720    ,
     *   550.46123    ,
     *   543.13719    ,  544.75297    ,  546.45271    ,  548.23283    ,
     *   550.08995    ,  552.02086    ,  554.02256    ,  556.09221    ,
     *   558.22714    ,
     *   551.97684    ,  553.44686    ,  555.00503    ,  556.64765    ,
     *   558.37123    ,  560.17245    ,  562.04818    ,  563.99547    ,
     *   566.01152    ,
     *   560.81608    ,  562.14254    ,  563.56105    ,  565.06782    ,
     *   566.65926    ,  568.33197    ,  570.08271    ,  571.90843    ,
     *   573.80624    ,
     *   569.64466    ,  570.83013    ,  572.11125    ,  573.48417    ,
     *   574.94525    ,  576.49098    ,  578.11807    ,  579.82337    ,
     *   581.60390    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   578.45357    ,  579.50089    ,  580.64719    ,  581.88858    ,
     *   583.22134    ,  584.64194    ,  586.14699    ,  587.73331    ,
     *   589.39783    ,
     *   587.23494    ,  588.14719    ,  589.16146    ,  590.27384    ,
     *   591.48058    ,  592.77811    ,  594.16300    ,  595.63200    ,
     *   597.18201    ,
     *   595.98191    ,  596.76233    ,  597.64754    ,  598.63362    ,
     *   599.71682    ,  600.89354    ,  602.16031    ,  603.51386    ,
     *   604.95104    ,
     *   604.68854    ,  605.34049    ,  606.09972    ,  606.96236    ,
     *   607.92463    ,  608.98293    ,  610.13380    ,  611.37391    ,
     *   612.70010    ,
     *   613.34968    ,  613.87659    ,  614.51305    ,  615.25518    ,
     *   616.09925    ,  617.04165    ,  618.07892    ,  619.20774    ,
     *   620.42490    ,
     *   621.96089    ,  622.36627    ,  622.88320    ,  623.50784    ,
     *   624.23651    ,  625.06561    ,  625.99169    ,  627.01143    ,
     *   628.12163    ,
     *   630.51837    ,  630.80575    ,  631.20644    ,  631.71666    ,
     *   632.33277    ,  633.05123    ,  633.86860    ,  634.78156    ,
     *   635.78693    ,
     *   639.01888    ,  639.19181    ,  639.47955    ,  639.87845    ,
     *   640.38490    ,  640.99540    ,  641.70656    ,  642.51510    ,
     *   643.41783    ,
     *   647.45969    ,  647.52168    ,  647.69980    ,  647.99046    ,
     *   648.39014    ,  648.89541    ,  649.50291    ,  650.20940    ,
     *   651.01171    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   655.83853    ,  655.79306    ,  655.86483    ,  656.05035    ,
     *   656.34617    ,  656.74893    ,  657.25533    ,  657.86216    ,
     *   658.56632    ,
     *   664.15350    ,  664.00401    ,  663.97269    ,  664.05612    ,
     *   664.25097    ,  664.55394    ,  664.96180    ,  665.47139    ,
     *   666.07965    ,
     *   672.40309    ,  672.15296    ,  672.02174    ,  672.00612    ,
     *   672.10286    ,  672.30874    ,  672.62061    ,  673.03536    ,
     *   673.54999    ,
     *   680.58611    ,  680.23864    ,  680.01065    ,  679.89896    ,
     *   679.90041    ,  680.01188    ,  680.23029    ,  680.55260    ,
     *   680.97586    ,
     *   688.70167    ,  688.26006    ,  687.93837    ,  687.73353    ,
     *   687.64247    ,  687.66217    ,  687.78962    ,  688.02186    ,
     *   688.35599    ,
     *   696.74912    ,  696.21648    ,  695.80408    ,  695.50893    ,
     *   695.32809    ,  695.25861    ,  695.29757    ,  695.44209    ,
     *   695.68932    ,
     *   704.72806    ,  704.10740    ,  703.60717    ,  703.22451    ,
     *   702.95654    ,  702.80042    ,  702.75332    ,  702.81242    ,
     *   702.97496    ,
     *   712.63828    ,  711.93251    ,  711.34726    ,  710.87977    ,
     *   710.52727    ,  710.28700    ,  710.15621    ,  710.13216    ,
     *   710.21216    ,
     *   720.47976    ,  719.69167    ,  719.02410    ,  718.47440    ,
     *   718.03989    ,  717.71789    ,  717.50573    ,  717.40076    ,
     *   717.40035    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   728.25261    ,  727.38490    ,  726.63763    ,  726.00825    ,
     *   725.49416    ,  725.09278    ,  724.80152    ,  724.61781    ,
     *   724.53908    ,
     *   735.95711    ,  735.01235    ,  734.18790    ,  733.48128    ,
     *   732.88998    ,  732.41151    ,  732.04335    ,  731.78301    ,
     *   731.62799    ,
     *   743.59362    ,  742.57431    ,  741.67510    ,  740.89359    ,
     *   740.22736    ,  739.67401    ,  739.23109    ,  738.89618    ,
     *   738.66687    ,
     *   751.16262    ,  750.07114    ,  749.09949    ,  748.24536    ,
     *   747.50642    ,  746.88033    ,  746.36472    ,  745.95726    ,
     *   745.65559    ,
     *   758.66465    ,  757.50330    ,  756.46145    ,  755.53689    ,
     *   754.72736    ,  754.03059    ,  753.44432    ,  752.96625    ,
     *   752.59410    ,
     *   766.10033    ,  764.87131    ,  763.76143    ,  762.76853    ,
     *   761.89046    ,  761.12503    ,  760.47003    ,  759.92324    ,
     *   759.48245    ,
     *   773.47034    ,  772.17577    ,  770.99991    ,  769.94071    ,
     *   768.99609    ,  768.16392    ,  767.44207    ,  766.82839    ,
     *   766.32073    ,
     *   780.77538    ,  779.41729    ,  778.17746    ,  777.05392    ,
     *   776.04464    ,  775.14760    ,  774.36072    ,  773.68192    ,
     *   773.10912    ,
     *   788.01621    ,  786.59656    ,  785.29468    ,  784.10867    ,
     *   783.03659    ,  782.07647    ,  781.22632    ,  780.48412    ,
     *   779.84785    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   795.19359    ,  793.71428    ,  792.35220    ,  791.10554    ,
     *   789.97243    ,  788.95097    ,  788.03925    ,  787.23531    ,
     *   786.53719    ,
     *   802.30834    ,  800.77119    ,  799.35069    ,  798.04512    ,
     *   796.85269    ,  795.77159    ,  794.79994    ,  793.93586    ,
     *   793.17745    ,
     *   809.36126    ,  807.76801    ,  806.29082    ,  804.92804    ,
     *   803.67796    ,  802.53882    ,  801.50882    ,  800.58616    ,
     *   799.76898    ,
     *   816.35318    ,  814.70553    ,  813.17331    ,  811.75494    ,
     *   810.44880    ,  809.25320    ,  808.16640    ,  807.18666    ,
     *   806.31218    ,
     *   823.28492    ,  821.58450    ,  819.99886    ,  818.52649    ,
     *   817.16584    ,  815.91528    ,  814.77317    ,  813.73780    ,
     *   812.80745    ,
     *   830.15732    ,  828.40571    ,  826.76819    ,  825.24335    ,
     *   823.82968    ,  822.52565    ,  821.32965    ,  820.24007    ,
     *   819.25523    ,
     *   836.97121    ,  835.16994    ,  833.48205    ,  831.90620    ,
     *   830.44096    ,  829.08487    ,  827.83639    ,  826.69396    ,
     *   825.65596    ,
     *   843.72743    ,  841.87797    ,  840.14116    ,  838.51572    ,
     *   837.00032    ,  835.59355    ,  834.29394    ,  833.09998    ,
     *   832.01013    ,
     *   850.42681    ,  848.53059    ,  846.74625    ,  845.07262    ,
     *   843.50841    ,  842.05228    ,  840.70285    ,  839.45865    ,
     *   838.31821    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   857.07018    ,  855.12856    ,  853.29807    ,  851.57757    ,
     *   849.96586    ,  848.46168    ,  847.06369    ,  845.77050    ,
     *   844.58068    ,
     *   863.65837    ,  861.67268    ,  859.79733    ,  858.03126    ,
     *   856.37334    ,  854.82236    ,  853.37704    ,  852.03606    ,
     *   850.79805    ,
     *   870.19218    ,  868.16371    ,  866.24478    ,  864.43439    ,
     *   862.73148    ,  861.13491    ,  859.64346    ,  858.25587    ,
     *   856.97083    ,
     *   876.67242    ,  874.60242    ,  872.64113    ,  870.78764    ,
     *   869.04094    ,  867.39996    ,  865.86354    ,  864.43048    ,
     *   863.09952    ,
     *   883.09991    ,  880.98957    ,  878.98711    ,  877.09169    ,
     *   875.30236    ,  873.61811    ,  872.03784    ,  870.56042    ,
     *   869.18463    ,
     *   889.47542    ,  887.32590    ,  885.28343    ,  883.34722    ,
     *   881.51638    ,  879.78997    ,  878.16695    ,  876.64623    ,
     *   875.22668    ,
     *   895.79975    ,  893.61217    ,  891.53080    ,  889.55489    ,
     *   887.68364    ,  885.91614    ,  884.25143    ,  882.68847    ,
     *   881.22617    ,
     *   902.07366    ,  899.84911    ,  897.72991    ,  895.71538    ,
     *   893.80477    ,  891.99723    ,  890.29185    ,  888.68766    ,
     *   887.18362    ,
     *   908.29792    ,  906.03745    ,  903.88146    ,  901.82934    ,
     *   899.88039    ,  898.03383    ,  896.28879    ,  894.64435    ,
     *   893.09954    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   914.47329    ,  912.17790    ,  909.98613    ,  907.89743    ,
     *   905.91113    ,  904.02652    ,  902.24280    ,  900.55908    ,
     *   898.97444    ,
     *   920.60049    ,  918.27117    ,  916.04460    ,  913.92028    ,
     *   911.89761    ,  909.97591    ,  908.15443    ,  906.43236    ,
     *   904.80881    ,
     *   926.68028    ,  924.31797    ,  922.05754    ,  919.89854    ,
     *   917.84042    ,  915.88256    ,  914.02425    ,  912.26473    ,
     *   910.60317    ,
     *   932.71336    ,  930.31898    ,  928.02561    ,  925.83284    ,
     *   923.74018    ,  921.74705    ,  919.85280    ,  918.05672    ,
     *   916.35801    ,
     *   938.70044    ,  936.27487    ,  933.94945    ,  931.72379    ,
     *   929.59747    ,  927.56994    ,  925.64062    ,  923.80883    ,
     *   922.07383    ,
     *   944.64222    ,  942.18633    ,  939.82970    ,  937.57202    ,
     *   935.41288    ,  933.35181    ,  931.38825    ,  929.52158    ,
     *   927.75111    ,
     *   950.53939    ,  948.05400    ,  945.66700    ,  943.37811    ,
     *   941.18699    ,  939.09319    ,  937.09622    ,  935.19548    ,
     *   933.39033    ,
     *   956.39263    ,  953.87854    ,  951.46197    ,  949.14268    ,
     *   946.92037    ,  944.79465    ,  942.76504    ,  940.83102    ,
     *   938.99199    ,
     *   962.20259    ,  959.66058    ,  957.21521    ,  954.86631    ,
     *   952.61359    ,  950.45671    ,  948.39525    ,  946.42871    ,
     *   944.55655    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   967.96992    ,  965.40074    ,  962.92734    ,  960.54957    ,
     *   958.26719    ,  956.07991    ,  953.98735    ,  951.98904    ,
     *   950.08448    ,
     *   973.69528    ,  971.09965    ,  968.59894    ,  966.19303    ,
     *   963.88174    ,  961.66478    ,  959.54184    ,  957.51248    ,
     *   955.57624    ,
     *   979.37928    ,  976.75791    ,  974.23060    ,  971.79726    ,
     *   969.45775    ,  967.21184    ,  965.05922    ,  962.99952    ,
     *   961.03230    ,
     *   985.02254    ,  982.37612    ,  979.82289    ,  977.36281    ,
     *   974.99578    ,  972.72159    ,  970.53998    ,  968.45062    ,
     *   966.45311    ,
     *   990.62567    ,  987.95485    ,  985.37637    ,  982.89022    ,
     *   980.49633    ,  978.19454    ,  975.98461    ,  973.86625    ,
     *   971.83911    ,
     *   996.18926    ,  993.49469    ,  990.89160    ,  988.38003    ,
     *   985.95993    ,  983.63118    ,  981.39358    ,  979.24688    ,
     *   977.19075    ,
     *   1001.7139    ,  998.99619    ,  996.36912    ,  993.83275    ,
     *   991.38708    ,  989.03200    ,  986.76736    ,  984.59294    ,
     *   982.50845    ,
     *   1007.2002    ,  1004.4599    ,  1001.8095    ,  999.24892    ,
     *   996.77827    ,  994.39749    ,  992.10642    ,  989.90490    ,
     *   987.79266    ,
     *   1012.6486    ,  1009.8864    ,  1007.2132    ,  1004.6290    ,
     *   1002.1340    ,  999.72811    ,  997.41122    ,  995.18318    ,
     *   993.04379    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   1018.0598    ,  1015.2762    ,  1012.5807    ,  1009.9736    ,
     *   1007.4548    ,  1005.0243    ,  1002.6822    ,  1000.4282    ,
     *   998.26226    ,
     *   1023.4342    ,  1020.6298    ,  1017.9127    ,  1015.2831    ,
     *   1012.7410    ,  1010.2866    ,  1007.9198    ,  1005.6405    ,
     *   1003.4485    ,
     *   1028.7725    ,  1025.9478    ,  1023.2095    ,  1020.5580    ,
     *   1017.9932    ,  1015.5154    ,  1013.1244    ,  1010.8203    ,
     *   1008.6029    ,
     *   1034.0751    ,  1031.2306    ,  1028.4717    ,  1025.7988    ,
     *   1023.2119    ,  1020.7111    ,  1018.2966    ,  1015.9682    ,
     *   1013.7258    ,
     *   1039.3425    ,  1036.4787    ,  1033.6997    ,  1031.0059    ,
     *   1028.3974    ,  1025.8743    ,  1023.4366    ,  1021.0845    ,
     *   1018.8177    ,
     *   1044.5753    ,  1041.6927    ,  1038.8941    ,  1036.1799    ,
     *   1033.5502    ,  1031.0052    ,  1028.5450    ,  1026.1696    ,
     *   1023.8789    ,
     *   1049.7739    ,  1046.8729    ,  1044.0552    ,  1041.3211    ,
     *   1038.6708    ,  1036.1044    ,  1033.6221    ,  1031.2240    ,
     *   1028.9099    ,
     *   1054.9388    ,  1052.0200    ,  1049.1836    ,  1046.4300    ,
     *   1043.7595    ,  1041.1723    ,  1038.6684    ,  1036.2479    ,
     *   1033.9109    ,
     *   1060.0705    ,  1057.1342    ,  1054.2796    ,  1051.5071    ,
     *   1048.8169    ,  1046.2092    ,  1043.6841    ,  1041.2419    ,
     *   1038.8825    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   1065.1695    ,  1062.2162    ,  1059.3438    ,  1056.5527    ,
     *   1053.8432    ,  1051.2155    ,  1048.6698    ,  1046.2063    ,
     *   1043.8248    ,
     *   1070.2361    ,  1067.2663    ,  1064.3765    ,  1061.5673    ,
     *   1058.8390    ,  1056.1918    ,  1053.6258    ,  1051.1413    ,
     *   1048.7384    ,
     *   1075.2710    ,  1072.2849    ,  1069.3782    ,  1066.5514    ,
     *   1063.8046    ,  1061.1382    ,  1058.5525    ,  1056.0476    ,
     *   1053.6235    ,
     *   1080.2744    ,  1077.2725    ,  1074.3493    ,  1071.5052    ,
     *   1068.7404    ,  1066.0553    ,  1063.4502    ,  1060.9252    ,
     *   1058.4805    ,
     *   1085.2468    ,  1082.2296    ,  1079.2902    ,  1076.4292    ,
     *   1073.6468    ,  1070.9434    ,  1068.3194    ,  1065.7747    ,
     *   1063.3097    ,
     *   1090.1887    ,  1087.1564    ,  1084.2013    ,  1081.3237    ,
     *   1078.5242    ,  1075.8029    ,  1073.1603    ,  1070.5964    ,
     *   1068.1116    ,
     *   1095.1004    ,  1092.0535    ,  1089.0830    ,  1086.1893    ,
     *   1083.3729    ,  1080.6341    ,  1077.9733    ,  1075.3906    ,
     *   1072.8863    ,
     *   1099.9824    ,  1096.9212    ,  1093.9356    ,  1091.0262    ,
     *   1088.1933    ,  1085.4374    ,  1082.7588    ,  1080.1576    ,
     *   1077.6343    ,
     *   1104.8350    ,  1101.7599    ,  1098.7596    ,  1095.8348    ,
     *   1092.9858    ,  1090.2132    ,  1087.5171    ,  1084.8979    ,
     *   1082.3558    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   1109.6587    ,  1106.5699    ,  1103.5553    ,  1100.6155    ,
     *   1097.7508    ,  1094.9617    ,  1092.2485    ,  1089.6116    ,
     *   1087.0512    ,
     *   1114.4538    ,  1111.3517    ,  1108.3231    ,  1105.3686    ,
     *   1102.4885    ,  1099.6833    ,  1096.9534    ,  1094.2991    ,
     *   1091.7208    ,
     *   1119.2208    ,  1116.1057    ,  1113.0634    ,  1110.0944    ,
     *   1107.1993    ,  1104.3784    ,  1101.6321    ,  1098.9608    ,
     *   1096.3648    ,
     *   1123.9599    ,  1120.8321    ,  1117.7765    ,  1114.7934    ,
     *   1111.8835    ,  1109.0472    ,  1106.2849    ,  1103.5970    ,
     *   1100.9837    ,
     *   1128.6716    ,  1125.5314    ,  1122.4627    ,  1119.4659    ,
     *   1116.5416    ,  1113.6902    ,  1110.9122    ,  1108.2079    ,
     *   1105.5776    ,
     *   1133.3561    ,  1130.2039    ,  1127.1224    ,  1124.1121    ,
     *   1121.1737    ,  1118.3076    ,  1115.5142    ,  1112.7939    ,
     *   1110.1470    ,
     *   1138.0139    ,  1134.8499    ,  1131.7559    ,  1128.7325    ,
     *   1125.7803    ,  1122.8997    ,  1120.0912    ,  1117.3552    ,
     *   1114.6920    ,
     *   1142.6453    ,  1139.4697    ,  1136.3635    ,  1133.3273    ,
     *   1130.3615    ,  1127.4668    ,  1124.6435    ,  1121.8921    ,
     *   1119.2129    ,
     *   1147.2506    ,  1144.0638    ,  1140.9457    ,  1137.8968    ,
     *   1134.9179    ,  1132.0093    ,  1129.1715    ,  1126.4050    ,
     *   1123.7101    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1151.8301    ,  1148.6323    ,  1145.5026    ,  1142.4414    ,
     *   1139.4495    ,  1136.5274    ,  1133.6754    ,  1130.8941    ,
     *   1128.1838    ,
     *   1156.3843    ,  1153.1757    ,  1150.0346    ,  1146.9614    ,
     *   1143.9568    ,  1141.0214    ,  1138.1555    ,  1135.3597    ,
     *   1132.6343    ,
     *   1160.9133    ,  1157.6943    ,  1154.5420    ,  1151.4570    ,
     *   1148.4400    ,  1145.4915    ,  1142.6120    ,  1139.8020    ,
     *   1137.0618    ,
     *   1165.4175    ,  1162.1883    ,  1159.0251    ,  1155.9286    ,
     *   1152.8995    ,  1149.9382    ,  1147.0453    ,  1144.2213    ,
     *   1141.4666    ,
     *   1169.8973    ,  1166.6580    ,  1163.4842    ,  1160.3765    ,
     *   1157.3354    ,  1154.3617    ,  1151.4557    ,  1148.6180    ,
     *   1145.8490    ,
     *   1174.3528    ,  1171.1038    ,  1167.9196    ,  1164.8008    ,
     *   1161.7481    ,  1158.7621    ,  1155.8433    ,  1152.9921    ,
     *   1150.2092    ,
     *   1178.7845    ,  1175.5259    ,  1172.3315    ,  1169.2020    ,
     *   1166.1379    ,  1163.1399    ,  1160.2084    ,  1157.3441    ,
     *   1154.5474    ,
     *   1183.1925    ,  1179.9246    ,  1176.7203    ,  1173.5802    ,
     *   1170.5049    ,  1167.4952    ,  1164.5514    ,  1161.6742    ,
     *   1158.8639    ,
     *   1187.5773    ,  1184.3003    ,  1181.0862    ,  1177.9358    ,
     *   1174.8496    ,  1171.8283    ,  1168.8724    ,  1165.9825    ,
     *   1163.1590    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1191.9390    ,  1188.6531    ,  1185.4295    ,  1182.2689    ,
     *   1179.1721    ,  1176.1394    ,  1173.1717    ,  1170.2693    ,
     *   1167.4329    ,
     *   1196.2780    ,  1192.9833    ,  1189.7505    ,  1186.5800    ,
     *   1183.4726    ,  1180.4289    ,  1177.4495    ,  1174.5350    ,
     *   1171.6857    ,
     *   1200.5944    ,  1197.2913    ,  1194.0493    ,  1190.8692    ,
     *   1187.7515    ,  1184.6970    ,  1181.7062    ,  1178.7796    ,
     *   1175.9179    ,
     *   1204.8887    ,  1201.5772    ,  1198.3264    ,  1195.1367    ,
     *   1192.0090    ,  1188.9439    ,  1185.9418    ,  1183.0035    ,
     *   1180.1295    ,
     *   1209.1610    ,  1205.8414    ,  1202.5818    ,  1199.3829    ,
     *   1196.2453    ,  1193.1697    ,  1190.1567    ,  1187.2069    ,
     *   1184.3207    ,
     *   1213.4115    ,  1210.0841    ,  1206.8160    ,  1203.6079    ,
     *   1200.4607    ,  1197.3749    ,  1194.3511    ,  1191.3900    ,
     *   1188.4919    ,
     *   1217.6407    ,  1214.3054    ,  1211.0290    ,  1207.8121    ,
     *   1204.6554    ,  1201.5596    ,  1198.5252    ,  1195.5529    ,
     *   1192.6433    ,
     *   1221.8486    ,  1218.5058    ,  1215.2212    ,  1211.9956    ,
     *   1208.8296    ,  1205.7240    ,  1202.6793    ,  1199.6961    ,
     *   1196.7749    ,
     *   1226.0355    ,  1222.6853    ,  1219.3928    ,  1216.1586    ,
     *   1212.9836    ,  1209.8683    ,  1206.8134    ,  1203.8195    ,
     *   1200.8872    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1230.2018    ,  1226.8443    ,  1223.5440    ,  1220.3015    ,
     *   1217.1176    ,  1213.9928    ,  1210.9280    ,  1207.9235    ,
     *   1204.9801    ,
     *   1234.3475    ,  1230.9830    ,  1227.6750    ,  1224.4244    ,
     *   1221.2317    ,  1218.0977    ,  1215.0231    ,  1212.0083    ,
     *   1209.0541    ,
     *   1238.4730    ,  1235.1016    ,  1231.7862    ,  1228.5275    ,
     *   1225.3263    ,  1222.1832    ,  1219.0989    ,  1216.0741    ,
     *   1213.1092    ,
     *   1242.5785    ,  1239.2003    ,  1235.8776    ,  1232.6111    ,
     *   1229.4015    ,  1226.2495    ,  1223.1558    ,  1220.1210    ,
     *   1217.1456    ,
     *   1246.6641    ,  1243.2793    ,  1239.9495    ,  1236.6753    ,
     *   1233.4575    ,  1230.2968    ,  1227.1939    ,  1224.1493    ,
     *   1221.1636    ,
     *   1250.7302    ,  1247.3390    ,  1244.0021    ,  1240.7204    ,
     *   1237.4946    ,  1234.3254    ,  1231.2133    ,  1228.1591    ,
     *   1225.1634    ,
     *   1254.7769    ,  1251.3794    ,  1248.0357    ,  1244.7467    ,
     *   1241.5130    ,  1238.3353    ,  1235.2143    ,  1232.1507    ,
     *   1229.1451    ,
     *   1258.8045    ,  1255.4008    ,  1252.0504    ,  1248.7542    ,
     *   1245.5127    ,  1242.3268    ,  1239.1971    ,  1236.1243    ,
     *   1233.1089    ,
     *   1262.8131    ,  1259.4034    ,  1256.0465    ,  1252.7431    ,
     *   1249.4941    ,  1246.3002    ,  1243.1619    ,  1240.0799    ,
     *   1237.0549    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1266.8030    ,  1263.3874    ,  1260.0240    ,  1256.7138    ,
     *   1253.4574    ,  1250.2555    ,  1247.1088    ,  1244.0179    ,
     *   1240.9835    ,
     *   1270.7743    ,  1267.3529    ,  1263.9834    ,  1260.6664    ,
     *   1257.4027    ,  1254.1930    ,  1251.0380    ,  1247.9384    ,
     *   1244.8947    ,
     *   1274.7273    ,  1271.3003    ,  1267.9246    ,  1264.6010    ,
     *   1261.3302    ,  1258.1129    ,  1254.9498    ,  1251.8415    ,
     *   1248.7888    ,
     *   1278.6622    ,  1275.2297    ,  1271.8480    ,  1268.5179    ,
     *   1265.2401    ,  1262.0153    ,  1258.8442    ,  1255.7275    ,
     *   1252.6658    ,
     *   1282.5791    ,  1279.1412    ,  1275.7537    ,  1272.4172    ,
     *   1269.1325    ,  1265.9004    ,  1262.7215    ,  1259.5965    ,
     *   1256.5260    ,
     *   1286.4783    ,  1283.0351    ,  1279.6418    ,  1276.2991    ,
     *   1273.0078    ,  1269.7685    ,  1266.5819    ,  1263.4487    ,
     *   1260.3696    ,
     *   1290.3598    ,  1286.9116    ,  1283.5127    ,  1280.1639    ,
     *   1276.8659    ,  1273.6196    ,  1270.4254    ,  1267.2842    ,
     *   1264.1967    ,
     *   1294.2240    ,  1290.7708    ,  1287.3664    ,  1284.0116    ,
     *   1280.7072    ,  1277.4539    ,  1274.2524    ,  1271.1033    ,
     *   1268.0074    ,
     *   1298.0710    ,  1294.6129    ,  1291.2031    ,  1287.8425    ,
     *   1284.5318    ,  1281.2716    ,  1278.0628    ,  1274.9061    ,
     *   1271.8019    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   424.07304    ,  427.66190    ,  431.27627    ,  434.91612    ,
     *   438.58142    ,  442.27213    ,  445.98825    ,  449.72975    ,
     *   453.49665    ,
     *   424.07389    ,  427.66275    ,  431.27713    ,  434.91699    ,
     *   438.58229    ,  442.27301    ,  445.98912    ,  449.73063    ,
     *   453.49753    ,
     *   424.07558    ,  427.66445    ,  431.27884    ,  434.91871    ,
     *   438.58402    ,  442.27475    ,  445.99088    ,  449.73239    ,
     *   453.49930    ,
     *   424.07895    ,  427.66785    ,  431.28227    ,  434.92216    ,
     *   438.58750    ,  442.27825    ,  445.99439    ,  449.73592    ,
     *   453.50284    ,
     *   424.08570    ,  427.67466    ,  431.28913    ,  434.92907    ,
     *   438.59445    ,  442.28523    ,  446.00141    ,  449.74297    ,
     *   453.50992    ,
     *   424.09921    ,  427.68828    ,  431.30285    ,  434.94288    ,
     *   438.60834    ,  442.29921    ,  446.01545    ,  449.75707    ,
     *   453.52408    ,
     *   424.12623    ,  427.71552    ,  431.33030    ,  434.97052    ,
     *   438.63615    ,  442.32716    ,  446.04354    ,  449.78529    ,
     *   453.55240    ,
     *   424.18031    ,  427.77004    ,  431.38522    ,  435.02581    ,
     *   438.69178    ,  442.38310    ,  446.09975    ,  449.84174    ,
     *   453.60906    ,
     *   424.28859    ,  427.87920    ,  431.49519    ,  435.13651    ,
     *   438.80315    ,  442.49507    ,  446.21227    ,  449.95474    ,
     *   453.72248    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   424.50567    ,  428.09801    ,  431.71559    ,  435.35836    ,
     *   439.02632    ,  442.71943    ,  446.43769    ,  450.18110    ,
     *   453.94967    ,
     *   424.94191    ,  428.53761    ,  432.15827    ,  435.80386    ,
     *   439.47436    ,  443.16976    ,  446.89007    ,  450.63530    ,
     *   454.40545    ,
     *   425.82258    ,  429.42463    ,  433.05108    ,  436.70194    ,
     *   440.37719    ,  444.07686    ,  447.80095    ,  451.54950    ,
     *   455.32254    ,
     *   427.61612    ,  431.22935    ,  434.86594    ,  438.52593    ,
     *   442.20935    ,  445.91625    ,  449.64668    ,  453.40070    ,
     *   457.17838    ,
     *   431.32775    ,  434.95734    ,  438.60847    ,  442.28123    ,
     *   445.97573    ,  449.69207    ,  453.43036    ,  457.19071    ,
     *   460.97325    ,
     *   436.54145    ,  440.18075    ,  443.83968    ,  447.51842    ,
     *   451.21712    ,  454.93594    ,  458.67505    ,  462.43463    ,
     *   466.21485    ,
     *   442.02027    ,  445.65576    ,  449.30964    ,  452.98209    ,
     *   456.67330    ,  460.38348    ,  464.11282    ,  467.86152    ,
     *   471.62980    ,
     *   447.74688    ,  451.36562    ,  455.00211    ,  458.65656    ,
     *   462.32915    ,  466.02009    ,  469.72958    ,  473.45783    ,
     *   477.20506    ,
     *   453.70484    ,  457.29448    ,  460.90189    ,  464.52723    ,
     *   468.17065    ,  471.83233    ,  475.51246    ,  479.21122    ,
     *   482.92881    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   459.87800    ,  463.42697    ,  466.99430    ,  470.58009    ,
     *   474.18444    ,  477.80747    ,  481.44931    ,  485.11010    ,
     *   488.79001    ,
     *   466.25039    ,  469.74792    ,  473.26496    ,  476.80150    ,
     *   480.35757    ,  483.93321    ,  487.52846    ,  491.14341    ,
     *   494.77816    ,
     *   472.80605    ,  476.24227    ,  479.69964    ,  483.17805    ,
     *   486.67738    ,  490.19758    ,  493.73861    ,  497.30046    ,
     *   500.88315    ,
     *   479.52917    ,  482.89516    ,  486.28437    ,  489.69654    ,
     *   493.13145    ,  496.58890    ,  500.06874    ,  503.57087    ,
     *   507.09519    ,
     *   486.40416    ,  489.69193    ,  493.00537    ,  496.34406    ,
     *   499.70763    ,  503.09574    ,  506.50813    ,  509.94454    ,
     *   513.40480    ,
     *   493.41573    ,  496.61826    ,  499.84922    ,  503.10802    ,
     *   506.39411    ,  509.70702    ,  513.04634    ,  516.41170    ,
     *   519.80279    ,
     *   500.54905    ,  503.66025    ,  506.80288    ,  509.97618    ,
     *   513.17942    ,  516.41199    ,  519.67331    ,  522.96288    ,
     *   526.28028    ,
     *   507.78982    ,  510.80450    ,  513.85380    ,  516.93677    ,
     *   520.05252    ,  523.20027    ,  526.37930    ,  529.58897    ,
     *   532.82870    ,
     *   515.12435    ,  518.03817    ,  520.98994    ,  523.97850    ,
     *   527.00283    ,  530.06195    ,  533.15501    ,  536.28121    ,
     *   539.43986    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   522.53966    ,  525.34908    ,  528.19985    ,  531.09064    ,
     *   534.02025    ,  536.98755    ,  539.99153    ,  543.03127    ,
     *   546.10592    ,
     *   530.02346    ,  532.72568    ,  535.47269    ,  538.26300    ,
     *   541.09522    ,  543.96809    ,  546.88043    ,  549.83120    ,
     *   552.81942    ,
     *   537.56424    ,  540.15715    ,  542.79828    ,  545.48598    ,
     *   548.21871    ,  550.99506    ,  553.81372    ,  556.67349    ,
     *   559.57328    ,
     *   545.15125    ,  547.63334    ,  550.16705    ,  552.75058    ,
     *   555.38224    ,  558.06048    ,  560.78386    ,  563.55105    ,
     *   566.36084    ,
     *   552.77452    ,  555.14484    ,  557.57012    ,  560.04840    ,
     *   562.57788    ,  565.15686    ,  567.78379    ,  570.45722    ,
     *   573.17582    ,
     *   560.42483    ,  562.68292    ,  564.99922    ,  567.37163    ,
     *   569.79824    ,  572.27723    ,  574.80692    ,  577.38577    ,
     *   580.01231    ,
     *   568.09370    ,  570.23955    ,  572.44673    ,  574.71305    ,
     *   577.03648    ,  579.41509    ,  581.84711    ,  584.33087    ,
     *   586.86484    ,
     *   575.77340    ,  577.80734    ,  579.90563    ,  582.06599    ,
     *   584.28626    ,  586.56444    ,  588.89865    ,  591.28713    ,
     *   593.72826    ,
     *   583.45686    ,  585.37957    ,  587.36952    ,  589.42433    ,
     *   591.54177    ,  593.71974    ,  595.95628    ,  598.24955    ,
     *   600.59782    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   591.13768    ,  592.95010    ,  594.83252    ,  596.78247    ,
     *   598.79765    ,  600.87589    ,  603.01514    ,  605.21348    ,
     *   607.46914    ,
     *   598.81007    ,  600.51340    ,  602.28932    ,  604.13532    ,
     *   606.04904    ,  608.02822    ,  610.07077    ,  612.17469    ,
     *   614.33814    ,
     *   606.46885    ,  608.06443    ,  609.73509    ,  611.47825    ,
     *   613.29148    ,  615.17249    ,  617.11909    ,  619.12926    ,
     *   621.20109    ,
     *   614.10933    ,  615.59871    ,  617.16550    ,  618.80707    ,
     *   620.52095    ,  622.30480    ,  624.15639    ,  626.07363    ,
     *   628.05456    ,
     *   621.72736    ,  623.11219    ,  624.57662    ,  626.11800    ,
     *   627.73380    ,  629.42164    ,  631.17926    ,  633.00453    ,
     *   634.89544    ,
     *   629.31922    ,  630.60127    ,  631.96497    ,  633.40764    ,
     *   634.92674    ,  636.51984    ,  638.18466    ,  639.91901    ,
     *   641.72087    ,
     *   636.88164    ,  638.06274    ,  639.32741    ,  640.67295    ,
     *   642.09681    ,  643.59653    ,  645.16979    ,  646.81438    ,
     *   648.52824    ,
     *   644.41169    ,  645.49374    ,  646.66116    ,  647.91123    ,
     *   649.24138    ,  650.64913    ,  652.13216    ,  653.68822    ,
     *   655.31523    ,
     *   651.90682    ,  652.89177    ,  653.96375    ,  655.12005    ,
     *   656.35807    ,  657.67535    ,  659.06952    ,  660.53834    ,
     *   662.07969    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   659.36477    ,  660.25460    ,  661.23300    ,  662.29727    ,
     *   663.44480    ,  664.67313    ,  665.97987    ,  667.36279    ,
     *   668.81973    ,
     *   666.78358    ,  667.58029    ,  668.46700    ,  669.44099    ,
     *   670.49970    ,  671.64063    ,  672.86142    ,  674.15980    ,
     *   675.53363    ,
     *   674.16154    ,  674.86714    ,  675.66404    ,  676.54956    ,
     *   677.52112    ,  678.57624    ,  679.71256    ,  680.92781    ,
     *   682.21984    ,
     *   681.49716    ,  682.11368    ,  682.82268    ,  683.62151    ,
     *   684.50761    ,  685.47852    ,  686.53188    ,  687.66543    ,
     *   688.87702    ,
     *   688.78917    ,  689.31861    ,  689.94161    ,  690.65556    ,
     *   691.45791    ,  692.34622    ,  693.31815    ,  694.37143    ,
     *   695.50393    ,
     *   696.03649    ,  696.48085    ,  697.01976    ,  697.65061    ,
     *   698.37092    ,  699.17824    ,  700.07026    ,  701.04473    ,
     *   702.09950    ,
     *   703.23820    ,  703.59947    ,  704.05616    ,  704.60572    ,
     *   705.24568    ,  705.97363    ,  706.78727    ,  707.68437    ,
     *   708.66280    ,
     *   710.39355    ,  710.67369    ,  711.05004    ,  711.52008    ,
     *   712.08137    ,  712.73155    ,  713.46833    ,  714.28952    ,
     *   715.19299    ,
     *   717.50191    ,  717.70287    ,  718.00071    ,  718.39299    ,
     *   718.87729    ,  719.45130    ,  720.11275    ,  720.85947    ,
     *   721.68935    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   724.56280    ,  724.68647    ,  724.90764    ,  725.22389    ,
     *   725.63287    ,  726.13229    ,  726.71991    ,  727.39360    ,
     *   728.15126    ,
     *   731.57583    ,  731.62410    ,  731.77039    ,  732.01233    ,
     *   732.34762    ,  732.77401    ,  733.28930    ,  733.89138    ,
     *   734.57819    ,
     *   738.54075    ,  738.51545    ,  738.58861    ,  738.75793    ,
     *   739.02116    ,  739.37606    ,  739.82050    ,  740.35238    ,
     *   740.96969    ,
     *   745.45737    ,  745.36029    ,  745.36206    ,  745.46043    ,
     *   745.65317    ,  745.93812    ,  746.31316    ,  746.77624    ,
     *   747.32538    ,
     *   752.32561    ,  752.15851    ,  752.09058    ,  752.11960    ,
     *   752.24343    ,  752.45992    ,  752.76701    ,  753.16268    ,
     *   753.64496    ,
     *   759.14545    ,  758.91005    ,  758.77406    ,  758.73535    ,
     *   758.79178    ,  758.94129    ,  759.18184    ,  759.51145    ,
     *   759.92819    ,
     *   765.91695    ,  765.61491    ,  765.41249    ,  765.30759    ,
     *   765.29814    ,  765.38211    ,  765.55751    ,  765.82240    ,
     *   766.17489    ,
     *   772.64024    ,  772.27318    ,  772.00590    ,  771.83633    ,
     *   771.76247    ,  771.78232    ,  771.89394    ,  772.09542    ,
     *   772.38492    ,
     *   779.31548    ,  778.88499    ,  778.55437    ,  778.32163    ,
     *   778.18478    ,  778.14190    ,  778.19108    ,  778.33045    ,
     *   778.55820    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   785.94291    ,  785.45052    ,  785.05806    ,  784.76357    ,
     *   784.56515    ,  784.46089    ,  784.44894    ,  784.52746    ,
     *   784.69469    ,
     *   792.52280    ,  791.96999    ,  791.51713    ,  791.16232    ,
     *   790.90369    ,  790.73938    ,  790.66757    ,  790.68649    ,
     *   790.79439    ,
     *   799.05544    ,  798.44367    ,  797.93182    ,  797.51805    ,
     *   797.20054    ,  796.97747    ,  796.84707    ,  796.80760    ,
     *   796.85735    ,
     *   805.54118    ,  804.87184    ,  804.30238    ,  803.83099    ,
     *   803.45589    ,  803.17532    ,  802.98755    ,  802.89087    ,
     *   802.88362    ,
     *   811.98038    ,  811.25485    ,  810.62910    ,  810.10138    ,
     *   809.66996    ,  809.33312    ,  809.08917    ,  808.93645    ,
     *   808.87332    ,
     *   818.37345    ,  817.59303    ,  816.91228    ,  816.32950    ,
     *   815.84298    ,  815.45108    ,  815.15212    ,  814.94448    ,
     *   814.82658    ,
     *   824.72078    ,  823.88677    ,  823.15227    ,  822.51565    ,
     *   821.97524    ,  821.52942    ,  821.17659    ,  820.91515    ,
     *   820.74355    ,
     *   831.02282    ,  830.13645    ,  829.34943    ,  828.66015    ,
     *   828.06701    ,  827.56843    ,  827.16282    ,  826.84866    ,
     *   826.62441    ,
     *   837.28000    ,  836.34248    ,  835.50412    ,  834.76335    ,
     *   834.11861    ,  833.56836    ,  833.11107    ,  832.74523    ,
     *   832.46936    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   843.49277    ,  842.50529    ,  841.61673    ,  840.82559    ,
     *   840.13035    ,  839.52951    ,  839.02159    ,  838.60510    ,
     *   838.27861    ,
     *   849.66161    ,  848.62530    ,  847.68767    ,  846.84725    ,
     *   846.10258    ,  845.45221    ,  844.89467    ,  844.42854    ,
     *   844.05240    ,
     *   855.78698    ,  854.70295    ,  853.71733    ,  852.82870    ,
     *   852.03565    ,  851.33676    ,  850.73060    ,  850.21580    ,
     *   849.79098    ,
     *   861.86937    ,  860.73869    ,  859.70614    ,  858.77034    ,
     *   857.92992    ,  857.18350    ,  856.52970    ,  855.96718    ,
     *   855.49460    ,
     *   867.90924    ,  866.73297    ,  865.65452    ,  864.67255    ,
     *   863.78575    ,  862.99277    ,  862.29228    ,  861.68297    ,
     *   861.16353    ,
     *   873.90709    ,  872.68624    ,  871.56289    ,  870.53574    ,
     *   869.60352    ,  868.76492    ,  868.01867    ,  867.36347    ,
     *   866.79806    ,
     *   879.86339    ,  878.59897    ,  877.43168    ,  876.36031    ,
     *   875.38360    ,  874.50031    ,  873.70919    ,  873.00898    ,
     *   872.39847    ,
     *   885.77864    ,  884.47160    ,  883.26133    ,  882.14667    ,
     *   881.12639    ,  880.19930    ,  879.36418    ,  878.61984    ,
     *   877.96506    ,
     *   891.65331    ,  890.30459    ,  889.05227    ,  887.89522    ,
     *   886.83227    ,  885.86225    ,  884.98400    ,  884.19635    ,
     *   883.49813    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   897.48789    ,  896.09841    ,  894.80494    ,  893.60638    ,
     *   892.50161    ,  891.48953    ,  890.56898    ,  889.73884    ,
     *   888.99798    ,
     *   903.28285    ,  901.85351    ,  900.51976    ,  899.28055    ,
     *   898.13483    ,  897.08150    ,  896.11946    ,  895.24764    ,
     *   894.46493    ,
     *   909.03869    ,  907.57034    ,  906.19717    ,  904.91816    ,
     *   903.73230    ,  902.63853    ,  901.63581    ,  900.72308    ,
     *   899.89929    ,
     *   914.75585    ,  913.24936    ,  911.83759    ,  910.51960    ,
     *   909.29441    ,  908.16100    ,  907.11837    ,  906.16550    ,
     *   905.30137    ,
     *   920.43483    ,  918.89101    ,  917.44146    ,  916.08529    ,
     *   914.82155    ,  913.64927    ,  912.56749    ,  911.57522    ,
     *   910.67148    ,
     *   926.07609    ,  924.49574    ,  923.00921    ,  921.61563    ,
     *   920.31411    ,  919.10372    ,  917.98353    ,  916.95258    ,
     *   916.00995    ,
     *   931.68009    ,  930.06399    ,  928.54125    ,  927.11103    ,
     *   925.77247    ,  924.52470    ,  923.36682    ,  922.29792    ,
     *   921.31709    ,
     *   937.24729    ,  935.59621    ,  934.03800    ,  932.57188    ,
     *   931.19702    ,  929.91259    ,  928.71773    ,  927.61156    ,
     *   926.59322    ,
     *   942.77814    ,  941.09282    ,  939.49988    ,  937.99858    ,
     *   936.58814    ,  935.26775    ,  934.03660    ,  932.89385    ,
     *   931.83865    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   948.27309    ,  946.55426    ,  944.92731    ,  943.39154    ,
     *   941.94620    ,  940.59054    ,  939.32377    ,  938.14510    ,
     *   937.05371    ,
     *   953.73259    ,  951.98095    ,  950.32068    ,  948.75113    ,
     *   947.27158    ,  945.88132    ,  944.57960    ,  943.36564    ,
     *   942.23870    ,
     *   959.15708    ,  957.37332    ,  955.68042    ,  954.07775    ,
     *   952.56466    ,  951.14045    ,  949.80441    ,  948.55582    ,
     *   947.39394    ,
     *   964.54700    ,  962.73178    ,  961.00691    ,  959.37178    ,
     *   957.82579    ,  956.36827    ,  954.99855    ,  953.71594    ,
     *   952.51974    ,
     *   969.90276    ,  968.05675    ,  966.30055    ,  964.63361    ,
     *   963.05535    ,  961.56514    ,  960.16236    ,  958.84634    ,
     *   957.61641    ,
     *   975.22481    ,  973.34863    ,  971.56173    ,  969.86361    ,
     *   968.25369    ,  966.73141    ,  965.29616    ,  963.94732    ,
     *   962.68426    ,
     *   980.51354    ,  978.60782    ,  976.79085    ,  975.06214    ,
     *   973.42118    ,  971.86742    ,  970.40030    ,  969.01922    ,
     *   967.72358    ,
     *   985.76939    ,  983.83473    ,  981.98828    ,  980.22959    ,
     *   978.55817    ,  976.97352    ,  975.47509    ,  974.06234    ,
     *   972.73470    ,
     *   990.99275    ,  989.02975    ,  987.15440    ,  985.36631    ,
     *   983.66501    ,  982.05003    ,  980.52086    ,  979.07700    ,
     *   977.71789    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   996.18403    ,  994.19326    ,  992.28959    ,  990.47266    ,
     *   988.74204    ,  987.09729    ,  985.53794    ,  984.06350    ,
     *   982.67347    ,
     *   1001.3436    ,  999.32564    ,  997.39421    ,  995.54900    ,
     *   993.78961    ,  992.11563    ,  990.52663    ,  989.02215    ,
     *   987.60172    ,
     *   1006.4719    ,  1004.4273    ,  1002.4686    ,  1000.5957    ,
     *   998.80805    ,  997.10538    ,  995.48726    ,  993.95326    ,
     *   992.50294    ,
     *   1011.5693    ,  1009.4985    ,  1007.5132    ,  1005.6130    ,
     *   1003.7977    ,  1002.0669    ,  1000.4201    ,  998.85712    ,
     *   997.37741    ,
     *   1016.6362    ,  1014.5398    ,  1012.5283    ,  1010.6014    ,
     *   1008.7589    ,  1007.0004    ,  1005.3255    ,  1003.7340    ,
     *   1002.2254    ,
     *   1021.6729    ,  1019.5514    ,  1017.5143    ,  1015.5612    ,
     *   1013.6920    ,  1011.9063    ,  1010.2038    ,  1008.5843    ,
     *   1007.0473    ,
     *   1026.6799    ,  1024.5338    ,  1022.4714    ,  1020.4926    ,
     *   1018.5972    ,  1016.7848    ,  1015.0553    ,  1013.4082    ,
     *   1011.8432    ,
     *   1031.6574    ,  1029.4872    ,  1027.4001    ,  1025.3961    ,
     *   1023.4750    ,  1021.6364    ,  1019.8801    ,  1018.2059    ,
     *   1016.6135    ,
     *   1036.6058    ,  1034.4120    ,  1032.3007    ,  1030.2720    ,
     *   1028.3255    ,  1026.4612    ,  1024.6788    ,  1022.9779    ,
     *   1021.3585    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   1041.5256    ,  1039.3085    ,  1037.1735    ,  1035.1205    ,
     *   1033.1492    ,  1031.2596    ,  1029.4514    ,  1027.7244    ,
     *   1026.0784    ,
     *   1046.4170    ,  1044.1772    ,  1042.0189    ,  1039.9420    ,
     *   1037.9464    ,  1036.0319    ,  1034.1984    ,  1032.4457    ,
     *   1030.7735    ,
     *   1051.2804    ,  1049.0183    ,  1046.8371    ,  1044.7368    ,
     *   1042.7172    ,  1040.7783    ,  1038.9200    ,  1037.1419    ,
     *   1035.4440    ,
     *   1056.1161    ,  1053.8321    ,  1051.6285    ,  1049.5052    ,
     *   1047.4621    ,  1045.4993    ,  1043.6164    ,  1041.8135    ,
     *   1040.0903    ,
     *   1060.9245    ,  1058.6190    ,  1056.3933    ,  1054.2475    ,
     *   1052.1814    ,  1050.1949    ,  1048.2880    ,  1046.4606    ,
     *   1044.7125    ,
     *   1065.7058    ,  1063.3793    ,  1061.1320    ,  1058.9640    ,
     *   1056.8752    ,  1054.8656    ,  1052.9351    ,  1051.0836    ,
     *   1049.3110    ,
     *   1070.4605    ,  1068.1133    ,  1065.8448    ,  1063.6550    ,
     *   1061.5439    ,  1059.5116    ,  1057.5578    ,  1055.6826    ,
     *   1053.8859    ,
     *   1075.1888    ,  1072.8213    ,  1070.5320    ,  1068.3208    ,
     *   1066.1879    ,  1064.1331    ,  1062.1565    ,  1060.2580    ,
     *   1058.4376    ,
     *   1079.8910    ,  1077.5036    ,  1075.1939    ,  1072.9617    ,
     *   1070.8073    ,  1068.7305    ,  1066.7314    ,  1064.8100    ,
     *   1062.9662    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   1084.5674    ,  1082.1606    ,  1079.8307    ,  1077.5780    ,
     *   1075.4024    ,  1073.3040    ,  1071.2828    ,  1069.3388    ,
     *   1067.4721    ,
     *   1089.2185    ,  1086.7924    ,  1084.4429    ,  1082.1699    ,
     *   1079.9735    ,  1077.8538    ,  1075.8109    ,  1073.8448    ,
     *   1071.9554    ,
     *   1093.8443    ,  1091.3995    ,  1089.0306    ,  1086.7377    ,
     *   1084.5209    ,  1082.3803    ,  1080.3160    ,  1078.3280    ,
     *   1076.4164    ,
     *   1098.4453    ,  1095.9820    ,  1093.5941    ,  1091.2817    ,
     *   1089.0448    ,  1086.8837    ,  1084.7984    ,  1082.7889    ,
     *   1080.8553    ,
     *   1103.0217    ,  1100.5403    ,  1098.1337    ,  1095.8021    ,
     *   1093.5455    ,  1091.3642    ,  1089.2582    ,  1087.2275    ,
     *   1085.2724    ,
     *   1107.5738    ,  1105.0747    ,  1102.6498    ,  1100.2992    ,
     *   1098.0233    ,  1095.8221    ,  1093.6957    ,  1091.6442    ,
     *   1089.6679    ,
     *   1112.1020    ,  1109.5853    ,  1107.1424    ,  1104.7733    ,
     *   1102.4783    ,  1100.2576    ,  1098.1111    ,  1096.0392    ,
     *   1094.0419    ,
     *   1116.6063    ,  1114.0726    ,  1111.6120    ,  1109.2247    ,
     *   1106.9109    ,  1104.6709    ,  1102.5048    ,  1100.4127    ,
     *   1098.3948    ,
     *   1121.0873    ,  1118.5367    ,  1116.0587    ,  1113.6535    ,
     *   1111.3213    ,  1109.0624    ,  1106.8769    ,  1104.7649    ,
     *   1102.7267    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   1125.5450    ,  1122.9779    ,  1120.4828    ,  1118.0600    ,
     *   1115.7097    ,  1113.4322    ,  1111.2276    ,  1109.0961    ,
     *   1107.0379    ,
     *   1129.9798    ,  1127.3964    ,  1124.8846    ,  1122.4445    ,
     *   1120.0764    ,  1117.7805    ,  1115.5571    ,  1113.4064    ,
     *   1111.3286    ,
     *   1134.3919    ,  1131.7926    ,  1129.2642    ,  1126.8071    ,
     *   1124.4215    ,  1122.1077    ,  1119.8658    ,  1117.6961    ,
     *   1115.5989    ,
     *   1138.7816    ,  1136.1666    ,  1133.6221    ,  1131.1482    ,
     *   1128.7454    ,  1126.4138    ,  1124.1538    ,  1121.9655    ,
     *   1119.8491    ,
     *   1143.1491    ,  1140.5188    ,  1137.9583    ,  1135.4680    ,
     *   1133.0482    ,  1130.6992    ,  1128.4213    ,  1126.2146    ,
     *   1124.0795    ,
     *   1147.4947    ,  1144.8493    ,  1142.2732    ,  1139.7667    ,
     *   1137.3302    ,  1134.9641    ,  1132.6685    ,  1130.4437    ,
     *   1128.2901    ,
     *   1151.8187    ,  1149.1584    ,  1146.5669    ,  1144.0445    ,
     *   1141.5917    ,  1139.2086    ,  1136.8956    ,  1134.6531    ,
     *   1132.4812    ,
     *   1156.1212    ,  1153.4463    ,  1150.8396    ,  1148.3017    ,
     *   1145.8327    ,  1143.4330    ,  1141.1029    ,  1138.8428    ,
     *   1136.6529    ,
     *   1160.4024    ,  1157.7132    ,  1155.0917    ,  1152.5384    ,
     *   1150.0535    ,  1147.6375    ,  1145.2906    ,  1143.0132    ,
     *   1140.8056    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1164.6628    ,  1161.9594    ,  1159.3234    ,  1156.7549    ,
     *   1154.2544    ,  1151.8223    ,  1149.4588    ,  1147.1644    ,
     *   1144.9393    ,
     *   1168.9023    ,  1166.1852    ,  1163.5347    ,  1160.9514    ,
     *   1158.4355    ,  1155.9875    ,  1153.6078    ,  1151.2966    ,
     *   1149.0543    ,
     *   1173.1214    ,  1170.3906    ,  1167.7260    ,  1165.1281    ,
     *   1162.5971    ,  1160.1335    ,  1157.7377    ,  1155.4100    ,
     *   1153.1508    ,
     *   1177.3201    ,  1174.5760    ,  1171.8975    ,  1169.2852    ,
     *   1166.7393    ,  1164.2604    ,  1161.8487    ,  1159.5048    ,
     *   1157.2288    ,
     *   1181.4988    ,  1178.7415    ,  1176.0494    ,  1173.4229    ,
     *   1170.8624    ,  1168.3683    ,  1165.9411    ,  1163.5811    ,
     *   1161.2887    ,
     *   1185.6576    ,  1182.8874    ,  1180.1819    ,  1177.5414    ,
     *   1174.9665    ,  1172.4576    ,  1170.0150    ,  1167.6392    ,
     *   1165.3306    ,
     *   1189.7967    ,  1187.0139    ,  1184.2951    ,  1181.6410    ,
     *   1179.0519    ,  1176.5283    ,  1174.0706    ,  1171.6792    ,
     *   1169.3546    ,
     *   1193.9164    ,  1191.1211    ,  1188.3894    ,  1185.7217    ,
     *   1183.1187    ,  1180.5806    ,  1178.1080    ,  1175.7013    ,
     *   1173.3609    ,
     *   1198.0169    ,  1195.2093    ,  1192.4648    ,  1189.7839    ,
     *   1187.1671    ,  1184.6148    ,  1182.1276    ,  1179.7057    ,
     *   1177.3498    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1202.0983    ,  1199.2786    ,  1196.5216    ,  1193.8276    ,
     *   1191.1973    ,  1188.6310    ,  1186.1293    ,  1183.6926    ,
     *   1181.3213    ,
     *   1206.1609    ,  1203.3294    ,  1200.5599    ,  1197.8531    ,
     *   1195.2095    ,  1192.6294    ,  1190.1135    ,  1187.6621    ,
     *   1185.2757    ,
     *   1210.2048    ,  1207.3616    ,  1204.5800    ,  1201.8606    ,
     *   1199.2038    ,  1196.6102    ,  1194.0802    ,  1191.6143    ,
     *   1189.2130    ,
     *   1214.2303    ,  1211.3756    ,  1208.5821    ,  1205.8502    ,
     *   1203.1805    ,  1200.5735    ,  1198.0297    ,  1195.5496    ,
     *   1193.1336    ,
     *   1218.2376    ,  1215.3716    ,  1212.5663    ,  1209.8222    ,
     *   1207.1398    ,  1204.5196    ,  1201.9621    ,  1199.4679    ,
     *   1197.0374    ,
     *   1222.2267    ,  1219.3496    ,  1216.5328    ,  1213.7766    ,
     *   1211.0817    ,  1208.4485    ,  1205.8776    ,  1203.3696    ,
     *   1200.9248    ,
     *   1226.1980    ,  1223.3100    ,  1220.4817    ,  1217.7137    ,
     *   1215.0064    ,  1212.3605    ,  1209.7764    ,  1207.2546    ,
     *   1204.7958    ,
     *   1230.1515    ,  1227.2528    ,  1224.4133    ,  1221.6336    ,
     *   1218.9142    ,  1216.2557    ,  1213.6585    ,  1211.1233    ,
     *   1208.6506    ,
     *   1234.0875    ,  1231.1783    ,  1228.3278    ,  1225.5365    ,
     *   1222.8052    ,  1220.1342    ,  1217.5242    ,  1214.9757    ,
     *   1212.4893    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1238.0062    ,  1235.0866    ,  1232.2252    ,  1229.4227    ,
     *   1226.6795    ,  1223.9963    ,  1221.3737    ,  1218.8121    ,
     *   1216.3121    ,
     *   1241.9077    ,  1238.9778    ,  1236.1058    ,  1233.2921    ,
     *   1230.5374    ,  1227.8421    ,  1225.2070    ,  1222.6325    ,
     *   1220.1192    ,
     *   1245.7922    ,  1242.8523    ,  1239.9697    ,  1237.1450    ,
     *   1234.3789    ,  1231.6718    ,  1229.0243    ,  1226.4371    ,
     *   1223.9106    ,
     *   1249.6598    ,  1246.7100    ,  1243.8171    ,  1240.9816    ,
     *   1238.2042    ,  1235.4854    ,  1232.8258    ,  1230.2260    ,
     *   1227.6866    ,
     *   1253.5108    ,  1250.5513    ,  1247.6482    ,  1244.8021    ,
     *   1242.0135    ,  1239.2832    ,  1236.6117    ,  1233.9995    ,
     *   1231.4472    ,
     *   1257.3452    ,  1254.3761    ,  1251.4630    ,  1248.6064    ,
     *   1245.8070    ,  1243.0653    ,  1240.3820    ,  1237.7576    ,
     *   1235.1927    ,
     *   1261.1633    ,  1258.1848    ,  1255.2618    ,  1252.3949    ,
     *   1249.5847    ,  1246.8319    ,  1244.1369    ,  1241.5004    ,
     *   1238.9231    ,
     *   1264.9652    ,  1261.9775    ,  1259.0448    ,  1256.1677    ,
     *   1253.3469    ,  1250.5830    ,  1247.8766    ,  1245.2282    ,
     *   1242.6386    ,
     *   1268.7511    ,  1265.7543    ,  1262.8120    ,  1259.9249    ,
     *   1257.0937    ,  1254.3189    ,  1251.6011    ,  1248.9411    ,
     *   1246.3394    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   457.28896    ,  461.10672    ,  464.94999    ,  468.81883    ,
     *   472.71335    ,  476.63366    ,  480.57991    ,  484.55225    ,
     *   488.55090    ,
     *   457.28984    ,  461.10761    ,  464.95088    ,  468.81972    ,
     *   472.71424    ,  476.63456    ,  480.58080    ,  484.55315    ,
     *   488.55180    ,
     *   457.29162    ,  461.10939    ,  464.95266    ,  468.82151    ,
     *   472.71604    ,  476.63635    ,  480.58260    ,  484.55495    ,
     *   488.55359    ,
     *   457.29517    ,  461.11295    ,  464.95623    ,  468.82509    ,
     *   472.71962    ,  476.63994    ,  480.58619    ,  484.55854    ,
     *   488.55718    ,
     *   457.30227    ,  461.12007    ,  464.96337    ,  468.83224    ,
     *   472.72678    ,  476.64711    ,  480.59336    ,  484.56571    ,
     *   488.56436    ,
     *   457.31648    ,  461.13432    ,  464.97765    ,  468.84655    ,
     *   472.74111    ,  476.66145    ,  480.60771    ,  484.58007    ,
     *   488.57871    ,
     *   457.34489    ,  461.16281    ,  465.00621    ,  468.87516    ,
     *   472.76977    ,  476.69014    ,  480.63642    ,  484.60879    ,
     *   488.60743    ,
     *   457.40175    ,  461.21982    ,  465.06336    ,  468.93242    ,
     *   472.82710    ,  476.74753    ,  480.69386    ,  484.66624    ,
     *   488.66488    ,
     *   457.51553    ,  461.33392    ,  465.17772    ,  469.04699    ,
     *   472.94184    ,  476.86239    ,  480.80879    ,  484.78120    ,
     *   488.77983    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   457.74344    ,  461.56244    ,  465.40675    ,  469.27643    ,
     *   473.17159    ,  477.09236    ,  481.03889    ,  485.01135    ,
     *   489.00995    ,
     *   458.20059    ,  462.02074    ,  465.86600    ,  469.73643    ,
     *   473.63217    ,  477.55333    ,  481.50007    ,  485.47258    ,
     *   489.47106    ,
     *   459.12013    ,  462.94234    ,  466.78924    ,  470.66095    ,
     *   474.55759    ,  478.47930    ,  482.42626    ,  486.39867    ,
     *   490.39673    ,
     *   460.97980    ,  464.80506    ,  468.65427    ,  472.52757    ,
     *   476.42512    ,  480.34707    ,  484.29364    ,  488.26504    ,
     *   492.26152    ,
     *   464.77812    ,  468.60547    ,  472.45546    ,  476.32827    ,
     *   480.22411    ,  484.14320    ,  488.08578    ,  492.05211    ,
     *   496.04249    ,
     *   470.01590    ,  473.83800    ,  477.68135    ,  481.54619    ,
     *   485.43277    ,  489.34136    ,  493.27225    ,  497.22575    ,
     *   501.20220    ,
     *   475.41788    ,  479.22599    ,  483.05439    ,  486.90334    ,
     *   490.77313    ,  494.66404    ,  498.57641    ,  502.51058    ,
     *   506.46691    ,
     *   480.97151    ,  484.75741    ,  488.56302    ,  492.38864    ,
     *   496.23454    ,  500.10105    ,  503.98849    ,  507.89724    ,
     *   511.82766    ,
     *   486.66546    ,  490.42140    ,  494.19687    ,  497.99215    ,
     *   501.80753    ,  505.64331    ,  509.49984    ,  513.37747    ,
     *   517.27657    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   492.48923    ,  496.20794    ,  499.94638    ,  503.70478    ,
     *   507.48342    ,  511.28258    ,  515.10259    ,  518.94377    ,
     *   522.80651    ,
     *   498.43283    ,  502.10758    ,  505.80257    ,  509.51802    ,
     *   513.25413    ,  517.01118    ,  520.78945    ,  524.58924    ,
     *   528.41090    ,
     *   504.48673    ,  508.11128    ,  511.75691    ,  515.42376    ,
     *   519.11201    ,  522.82187    ,  526.55357    ,  530.30739    ,
     *   534.08362    ,
     *   510.64168    ,  514.21033    ,  517.80117    ,  521.41428    ,
     *   525.04976    ,  528.70776    ,  532.38846    ,  536.09208    ,
     *   539.81888    ,
     *   516.88877    ,  520.39634    ,  523.92747    ,  527.48213    ,
     *   531.06037    ,  534.66225    ,  538.28789    ,  541.93746    ,
     *   545.61115    ,
     *   523.21936    ,  526.66120    ,  530.12817    ,  533.62015    ,
     *   537.13710    ,  540.67901    ,  544.24592    ,  547.83793    ,
     *   551.45517    ,
     *   529.62511    ,  532.99708    ,  536.39592    ,  539.82143    ,
     *   543.27347    ,  546.75194    ,  550.25682    ,  553.78812    ,
     *   557.34590    ,
     *   536.09800    ,  539.39644    ,  542.72366    ,  546.07934    ,
     *   549.46325    ,  552.87521    ,  556.31510    ,  559.78286    ,
     *   563.27847    ,
     *   542.63033    ,  545.85207    ,  549.10460    ,  552.38751    ,
     *   555.70047    ,  559.04320    ,  562.41550    ,  565.81721    ,
     *   569.24827    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   549.21473    ,  552.35704    ,  555.53225    ,  558.73985    ,
     *   561.97940    ,  565.25054    ,  568.55297    ,  571.88645    ,
     *   575.25084    ,
     *   555.84420    ,  558.90478    ,  562.00043    ,  565.13055    ,
     *   568.29459    ,  571.49210    ,  574.72269    ,  577.98605    ,
     *   581.28193    ,
     *   562.51209    ,  565.48902    ,  568.50325    ,  571.55407    ,
     *   574.64084    ,  577.76300    ,  580.92008    ,  584.11169    ,
     *   587.33750    ,
     *   569.21212    ,  572.10386    ,  575.03516    ,  578.00519    ,
     *   581.01321    ,  584.05860    ,  587.14077    ,  590.25927    ,
     *   593.41369    ,
     *   575.93835    ,  578.74371    ,  581.59088    ,  584.47893    ,
     *   587.40704    ,  590.37449    ,  593.38063    ,  596.42489    ,
     *   599.50682    ,
     *   582.68524    ,  585.40333    ,  588.16546    ,  590.97063    ,
     *   593.81793    ,  596.70653    ,  599.63572    ,  602.60487    ,
     *   605.61341    ,
     *   589.44758    ,  592.07779    ,  594.75426    ,  597.47590    ,
     *   600.24171    ,  603.05080    ,  605.90237    ,  608.79570    ,
     *   611.73019    ,
     *   596.22051    ,  598.76249    ,  601.35292    ,  603.99061    ,
     *   606.67450    ,  609.40361    ,  612.17708    ,  614.99411    ,
     *   617.85404    ,
     *   602.99952    ,  605.45316    ,  607.95738    ,  610.51093    ,
     *   613.11265    ,  615.76152    ,  618.45659    ,  621.19701    ,
     *   623.98204    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   609.78043    ,  612.14582    ,  614.56387    ,  617.03325    ,
     *   619.55276    ,  622.12129    ,  624.73783    ,  627.40148    ,
     *   630.11144    ,
     *   616.55937    ,  618.83678    ,  621.16886    ,  623.55424    ,
     *   625.99164    ,  628.47990    ,  631.01794    ,  633.60482    ,
     *   636.23966    ,
     *   623.33276    ,  625.52263    ,  627.76913    ,  630.07081    ,
     *   632.42636    ,  634.83455    ,  637.29426    ,  639.80448    ,
     *   642.36429    ,
     *   630.09734    ,  632.20024    ,  634.36166    ,  636.58010    ,
     *   638.85418    ,  641.18263    ,  643.56429    ,  645.99810    ,
     *   648.48308    ,
     *   636.85010    ,  638.86673    ,  640.94370    ,  643.07945    ,
     *   645.27257    ,  647.52173    ,  649.82574    ,  652.18347    ,
     *   654.59394    ,
     *   643.58829    ,  645.51946    ,  647.51271    ,  649.56644    ,
     *   651.67920    ,  653.84962    ,  656.07646    ,  658.35857    ,
     *   660.69490    ,
     *   650.30940    ,  652.15602    ,  654.06637    ,  656.03884    ,
     *   658.07192    ,  660.16423    ,  662.31448    ,  664.52149    ,
     *   666.78417    ,
     *   657.01118    ,  658.77421    ,  660.60257    ,  662.49460    ,
     *   664.44878    ,  666.46368    ,  668.53799    ,  670.67049    ,
     *   672.86007    ,
     *   663.69156    ,  665.37204    ,  667.11937    ,  668.93186    ,
     *   670.80797    ,  672.74624    ,  674.74532    ,  676.80397    ,
     *   678.92105    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   670.34867    ,  671.94770    ,  673.61502    ,  675.34893    ,
     *   677.14784    ,  679.01030    ,  680.93492    ,  682.92044    ,
     *   684.96570    ,
     *   676.98086    ,  678.49957    ,  680.08793    ,  681.74425    ,
     *   683.46691    ,  685.25443    ,  687.10540    ,  689.01856    ,
     *   690.99269    ,
     *   683.58661    ,  685.02616    ,  686.53668    ,  688.11644    ,
     *   689.76382    ,  691.47730    ,  693.25549    ,  695.09707    ,
     *   697.00085    ,
     *   690.16458    ,  691.52618    ,  692.95998    ,  694.46423    ,
     *   696.03733    ,  697.67773    ,  699.38401    ,  701.15487    ,
     *   702.98906    ,
     *   696.71358    ,  697.99844    ,  699.35666    ,  700.78651    ,
     *   702.28634    ,  703.85462    ,  705.48992    ,  707.19090    ,
     *   708.95633    ,
     *   703.23254    ,  704.44189    ,  705.72570    ,  707.08224    ,
     *   708.50986    ,  710.00702    ,  711.57226    ,  713.20426    ,
     *   714.90176    ,
     *   709.72053    ,  710.85560    ,  712.06619    ,  713.35054    ,
     *   714.70700    ,  716.13403    ,  717.63018    ,  719.19410    ,
     *   720.82452    ,
     *   716.17672    ,  717.23877    ,  718.37730    ,  719.59058    ,
     *   720.87696    ,  722.23488    ,  723.66290    ,  725.15965    ,
     *   726.72388    ,
     *   722.60039    ,  723.59066    ,  724.65833    ,  725.80167    ,
     *   727.01904    ,  728.30887    ,  729.66973    ,  731.10025    ,
     *   732.59916    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   728.99091    ,  729.91065    ,  730.90865    ,  731.98318    ,
     *   733.13261    ,  734.35539    ,  735.65007    ,  737.01528    ,
     *   738.44976    ,
     *   735.34776    ,  736.19820    ,  737.12771    ,  738.13456    ,
     *   739.21713    ,  740.37388    ,  741.60336    ,  742.90422    ,
     *   744.27517    ,
     *   741.67046    ,  742.45284    ,  743.31503    ,  744.25534    ,
     *   745.27213    ,  746.36388    ,  747.52915    ,  748.76657    ,
     *   750.07489    ,
     *   747.95864    ,  748.67418    ,  749.47023    ,  750.34510    ,
     *   751.29719    ,  752.32497    ,  753.42700    ,  754.60194    ,
     *   755.84853    ,
     *   754.21197    ,  754.86189    ,  755.59296    ,  756.40351    ,
     *   757.29196    ,  758.25678    ,  759.29656    ,  760.40995    ,
     *   761.59570    ,
     *   760.43021    ,  761.01570    ,  761.68294    ,  762.43028    ,
     *   763.25613    ,  764.15902    ,  765.13752    ,  766.19030    ,
     *   767.31611    ,
     *   766.61314    ,  767.13539    ,  767.73994    ,  768.42516    ,
     *   769.18948    ,  770.03143    ,  770.94962    ,  771.94271    ,
     *   773.00946    ,
     *   772.76063    ,  773.22081    ,  773.76379    ,  774.38796    ,
     *   775.09179    ,  775.87381    ,  776.73264    ,  777.66696    ,
     *   778.67555    ,
     *   778.87256    ,  779.27183    ,  779.75435    ,  780.31855    ,
     *   780.96290    ,  781.68598    ,  782.48640    ,  783.36287    ,
     *   784.31417    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   784.94888    ,  785.28837    ,  785.71153    ,  786.21680    ,
     *   786.80270    ,  787.46781    ,  788.21076    ,  789.03028    ,
     *   789.92517    ,
     *   790.98958    ,  791.27040    ,  791.63527    ,  792.08266    ,
     *   792.61111    ,  793.21920    ,  793.90562    ,  794.66909    ,
     *   795.50842    ,
     *   796.99465    ,  797.21791    ,  797.52556    ,  797.91609    ,
     *   798.38807    ,  798.94011    ,  799.57090    ,  800.27920    ,
     *   801.06383    ,
     *   802.96417    ,  803.13094    ,  803.38240    ,  803.71708    ,
     *   804.13356    ,  804.63048    ,  805.20656    ,  805.86056    ,
     *   806.59133    ,
     *   808.89820    ,  809.00954    ,  809.20584    ,  809.48565    ,
     *   809.84759    ,  810.29032    ,  810.81257    ,  811.41314    ,
     *   812.09088    ,
     *   814.79686    ,  814.85380    ,  814.99594    ,  815.22186    ,
     *   815.53020    ,  815.91964    ,  816.38895    ,  816.93693    ,
     *   817.56247    ,
     *   820.66027    ,  820.66383    ,  820.75280    ,  820.92578    ,
     *   821.18143    ,  821.51849    ,  821.93572    ,  822.43196    ,
     *   823.00610    ,
     *   826.48860    ,  826.43977    ,  826.47652    ,  826.59750    ,
     *   826.80138    ,  827.08693    ,  827.45293    ,  827.89825    ,
     *   828.42179    ,
     *   832.28201    ,  832.18176    ,  832.16725    ,  832.23714    ,
     *   832.39014    ,  832.62504    ,  832.94065    ,  833.33586    ,
     *   833.80959    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   838.04070    ,  837.88999    ,  837.82513    ,  837.84483    ,
     *   837.94783    ,  838.13293    ,  838.39897    ,  838.74486    ,
     *   839.16956    ,
     *   843.76488    ,  843.56463    ,  843.45034    ,  843.42073    ,
     *   843.47457    ,  843.61071    ,  843.82799    ,  844.12535    ,
     *   844.50177    ,
     *   849.45478    ,  849.20590    ,  849.04305    ,  848.96499    ,
     *   848.97053    ,  849.05851    ,  849.22782    ,  849.47743    ,
     *   849.80632    ,
     *   855.11063    ,  854.81400    ,  854.60347    ,  854.47780    ,
     *   854.43585    ,  854.47648    ,  854.59860    ,  854.80121    ,
     *   855.08331    ,
     *   860.73268    ,  860.38918    ,  860.13180    ,  859.95936    ,
     *   859.87071    ,  859.86477    ,  859.94047    ,  860.09682    ,
     *   860.33285    ,
     *   866.32119    ,  865.93166    ,  865.62826    ,  865.40985    ,
     *   865.27531    ,  865.22356    ,  865.25359    ,  865.36440    ,
     *   865.55507    ,
     *   871.87643    ,  871.44169    ,  871.09309    ,  870.82949    ,
     *   870.64982    ,  870.55303    ,  870.53811    ,  870.60411    ,
     *   870.75011    ,
     *   877.39868    ,  876.91954    ,  876.52651    ,  876.21851    ,
     *   875.99446    ,  875.85336    ,  875.79421    ,  875.81610    ,
     *   875.91812    ,
     *   882.88821    ,  882.36546    ,  881.92879    ,  881.57713    ,
     *   881.30944    ,  881.12474    ,  881.02208    ,  881.00053    ,
     *   881.05924    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   888.34531    ,  887.77972    ,  887.30016    ,  886.90558    ,
     *   886.59498    ,  886.36739    ,  886.22189    ,  886.15759    ,
     *   886.17365    ,
     *   893.77027    ,  893.16260    ,  892.64088    ,  892.20410    ,
     *   891.85129    ,  891.58151    ,  891.39386    ,  891.28746    ,
     *   891.26151    ,
     *   899.16339    ,  898.51437    ,  897.95121    ,  897.47295    ,
     *   897.07862    ,  896.76732    ,  896.53817    ,  896.39032    ,
     *   896.32299    ,
     *   904.52497    ,  903.83532    ,  903.23143    ,  902.71236    ,
     *   902.27719    ,  901.92503    ,  901.65503    ,  901.46637    ,
     *   901.35828    ,
     *   909.85530    ,  909.12572    ,  908.48179    ,  907.92260    ,
     *   907.44725    ,  907.05488    ,  906.74466    ,  906.51581    ,
     *   906.36756    ,
     *   915.15469    ,  914.38586    ,  913.70257    ,  913.10391    ,
     *   912.58903    ,  912.15708    ,  911.80727    ,  911.53883    ,
     *   911.35102    ,
     *   920.42343    ,  919.61603    ,  918.89403    ,  918.25656    ,
     *   917.70277    ,  917.23187    ,  916.84308    ,  916.53564    ,
     *   916.30886    ,
     *   925.66183    ,  924.81652    ,  924.05645    ,  923.38079    ,
     *   922.78873    ,  922.27948    ,  921.85230    ,  921.50646    ,
     *   921.24128    ,
     *   930.87019    ,  929.98761    ,  929.19011    ,  928.47689    ,
     *   927.84715    ,  927.30015    ,  926.83516    ,  926.45149    ,
     *   926.14846    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   936.04881    ,  935.12960    ,  934.29528    ,  933.54509    ,
     *   932.87828    ,  932.29411    ,  931.79189    ,  931.37094    ,
     *   931.03062    ,
     *   941.19799    ,  940.24276    ,  939.37223    ,  938.58568    ,
     *   937.88237    ,  937.26160    ,  936.72270    ,  936.26503    ,
     *   935.88795    ,
     *   946.31804    ,  945.32738    ,  944.42124    ,  943.59890    ,
     *   942.85967    ,  942.20286    ,  941.62784    ,  941.13397    ,
     *   940.72067    ,
     *   951.40925    ,  950.38376    ,  949.44258    ,  948.58502    ,
     *   947.81042    ,  947.11813    ,  946.50751    ,  945.97799    ,
     *   945.52898    ,
     *   956.47191    ,  955.41217    ,  954.43652    ,  953.54430    ,
     *   952.73488    ,  952.00763    ,  951.36196    ,  950.79729    ,
     *   950.31308    ,
     *   961.50633    ,  960.41290    ,  959.40333    ,  958.47700    ,
     *   957.63330    ,  956.87163    ,  956.19141    ,  955.59211    ,
     *   955.07319    ,
     *   966.51279    ,  965.38622    ,  964.34329    ,  963.38338    ,
     *   962.50592    ,  961.71034    ,  960.99609    ,  960.36264    ,
     *   959.80951    ,
     *   971.49158    ,  970.33243    ,  969.25665    ,  968.26369    ,
     *   967.35299    ,  966.52400    ,  965.77622    ,  965.10912    ,
     *   964.52226    ,
     *   976.44300    ,  975.25179    ,  974.14370    ,  973.11820    ,
     *   972.17476    ,  971.31287    ,  970.53203    ,  969.83176    ,
     *   969.21163    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   981.36733    ,  980.14458    ,  979.00468    ,  977.94715    ,
     *   976.97147    ,  976.07716    ,  975.26374    ,  974.53078    ,
     *   973.87784    ,
     *   986.26485    ,  985.01107    ,  983.83987    ,  982.75080    ,
     *   981.74336    ,  980.81711    ,  979.97159    ,  979.20638    ,
     *   978.52109    ,
     *   991.13585    ,  989.85153    ,  988.64953    ,  987.52940    ,
     *   986.49068    ,  985.53295    ,  984.65579    ,  983.85880    ,
     *   983.14159    ,
     *   995.98059    ,  994.66624    ,  993.43391    ,  992.28319    ,
     *   991.21367    ,  990.22492    ,  989.31657    ,  988.48823    ,
     *   987.73955    ,
     *   1000.7994    ,  999.45545    ,  998.19327    ,  997.01243    ,
     *   995.91255    ,  994.89325    ,  993.95415    ,  993.09490    ,
     *   992.31518    ,
     *   1005.5924    ,  1004.2194    ,  1002.9279    ,  1001.7174    ,
     *   1000.5876    ,  999.53815    ,  998.56874    ,  997.67901    ,
     *   996.86867    ,
     *   1010.3601    ,  1008.9584    ,  1007.6379    ,  1006.3982    ,
     *   1005.2390    ,  1004.1599    ,  1003.1606    ,  1002.2408    ,
     *   1001.4002    ,
     *   1015.1026    ,  1013.6727    ,  1012.3237    ,  1011.0553    ,
     *   1009.8670    ,  1008.7586    ,  1007.7298    ,  1006.7804    ,
     *   1005.9100    ,
     *   1019.8201    ,  1018.3626    ,  1016.9855    ,  1015.6887    ,
     *   1014.4718    ,  1013.3346    ,  1012.2768    ,  1011.2981    ,
     *   1010.3983    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   1024.5131    ,  1023.0282    ,  1021.6236    ,  1020.2988    ,
     *   1019.0537    ,  1017.8881    ,  1016.8016    ,  1015.7941    ,
     *   1014.8653    ,
     *   1029.1816    ,  1027.6699    ,  1026.2380    ,  1024.8858    ,
     *   1023.6129    ,  1022.4193    ,  1021.3045    ,  1020.2685    ,
     *   1019.3111    ,
     *   1033.8261    ,  1032.2879    ,  1030.8292    ,  1029.4499    ,
     *   1028.1496    ,  1026.9283    ,  1025.7857    ,  1024.7217    ,
     *   1023.7360    ,
     *   1038.4467    ,  1036.8824    ,  1035.3973    ,  1033.9913    ,
     *   1032.6641    ,  1031.4155    ,  1030.2454    ,  1029.1537    ,
     *   1028.1401    ,
     *   1043.0436    ,  1041.4537    ,  1039.9426    ,  1038.5103    ,
     *   1037.1565    ,  1035.8810    ,  1034.6839    ,  1033.5648    ,
     *   1032.5237    ,
     *   1047.6172    ,  1046.0020    ,  1044.4653    ,  1043.0071    ,
     *   1041.6270    ,  1040.3251    ,  1039.1012    ,  1037.9552    ,
     *   1036.8869    ,
     *   1052.1676    ,  1050.5276    ,  1048.9657    ,  1047.4819    ,
     *   1046.0760    ,  1044.7479    ,  1043.4977    ,  1042.3250    ,
     *   1041.2300    ,
     *   1056.6951    ,  1055.0306    ,  1053.4439    ,  1051.9349    ,
     *   1050.5035    ,  1049.1497    ,  1047.8734    ,  1046.6745    ,
     *   1045.5530    ,
     *   1061.2000    ,  1059.5114    ,  1057.9002    ,  1056.3663    ,
     *   1054.9099    ,  1053.5307    ,  1052.2287    ,  1051.0039    ,
     *   1049.8563    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   1065.6825    ,  1063.9701    ,  1062.3347    ,  1060.7765    ,
     *   1059.2952    ,  1057.8910    ,  1056.5637    ,  1055.3133    ,
     *   1054.1399    ,
     *   1070.1428    ,  1068.4069    ,  1066.7478    ,  1065.1655    ,
     *   1063.6598    ,  1062.2308    ,  1060.8786    ,  1059.6030    ,
     *   1058.4041    ,
     *   1074.5811    ,  1072.8222    ,  1071.1397    ,  1069.5335    ,
     *   1068.0038    ,  1066.5504    ,  1065.1735    ,  1063.8730    ,
     *   1062.6490    ,
     *   1078.9977    ,  1077.2161    ,  1075.5105    ,  1073.8809    ,
     *   1072.3274    ,  1070.8500    ,  1069.4488    ,  1068.1237    ,
     *   1066.8749    ,
     *   1083.3928    ,  1081.5888    ,  1079.8604    ,  1078.2078    ,
     *   1076.6308    ,  1075.1297    ,  1073.7045    ,  1072.3551    ,
     *   1071.0818    ,
     *   1087.7666    ,  1085.9405    ,  1084.1898    ,  1082.5143    ,
     *   1080.9143    ,  1079.3898    ,  1077.9408    ,  1076.5675    ,
     *   1075.2700    ,
     *   1092.1193    ,  1090.2715    ,  1088.4986    ,  1086.8008    ,
     *   1085.1780    ,  1083.6303    ,  1082.1580    ,  1080.7611    ,
     *   1079.4397    ,
     *   1096.4512    ,  1094.5820    ,  1092.7873    ,  1091.0673    ,
     *   1089.4220    ,  1087.8516    ,  1086.3562    ,  1084.9359    ,
     *   1083.5909    ,
     *   1100.7624    ,  1098.8721    ,  1097.0560    ,  1095.3141    ,
     *   1093.6467    ,  1092.0538    ,  1090.5356    ,  1089.0923    ,
     *   1087.7240    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   1105.0532    ,  1103.1421    ,  1101.3048    ,  1099.5414    ,
     *   1097.8521    ,  1096.2370    ,  1094.6964    ,  1093.2303    ,
     *   1091.8390    ,
     *   1109.3238    ,  1107.3922    ,  1105.5340    ,  1103.7494    ,
     *   1102.0385    ,  1100.4015    ,  1098.8387    ,  1097.3501    ,
     *   1095.9361    ,
     *   1113.5743    ,  1111.6225    ,  1109.7437    ,  1107.9382    ,
     *   1106.2060    ,  1104.5474    ,  1102.9627    ,  1101.4519    ,
     *   1100.0154    ,
     *   1117.8050    ,  1115.8333    ,  1113.9343    ,  1112.1080    ,
     *   1110.3549    ,  1108.6750    ,  1107.0686    ,  1105.5359    ,
     *   1104.0772    ,
     *   1122.0161    ,  1120.0248    ,  1118.1057    ,  1116.2591    ,
     *   1114.4852    ,  1112.7843    ,  1111.1565    ,  1109.6022    ,
     *   1108.1216    ,
     *   1126.2078    ,  1124.1971    ,  1122.2583    ,  1120.3916    ,
     *   1118.5972    ,  1116.8755    ,  1115.2267    ,  1113.6510    ,
     *   1112.1488    ,
     *   1130.3802    ,  1128.3505    ,  1126.3922    ,  1124.5056    ,
     *   1122.6911    ,  1120.9489    ,  1119.2793    ,  1117.6825    ,
     *   1116.1589    ,
     *   1134.5336    ,  1132.4850    ,  1130.5076    ,  1128.6015    ,
     *   1126.7670    ,  1125.0046    ,  1123.3144    ,  1121.6967    ,
     *   1120.1520    ,
     *   1138.6681    ,  1136.6010    ,  1134.6046    ,  1132.6792    ,
     *   1130.8251    ,  1129.0427    ,  1127.3322    ,  1125.6940    ,
     *   1124.1284    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   1142.7840    ,  1140.6986    ,  1138.6835    ,  1136.7391    ,
     *   1134.8656    ,  1133.0634    ,  1131.3329    ,  1129.6743    ,
     *   1128.0881    ,
     *   1146.8813    ,  1144.7779    ,  1142.7444    ,  1140.7812    ,
     *   1138.8886    ,  1137.0669    ,  1135.3166    ,  1133.6379    ,
     *   1132.0313    ,
     *   1150.9604    ,  1148.8392    ,  1146.7875    ,  1144.8058    ,
     *   1142.8943    ,  1141.0534    ,  1139.2835    ,  1137.5850    ,
     *   1135.9582    ,
     *   1155.0213    ,  1152.8826    ,  1150.8130    ,  1148.8129    ,
     *   1146.8828    ,  1145.0229    ,  1143.2337    ,  1141.5156    ,
     *   1139.8689    ,
     *   1159.0643    ,  1156.9083    ,  1154.8210    ,  1152.8029    ,
     *   1150.8543    ,  1148.9757    ,  1147.1674    ,  1145.4299    ,
     *   1143.7636    ,
     *   1163.0895    ,  1160.9164    ,  1158.8117    ,  1156.7758    ,
     *   1154.8090    ,  1152.9119    ,  1151.0848    ,  1149.3281    ,
     *   1147.6423    ,
     *   1167.0971    ,  1164.9072    ,  1162.7853    ,  1160.7317    ,
     *   1158.7470    ,  1156.8316    ,  1154.9859    ,  1153.2103    ,
     *   1151.5053    ,
     *   1171.0872    ,  1168.8807    ,  1166.7418    ,  1164.6710    ,
     *   1162.6685    ,  1160.7351    ,  1158.8709    ,  1157.0766    ,
     *   1155.3527    ,
     *   1175.0601    ,  1172.8373    ,  1170.6816    ,  1168.5936    ,
     *   1166.5737    ,  1164.6223    ,  1162.7401    ,  1160.9273    ,
     *   1159.1846    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1179.0159    ,  1176.7769    ,  1174.6047    ,  1172.4998    ,
     *   1170.4626    ,  1168.4936    ,  1166.5934    ,  1164.7624    ,
     *   1163.0011    ,
     *   1182.9548    ,  1180.6998    ,  1178.5113    ,  1176.3896    ,
     *   1174.3354    ,  1172.3491    ,  1170.4311    ,  1168.5820    ,
     *   1166.8024    ,
     *   1186.8768    ,  1184.6061    ,  1182.4015    ,  1180.2634    ,
     *   1178.1923    ,  1176.1888    ,  1174.2533    ,  1172.3864    ,
     *   1170.5886    ,
     *   1190.7822    ,  1188.4960    ,  1186.2755    ,  1184.1211    ,
     *   1182.0334    ,  1180.0129    ,  1178.0601    ,  1176.1756    ,
     *   1174.3599    ,
     *   1194.6712    ,  1192.3697    ,  1190.1335    ,  1187.9630    ,
     *   1185.8589    ,  1183.8216    ,  1181.8517    ,  1179.9498    ,
     *   1178.1163    ,
     *   1198.5438    ,  1196.2273    ,  1193.9755    ,  1191.7892    ,
     *   1189.6689    ,  1187.6150    ,  1185.6282    ,  1183.7090    ,
     *   1181.8581    ,
     *   1202.4003    ,  1200.0688    ,  1197.8018    ,  1195.5999    ,
     *   1193.4635    ,  1191.3932    ,  1189.3897    ,  1187.4535    ,
     *   1185.5853    ,
     *   1206.2408    ,  1203.8946    ,  1201.6125    ,  1199.3951    ,
     *   1197.2429    ,  1195.1564    ,  1193.1364    ,  1191.1834    ,
     *   1189.2980    ,
     *   1210.0654    ,  1207.7047    ,  1205.4077    ,  1203.1750    ,
     *   1201.0071    ,  1198.9048    ,  1196.8684    ,  1194.8988    ,
     *   1192.9964    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1213.8743    ,  1211.4993    ,  1209.1876    ,  1206.9398    ,
     *   1204.7565    ,  1202.6383    ,  1200.5858    ,  1198.5998    ,
     *   1196.6807    ,
     *   1217.6676    ,  1215.2785    ,  1212.9522    ,  1210.6895    ,
     *   1208.4910    ,  1206.3572    ,  1204.2888    ,  1202.2865    ,
     *   1200.3508    ,
     *   1221.4455    ,  1219.0424    ,  1216.7018    ,  1214.4244    ,
     *   1212.2108    ,  1210.0616    ,  1207.9775    ,  1205.9590    ,
     *   1204.0070    ,
     *   1225.2081    ,  1222.7912    ,  1220.4365    ,  1218.1446    ,
     *   1215.9160    ,  1213.7516    ,  1211.6519    ,  1209.6176    ,
     *   1207.6493    ,
     *   1228.9556    ,  1226.5251    ,  1224.1564    ,  1221.8501    ,
     *   1219.6069    ,  1217.4274    ,  1215.3123    ,  1213.2622    ,
     *   1211.2780    ,
     *   1232.6880    ,  1230.2441    ,  1227.8616    ,  1225.5411    ,
     *   1223.2834    ,  1221.0890    ,  1218.9587    ,  1216.8931    ,
     *   1214.8930    ,
     *   1236.4056    ,  1233.9484    ,  1231.5522    ,  1229.2178    ,
     *   1226.9457    ,  1224.7366    ,  1222.5912    ,  1220.5103    ,
     *   1218.4945    ,
     *   1240.1084    ,  1237.6381    ,  1235.2285    ,  1232.8802    ,
     *   1230.5939    ,  1228.3703    ,  1226.2100    ,  1224.1139    ,
     *   1222.0826    ,
     *   1243.7966    ,  1241.3134    ,  1238.8905    ,  1236.5285    ,
     *   1234.2282    ,  1231.9902    ,  1229.8153    ,  1227.7041    ,
     *   1225.6575    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   492.57606    ,  496.62798    ,  500.70695    ,  504.81325    ,
     *   508.94723    ,  513.10925    ,  517.29968    ,  521.51895    ,
     *   525.76749    ,
     *   492.57696    ,  496.62888    ,  500.70784    ,  504.81415    ,
     *   508.94813    ,  513.11014    ,  517.30057    ,  521.51984    ,
     *   525.76837    ,
     *   492.57875    ,  496.63067    ,  500.70963    ,  504.81594    ,
     *   508.94991    ,  513.11192    ,  517.30235    ,  521.52161    ,
     *   525.77014    ,
     *   492.58234    ,  496.63426    ,  500.71321    ,  504.81951    ,
     *   508.95348    ,  513.11549    ,  517.30591    ,  521.52516    ,
     *   525.77368    ,
     *   492.58951    ,  496.64143    ,  500.72038    ,  504.82666    ,
     *   508.96062    ,  513.12261    ,  517.31302    ,  521.53225    ,
     *   525.78075    ,
     *   492.60386    ,  496.65577    ,  500.73470    ,  504.84097    ,
     *   508.97491    ,  513.13687    ,  517.32724    ,  521.54644    ,
     *   525.79491    ,
     *   492.63257    ,  496.68445    ,  500.76336    ,  504.86959    ,
     *   509.00348    ,  513.16539    ,  517.35570    ,  521.57483    ,
     *   525.82322    ,
     *   492.68999    ,  496.74184    ,  500.82068    ,  504.92684    ,
     *   509.06063    ,  513.22243    ,  517.41262    ,  521.63161    ,
     *   525.87984    ,
     *   492.80490    ,  496.85665    ,  500.93537    ,  505.04137    ,
     *   509.17498    ,  513.33655    ,  517.52649    ,  521.74520    ,
     *   525.99313    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   493.03491    ,  497.08648    ,  501.16495    ,  505.27062    ,
     *   509.40384    ,  513.56496    ,  517.75439    ,  521.97253    ,
     *   526.21983    ,
     *   493.49575    ,  497.54691    ,  501.62483    ,  505.72981    ,
     *   509.86221    ,  514.02240    ,  518.21076    ,  522.42773    ,
     *   526.67376    ,
     *   494.42071    ,  498.47086    ,  502.54750    ,  506.65095    ,
     *   510.78156    ,  514.93972    ,  519.12583    ,  523.34033    ,
     *   527.58368    ,
     *   496.28334    ,  500.33081    ,  504.40424    ,  508.50399    ,
     *   512.63043    ,  516.78397    ,  520.96502    ,  525.17406    ,
     *   529.41155    ,
     *   500.05723    ,  504.09666    ,  508.16115    ,  512.25108    ,
     *   516.36688    ,  520.50898    ,  524.67784    ,  528.87396    ,
     *   533.09785    ,
     *   505.20196    ,  509.22540    ,  513.27293    ,  517.34498    ,
     *   521.44201    ,  525.56450    ,  529.71295    ,  533.88788    ,
     *   538.08985    ,
     *   510.44579    ,  514.44763    ,  518.47287    ,  522.52197    ,
     *   526.59541    ,  530.69370    ,  534.81737    ,  538.96697    ,
     *   543.14308    ,
     *   515.78017    ,  519.75519    ,  523.75317    ,  527.77459    ,
     *   531.81995    ,  535.88978    ,  539.98462    ,  544.10504    ,
     *   548.25164    ,
     *   521.19757    ,  525.14088    ,  529.10696    ,  533.09630    ,
     *   537.10940    ,  541.14680    ,  545.20905    ,  549.29672    ,
     *   553.41042    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   526.69119    ,  530.59824    ,  534.52810    ,  538.48126    ,
     *   542.45820    ,  546.45947    ,  550.48562    ,  554.53721    ,
     *   558.61486    ,
     *   532.25481    ,  536.12136    ,  540.01098    ,  543.92413    ,
     *   547.86130    ,  551.82300    ,  555.80978    ,  559.82220    ,
     *   563.86085    ,
     *   537.88262    ,  541.70474    ,  545.55039    ,  549.42000    ,
     *   553.31403    ,  557.23298    ,  561.17736    ,  565.14773    ,
     *   569.14467    ,
     *   543.56915    ,  547.34322    ,  551.14145    ,  554.96425    ,
     *   558.81203    ,  562.68528    ,  566.58447    ,  570.51014    ,
     *   574.46283    ,
     *   549.30921    ,  553.03190    ,  556.77956    ,  560.55253    ,
     *   564.35122    ,  568.17604    ,  572.02746    ,  575.90597    ,
     *   579.81210    ,
     *   555.09783    ,  558.76612    ,  562.46032    ,  566.18072    ,
     *   569.92769    ,  573.70160    ,  577.50288    ,  581.33199    ,
     *   585.18941    ,
     *   560.93027    ,  564.54142    ,  568.17953    ,  571.84488    ,
     *   575.53775    ,  579.25849    ,  583.00747    ,  586.78512    ,
     *   590.59188    ,
     *   566.80199    ,  570.35352    ,  573.93320    ,  577.54123    ,
     *   581.17786    ,  584.84337    ,  588.53811    ,  592.26243    ,
     *   596.01676    ,
     *   572.70863    ,  576.19834    ,  579.71748    ,  583.26618    ,
     *   586.84463    ,  590.45308    ,  594.09180    ,  597.76113    ,
     *   601.46142    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   578.64602    ,  582.07197    ,  585.52869    ,  589.01627    ,
     *   592.53484    ,  596.08458    ,  599.66571    ,  603.27853    ,
     *   606.92334    ,
     *   584.61017    ,  587.97065    ,  591.36333    ,  594.78821    ,
     *   598.24538    ,  601.73495    ,  605.25711    ,  608.81208    ,
     *   612.40013    ,
     *   590.59727    ,  593.89082    ,  597.21803    ,  600.57885    ,
     *   603.97329    ,  607.40143    ,  610.86338    ,  614.35933    ,
     *   617.88949    ,
     *   596.60370    ,  599.82906    ,  603.08959    ,  606.38517    ,
     *   609.71575    ,  613.08135    ,  616.48204    ,  619.91794    ,
     *   623.38923    ,
     *   602.62600    ,  605.78213    ,  608.97495    ,  612.20430    ,
     *   615.47006    ,  618.77219    ,  622.11071    ,  625.48568    ,
     *   628.89724    ,
     *   608.66090    ,  611.74694    ,  614.87122    ,  618.03351    ,
     *   621.23365    ,  624.47152    ,  627.74710    ,  631.06041    ,
     *   634.41153    ,
     *   614.70530    ,  617.72057    ,  620.77564    ,  623.87021    ,
     *   627.00407    ,  630.17705    ,  633.38907    ,  636.64010    ,
     *   639.93018    ,
     *   620.75626    ,  623.70025    ,  626.68560    ,  629.71194    ,
     *   632.77901    ,  635.88659    ,  639.03455    ,  642.22281    ,
     *   645.45137    ,
     *   626.81102    ,  629.68338    ,  632.59863    ,  635.55637    ,
     *   638.55627    ,  641.59807    ,  644.68159    ,  647.80670    ,
     *   650.97335    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   632.86698    ,  635.66749    ,  638.51241    ,  641.40130    ,
     *   644.33378    ,  647.30953    ,  650.32834    ,  653.39003    ,
     *   656.49450    ,
     *   638.92170    ,  641.65026    ,  644.42474    ,  647.24465    ,
     *   650.10956    ,  653.01911    ,  655.97304    ,  658.97113    ,
     *   662.01324    ,
     *   644.97288    ,  647.62952    ,  650.33357    ,  653.08448    ,
     *   655.88177    ,  658.72507    ,  661.61404    ,  664.54844    ,
     *   667.52809    ,
     *   651.01839    ,  653.60324    ,  656.23695    ,  658.91894    ,
     *   661.64867    ,  664.42574    ,  667.24977    ,  670.12048    ,
     *   673.03765    ,
     *   657.05622    ,  659.56951    ,  662.13309    ,  664.74631    ,
     *   667.40863    ,  670.11958    ,  672.87876    ,  675.68585    ,
     *   678.54060    ,
     *   663.08452    ,  665.52656    ,  668.02027    ,  670.56498    ,
     *   673.16010    ,  675.80512    ,  678.49962    ,  681.24324    ,
     *   684.03569    ,
     *   669.10155    ,  671.47274    ,  673.89694    ,  676.37346    ,
     *   678.90166    ,  681.48101    ,  684.11106    ,  686.79141    ,
     *   689.52174    ,
     *   675.10572    ,  677.40651    ,  679.76163    ,  682.17033    ,
     *   684.63197    ,  687.14597    ,  689.71185    ,  692.32920    ,
     *   694.99766    ,
     *   681.09553    ,  683.32645    ,  685.61296    ,  687.95429    ,
     *   690.34977    ,  692.79880    ,  695.30087    ,  697.85552    ,
     *   700.46240    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   687.06962    ,  689.23124    ,  691.44967    ,  693.72413    ,
     *   696.05391    ,  698.43839    ,  700.87704    ,  703.36937    ,
     *   705.91499    ,
     *   693.02673    ,  695.11966    ,  697.27060    ,  699.47873    ,
     *   701.74331    ,  704.06371    ,  706.43937    ,  708.86978    ,
     *   711.35454    ,
     *   698.96570    ,  700.99061    ,  703.07467    ,  705.21704    ,
     *   707.41697    ,  709.67380    ,  711.98694    ,  714.35588    ,
     *   716.78019    ,
     *   704.88547    ,  706.84306    ,  708.86089    ,  710.93812    ,
     *   713.07398    ,  715.26777    ,  717.51891    ,  719.82685    ,
     *   722.19115    ,
     *   710.78506    ,  712.67606    ,  714.62835    ,  716.64108    ,
     *   718.71346    ,  720.84480    ,  723.03447    ,  725.28193    ,
     *   727.58670    ,
     *   716.66361    ,  718.48875    ,  720.37621    ,  722.32511    ,
     *   724.33466    ,  726.40413    ,  728.53290    ,  730.72041    ,
     *   732.96615    ,
     *   722.52030    ,  724.28036    ,  726.10372    ,  727.98948    ,
     *   729.93684    ,  731.94508    ,  734.01353    ,  736.14164    ,
     *   738.32888    ,
     *   728.35441    ,  730.05017    ,  731.81017    ,  733.63351    ,
     *   735.51936    ,  737.46699    ,  739.47574    ,  741.54502    ,
     *   743.67431    ,
     *   734.16529    ,  735.79755    ,  737.49495    ,  739.25658    ,
     *   741.08161    ,  742.96929    ,  744.91895    ,  746.93000    ,
     *   749.00191    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   739.95234    ,  741.52191    ,  743.15749    ,  744.85815    ,
     *   746.62305    ,  748.45145    ,  750.34266    ,  752.29608    ,
     *   754.31118    ,
     *   745.71504    ,  747.22274    ,  748.79727    ,  750.43770    ,
     *   752.14319    ,  753.91299    ,  755.74639    ,  757.64280    ,
     *   759.60167    ,
     *   751.45292    ,  752.89958    ,  754.41384    ,  755.99480    ,
     *   757.64159    ,  759.35346    ,  761.12972    ,  762.96975    ,
     *   764.87299    ,
     *   757.16558    ,  758.55200    ,  760.00679    ,  761.52902    ,
     *   763.11785    ,  764.77249    ,  766.49226    ,  768.27653    ,
     *   770.12475    ,
     *   762.85263    ,  764.17965    ,  765.57576    ,  767.04003    ,
     *   768.57160    ,  770.16971    ,  771.83366    ,  773.56282    ,
     *   775.35663    ,
     *   768.51377    ,  769.78222    ,  771.12043    ,  772.52749    ,
     *   774.00254    ,  775.54481    ,  777.15361    ,  778.82830    ,
     *   780.56832    ,
     *   774.14873    ,  775.35941    ,  776.64052    ,  777.99112    ,
     *   779.41038    ,  780.89752    ,  782.45184    ,  784.07270    ,
     *   785.75954    ,
     *   779.75725    ,  780.91100    ,  782.13579    ,  783.43070    ,
     *   784.79489    ,  786.22759    ,  787.72809    ,  789.29577    ,
     *   790.93007    ,
     *   785.33916    ,  786.43678    ,  787.60603    ,  788.84600    ,
     *   790.15584    ,  791.53480    ,  792.98217    ,  794.49731    ,
     *   796.07967    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   790.89428    ,  791.93658    ,  793.05107    ,  794.23684    ,
     *   795.49307    ,  796.81897    ,  798.21387    ,  799.67712    ,
     *   801.20817    ,
     *   796.42249    ,  797.41026    ,  798.47076    ,  799.60309    ,
     *   800.80640    ,  802.07995    ,  803.42304    ,  804.83505    ,
     *   806.31540    ,
     *   801.92368    ,  802.85773    ,  803.86500    ,  804.94461    ,
     *   806.09573    ,  807.31761    ,  808.60956    ,  809.97095    ,
     *   811.40123    ,
     *   807.39777    ,  808.27888    ,  809.23368    ,  810.26131    ,
     *   811.36094    ,  812.53183    ,  813.77329    ,  815.08471    ,
     *   816.46552    ,
     *   812.84472    ,  813.67366    ,  814.57675    ,  815.55312    ,
     *   816.60196    ,  817.72253    ,  818.91416    ,  820.17624    ,
     *   821.50820    ,
     *   818.26450    ,  819.04204    ,  819.89415    ,  820.81998    ,
     *   821.81872    ,  822.88965    ,  824.03210    ,  825.24545    ,
     *   826.52916    ,
     *   823.65711    ,  824.38400    ,  825.18587    ,  826.06186    ,
     *   827.01119    ,  828.03314    ,  829.12704    ,  830.29230    ,
     *   831.52836    ,
     *   829.02254    ,  829.69954    ,  830.45189    ,  831.27875    ,
     *   832.17935    ,  833.15297    ,  834.19896    ,  835.31673    ,
     *   836.50574    ,
     *   834.36085    ,  834.98870    ,  835.69224    ,  836.47066    ,
     *   837.32319    ,  838.24913    ,  839.24784    ,  840.31874    ,
     *   841.46129    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   839.67208    ,  840.25149    ,  840.90693    ,  841.63759    ,
     *   842.44272    ,  843.32163    ,  844.27368    ,  845.29830    ,
     *   846.39497    ,
     *   844.95629    ,  845.48799    ,  846.09602    ,  846.77959    ,
     *   847.53797    ,  848.37048    ,  849.27648    ,  850.25543    ,
     *   851.30679    ,
     *   850.21356    ,  850.69825    ,  851.25956    ,  851.89671    ,
     *   852.60898    ,  853.39571    ,  854.25627    ,  855.19012    ,
     *   856.19676    ,
     *   855.44398    ,  855.88236    ,  856.39762    ,  856.98900    ,
     *   857.65580    ,  858.39736    ,  859.21309    ,  860.10243    ,
     *   861.06489    ,
     *   860.64766    ,  861.04040    ,  861.51028    ,  862.05654    ,
     *   862.67849    ,  863.37550    ,  864.14697    ,  864.99238    ,
     *   865.91123    ,
     *   865.82471    ,  866.17249    ,  866.59763    ,  867.09940    ,
     *   867.67713    ,  868.33018    ,  869.05798    ,  869.86002    ,
     *   870.73581    ,
     *   870.97526    ,  871.27874    ,  871.65979    ,  872.11769    ,
     *   872.65179    ,  873.26148    ,  873.94619    ,  874.70541    ,
     *   875.53868    ,
     *   876.09944    ,  876.35926    ,  876.69685    ,  877.11150    ,
     *   877.60258    ,  878.16948    ,  878.81167    ,  879.52863    ,
     *   880.31991    ,
     *   881.19739    ,  881.41419    ,  881.70894    ,  882.08095    ,
     *   882.52959    ,  883.05428    ,  883.65449    ,  884.32973    ,
     *   885.07956    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   886.26926    ,  886.44368    ,  886.69619    ,  887.02614    ,
     *   887.43293    ,  887.91597    ,  888.47476    ,  889.10882    ,
     *   889.81771    ,
     *   891.31521    ,  891.44785    ,  891.65873    ,  891.94722    ,
     *   892.31271    ,  892.75466    ,  893.27257    ,  893.86596    ,
     *   894.53444    ,
     *   896.33541    ,  896.42687    ,  896.59671    ,  896.84430    ,
     *   897.16906    ,  897.57047    ,  898.04802    ,  898.60128    ,
     *   899.22983    ,
     *   901.33002    ,  901.38089    ,  901.51026    ,  901.71752    ,
     *   902.00211    ,  902.36350    ,  902.80123    ,  903.31485    ,
     *   903.90398    ,
     *   906.29921    ,  906.31008    ,  906.39955    ,  906.56703    ,
     *   906.81198    ,  907.13389    ,  907.53230    ,  908.00680    ,
     *   908.55700    ,
     *   911.24317    ,  911.21461    ,  911.26473    ,  911.39298    ,
     *   911.59881    ,  911.88176    ,  912.24136    ,  912.67723    ,
     *   913.18898    ,
     *   916.16207    ,  916.09463    ,  916.10596    ,  916.19550    ,
     *   916.36275    ,  916.60724    ,  916.92854    ,  917.32626    ,
     *   917.80004    ,
     *   921.05611    ,  920.95034    ,  920.92340    ,  920.97477    ,
     *   921.10395    ,  921.31048    ,  921.59396    ,  921.95401    ,
     *   922.39028    ,
     *   925.92546    ,  925.78190    ,  925.71723    ,  925.73094    ,
     *   925.82254    ,  925.99161    ,  926.23776    ,  926.56060    ,
     *   926.95983    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   930.77033    ,  930.58951    ,  930.48762    ,  930.46416    ,
     *   930.51869    ,  930.65078    ,  930.86006    ,  931.14617    ,
     *   931.50881    ,
     *   935.59090    ,  935.37333    ,  935.23473    ,  935.17461    ,
     *   935.19255    ,  935.28814    ,  935.46102    ,  935.71084    ,
     *   936.03733    ,
     *   940.38738    ,  940.13357    ,  939.95874    ,  939.86245    ,
     *   939.84428    ,  939.90383    ,  940.04076    ,  940.25476    ,
     *   940.54553    ,
     *   945.15995    ,  944.87039    ,  944.65984    ,  944.52785    ,
     *   944.47403    ,  944.49800    ,  944.59944    ,  944.77804    ,
     *   945.03353    ,
     *   949.90881    ,  949.58400    ,  949.33820    ,  949.17098    ,
     *   949.08197    ,  949.07082    ,  949.13720    ,  949.28084    ,
     *   949.50147    ,
     *   954.63417    ,  954.27458    ,  953.99400    ,  953.79201    ,
     *   953.66827    ,  953.62243    ,  953.65419    ,  953.76329    ,
     *   953.94948    ,
     *   959.33622    ,  958.94232    ,  958.62742    ,  958.39112    ,
     *   958.23308    ,  958.15299    ,  958.15056    ,  958.22553    ,
     *   958.37769    ,
     *   964.01516    ,  963.58742    ,  963.23864    ,  962.96847    ,
     *   962.77658    ,  962.66266    ,  962.62645    ,  962.66771    ,
     *   962.78624    ,
     *   968.67119    ,  968.21006    ,  967.82786    ,  967.52425    ,
     *   967.29893    ,  967.15160    ,  967.08203    ,  967.08998    ,
     *   967.17527    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   973.30451    ,  972.81043    ,  972.39524    ,  972.05863    ,
     *   971.80029    ,  971.61997    ,  971.51744    ,  971.49248    ,
     *   971.54491    ,
     *   977.91532    ,  977.38873    ,  976.94098    ,  976.57178    ,
     *   976.28084    ,  976.06793    ,  975.93283    ,  975.87535    ,
     *   975.89532    ,
     *   982.50382    ,  981.94514    ,  981.46525    ,  981.06387    ,
     *   980.74075    ,  980.49565    ,  980.32837    ,  980.23875    ,
     *   980.22662    ,
     *   987.07020    ,  986.47986    ,  985.96824    ,  985.53509    ,
     *   985.18017    ,  984.90327    ,  984.70421    ,  984.58282    ,
     *   984.53897    ,
     *   991.61466    ,  990.99307    ,  990.45014    ,  989.98562    ,
     *   989.59929    ,  989.29097    ,  989.06049    ,  988.90771    ,
     *   988.83250    ,
     *   996.13741    ,  995.48497    ,  994.91111    ,  994.41561    ,
     *   993.99827    ,  993.65891    ,  993.39738    ,  993.21356    ,
     *   993.10735    ,
     *   1000.6386    ,  999.95574    ,  999.35135    ,  998.82525    ,
     *   998.37727    ,  998.00724    ,  997.71503    ,  997.50054    ,
     *   997.36367    ,
     *   1005.1185    ,  1004.4056    ,  1003.7710    ,  1003.2147    ,
     *   1002.7365    ,  1002.3361    ,  1002.0136    ,  1001.7688    ,
     *   1001.6016    ,
     *   1009.5773    ,  1008.8346    ,  1008.1703    ,  1007.5842    ,
     *   1007.0760    ,  1006.6457    ,  1006.2932    ,  1006.0184    ,
     *   1005.8213    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   1014.0150    ,  1013.2432    ,  1012.5495    ,  1011.9338    ,
     *   1011.3961    ,  1010.9362    ,  1010.5541    ,  1010.2497    ,
     *   1010.0229    ,
     *   1018.4321    ,  1017.6313    ,  1016.9085    ,  1016.2638    ,
     *   1015.6969    ,  1015.2077    ,  1014.7963    ,  1014.4626    ,
     *   1014.2065    ,
     *   1022.8286    ,  1021.9992    ,  1021.2478    ,  1020.5742    ,
     *   1019.9785    ,  1019.4605    ,  1019.0201    ,  1018.6574    ,
     *   1018.3723    ,
     *   1027.2046    ,  1026.3471    ,  1025.5674    ,  1024.8654    ,
     *   1024.2411    ,  1023.6945    ,  1023.2255    ,  1022.8342    ,
     *   1022.5204    ,
     *   1031.5605    ,  1030.6751    ,  1029.8674    ,  1029.1374    ,
     *   1028.4850    ,  1027.9101    ,  1027.4128    ,  1026.9931    ,
     *   1026.6510    ,
     *   1035.8964    ,  1034.9835    ,  1034.1482    ,  1033.3904    ,
     *   1032.7101    ,  1032.1074    ,  1031.5821    ,  1031.1344    ,
     *   1030.7642    ,
     *   1040.2125    ,  1039.2724    ,  1038.4098    ,  1037.6246    ,
     *   1036.9168    ,  1036.2864    ,  1035.7335    ,  1035.2581    ,
     *   1034.8602    ,
     *   1044.5089    ,  1043.5420    ,  1042.6524    ,  1041.8401    ,
     *   1041.1051    ,  1040.4475    ,  1039.8672    ,  1039.3644    ,
     *   1038.9390    ,
     *   1048.7858    ,  1047.7924    ,  1046.8762    ,  1046.0372    ,
     *   1045.2753    ,  1044.5906    ,  1043.9833    ,  1043.4534    ,
     *   1043.0009    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   1053.0434    ,  1052.0239    ,  1051.0814    ,  1050.2159    ,
     *   1049.4274    ,  1048.7161    ,  1048.0820    ,  1047.5253    ,
     *   1047.0459    ,
     *   1057.2820    ,  1056.2366    ,  1055.2681    ,  1054.3764    ,
     *   1053.5617    ,  1052.8240    ,  1052.1634    ,  1051.5802    ,
     *   1051.0742    ,
     *   1061.5016    ,  1060.4307    ,  1059.4364    ,  1058.5189    ,
     *   1057.6782    ,  1056.9145    ,  1056.2277    ,  1055.6182    ,
     *   1055.0860    ,
     *   1065.7024    ,  1064.6063    ,  1063.5866    ,  1062.6436    ,
     *   1061.7772    ,  1060.9877    ,  1060.2751    ,  1059.6396    ,
     *   1059.0813    ,
     *   1069.8846    ,  1068.7636    ,  1067.7188    ,  1066.7505    ,
     *   1065.8588    ,  1065.0437    ,  1064.3055    ,  1063.6443    ,
     *   1063.0604    ,
     *   1074.0484    ,  1072.9027    ,  1071.8332    ,  1070.8400    ,
     *   1069.9231    ,  1069.0828    ,  1068.3193    ,  1067.6327    ,
     *   1067.0232    ,
     *   1078.1939    ,  1077.0239    ,  1075.9299    ,  1074.9120    ,
     *   1073.9703    ,  1073.1051    ,  1072.3165    ,  1071.6048    ,
     *   1070.9701    ,
     *   1082.3214    ,  1081.1274    ,  1080.0091    ,  1078.9668    ,
     *   1078.0006    ,  1077.1107    ,  1076.2973    ,  1075.5607    ,
     *   1074.9010    ,
     *   1086.4309    ,  1085.2131    ,  1084.0709    ,  1083.0045    ,
     *   1082.0140    ,  1081.0997    ,  1080.2618    ,  1079.5006    ,
     *   1078.8162    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   1090.5226    ,  1089.2814    ,  1088.1155    ,  1087.0252    ,
     *   1086.0108    ,  1085.0723    ,  1084.2102    ,  1083.4246    ,
     *   1082.7157    ,
     *   1094.5967    ,  1093.3323    ,  1092.1431    ,  1091.0292    ,
     *   1089.9910    ,  1089.0287    ,  1088.1425    ,  1087.3328    ,
     *   1086.5998    ,
     *   1098.6534    ,  1097.3661    ,  1096.1537    ,  1095.0165    ,
     *   1093.9549    ,  1092.9689    ,  1092.0590    ,  1091.2254    ,
     *   1090.4684    ,
     *   1102.6928    ,  1101.3828    ,  1100.1476    ,  1098.9874    ,
     *   1097.9025    ,  1096.8932    ,  1095.9597    ,  1095.1025    ,
     *   1094.3218    ,
     *   1106.7150    ,  1105.3827    ,  1104.1248    ,  1102.9418    ,
     *   1101.8340    ,  1100.8015    ,  1099.8449    ,  1098.9643    ,
     *   1098.1601    ,
     *   1110.7203    ,  1109.3658    ,  1108.0856    ,  1106.8801    ,
     *   1105.7495    ,  1104.6942    ,  1103.7145    ,  1102.8108    ,
     *   1101.9834    ,
     *   1114.7087    ,  1113.3324    ,  1112.0301    ,  1110.8023    ,
     *   1109.6492    ,  1108.5713    ,  1107.5688    ,  1106.6422    ,
     *   1105.7917    ,
     *   1118.6805    ,  1117.2825    ,  1115.9584    ,  1114.7085    ,
     *   1113.5332    ,  1112.4329    ,  1111.4079    ,  1110.4586    ,
     *   1109.5853    ,
     *   1122.6357    ,  1121.2163    ,  1119.8706    ,  1118.5989    ,
     *   1117.4017    ,  1116.2792    ,  1115.2319    ,  1114.2601    ,
     *   1113.3643    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   1126.5745    ,  1125.1340    ,  1123.7670    ,  1122.4737    ,
     *   1121.2547    ,  1120.1103    ,  1119.0409    ,  1118.0469    ,
     *   1117.1287    ,
     *   1130.4971    ,  1129.0357    ,  1127.6475    ,  1126.3330    ,
     *   1125.0924    ,  1123.9263    ,  1122.8350    ,  1121.8191    ,
     *   1120.8788    ,
     *   1134.4036    ,  1132.9215    ,  1131.5125    ,  1130.1768    ,
     *   1128.9150    ,  1127.7274    ,  1126.6145    ,  1125.5767    ,
     *   1124.6145    ,
     *   1138.2941    ,  1136.7917    ,  1135.3619    ,  1134.0054    ,
     *   1132.7225    ,  1131.5136    ,  1130.3793    ,  1129.3200    ,
     *   1128.3361    ,
     *   1142.1688    ,  1140.6462    ,  1139.1960    ,  1137.8188    ,
     *   1136.5151    ,  1135.2852    ,  1134.1297    ,  1133.0490    ,
     *   1132.0436    ,
     *   1146.0279    ,  1144.4853    ,  1143.0149    ,  1141.6173    ,
     *   1140.2929    ,  1139.0422    ,  1137.8657    ,  1136.7639    ,
     *   1135.7372    ,
     *   1149.8714    ,  1148.3090    ,  1146.8187    ,  1145.4008    ,
     *   1144.0560    ,  1142.7847    ,  1141.5874    ,  1140.4647    ,
     *   1139.4170    ,
     *   1153.6995    ,  1152.1176    ,  1150.6075    ,  1149.1697    ,
     *   1147.8046    ,  1146.5129    ,  1145.2951    ,  1144.1516    ,
     *   1143.0830    ,
     *   1157.5123    ,  1155.9111    ,  1154.3814    ,  1152.9238    ,
     *   1151.5388    ,  1150.2269    ,  1148.9887    ,  1147.8247    ,
     *   1146.7354    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   1161.3100    ,  1159.6897    ,  1158.1407    ,  1156.6635    ,
     *   1155.2587    ,  1153.9268    ,  1152.6684    ,  1151.4841    ,
     *   1150.3743    ,
     *   1165.0927    ,  1163.4535    ,  1161.8854    ,  1160.3888    ,
     *   1158.9644    ,  1157.6128    ,  1156.3344    ,  1155.1299    ,
     *   1153.9999    ,
     *   1168.8605    ,  1167.2026    ,  1165.6156    ,  1164.0998    ,
     *   1162.6561    ,  1161.2848    ,  1159.9867    ,  1158.7622    ,
     *   1157.6121    ,
     *   1172.6136    ,  1170.9372    ,  1169.3314    ,  1167.7967    ,
     *   1166.3338    ,  1164.9431    ,  1163.6254    ,  1162.3812    ,
     *   1161.2112    ,
     *   1176.3520    ,  1174.6574    ,  1173.0330    ,  1171.4796    ,
     *   1169.9976    ,  1168.5878    ,  1167.2507    ,  1165.9869    ,
     *   1164.7972    ,
     *   1180.0760    ,  1178.3633    ,  1176.7206    ,  1175.1485    ,
     *   1173.6478    ,  1172.2189    ,  1170.8626    ,  1169.5795    ,
     *   1168.3702    ,
     *   1183.7855    ,  1182.0549    ,  1180.3941    ,  1178.8037    ,
     *   1177.2843    ,  1175.8367    ,  1174.4613    ,  1173.1590    ,
     *   1171.9303    ,
     *   1187.4809    ,  1185.7326    ,  1184.0538    ,  1182.4452    ,
     *   1180.9074    ,  1179.4411    ,  1178.0469    ,  1176.7256    ,
     *   1175.4777    ,
     *   1191.1620    ,  1189.3963    ,  1187.6997    ,  1186.0731    ,
     *   1184.5170    ,  1183.0323    ,  1181.6195    ,  1180.2793    ,
     *   1179.0124    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1194.8292    ,  1193.0461    ,  1191.3320    ,  1189.6875    ,
     *   1188.1134    ,  1186.6104    ,  1185.1791    ,  1183.8203    ,
     *   1182.5346    ,
     *   1198.4825    ,  1196.6823    ,  1194.9507    ,  1193.2886    ,
     *   1191.6967    ,  1190.1755    ,  1188.7260    ,  1187.3486    ,
     *   1186.0443    ,
     *   1202.1220    ,  1200.3048    ,  1198.5561    ,  1196.8765    ,
     *   1195.2668    ,  1193.7278    ,  1192.2601    ,  1190.8644    ,
     *   1189.5416    ,
     *   1205.7479    ,  1203.9139    ,  1202.1481    ,  1200.4513    ,
     *   1198.8241    ,  1197.2673    ,  1195.7816    ,  1194.3678    ,
     *   1193.0266    ,
     *   1209.3602    ,  1207.5096    ,  1205.7270    ,  1204.0130    ,
     *   1202.3684    ,  1200.7940    ,  1199.2906    ,  1197.8588    ,
     *   1196.4995    ,
     *   1212.9591    ,  1211.0920    ,  1209.2927    ,  1207.5618    ,
     *   1205.9001    ,  1204.3083    ,  1202.7872    ,  1201.3376    ,
     *   1199.9602    ,
     *   1216.5446    ,  1214.6613    ,  1212.8455    ,  1211.0978    ,
     *   1209.4190    ,  1207.8100    ,  1206.2715    ,  1204.8042    ,
     *   1203.4090    ,
     *   1220.1169    ,  1218.2176    ,  1216.3854    ,  1214.6211    ,
     *   1212.9255    ,  1211.2993    ,  1209.7435    ,  1208.2588    ,
     *   1206.8459    ,
     *   1223.6762    ,  1221.7609    ,  1219.9125    ,  1218.1317    ,
     *   1216.4195    ,  1214.7764    ,  1213.2035    ,  1211.7014    ,
     *   1210.2710    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   530.04576    ,  534.35425    ,  538.69347    ,  543.06396    ,
     *   547.46626    ,  551.90094    ,  556.36859    ,  560.86981    ,
     *   565.40522    ,
     *   530.04664    ,  534.35513    ,  538.69435    ,  543.06483    ,
     *   547.46713    ,  551.90181    ,  556.36945    ,  560.87067    ,
     *   565.40608    ,
     *   530.04840    ,  534.35689    ,  538.69610    ,  543.06658    ,
     *   547.46887    ,  551.90354    ,  556.37118    ,  560.87239    ,
     *   565.40779    ,
     *   530.05193    ,  534.36040    ,  538.69961    ,  543.07007    ,
     *   547.47235    ,  551.90700    ,  556.37463    ,  560.87583    ,
     *   565.41121    ,
     *   530.05899    ,  534.36744    ,  538.70662    ,  543.07706    ,
     *   547.47931    ,  551.91394    ,  556.38153    ,  560.88270    ,
     *   565.41805    ,
     *   530.07310    ,  534.38151    ,  538.72064    ,  543.09103    ,
     *   547.49322    ,  551.92780    ,  556.39534    ,  560.89644    ,
     *   565.43173    ,
     *   530.10133    ,  534.40964    ,  538.74868    ,  543.11897    ,
     *   547.52106    ,  551.95552    ,  556.42295    ,  560.92393    ,
     *   565.45909    ,
     *   530.15779    ,  534.46593    ,  538.80477    ,  543.17486    ,
     *   547.57674    ,  552.01098    ,  556.47817    ,  560.97891    ,
     *   565.51383    ,
     *   530.27074    ,  534.57852    ,  538.91698    ,  543.28667    ,
     *   547.68812    ,  552.12191    ,  556.58864    ,  561.08890    ,
     *   565.62331    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   530.49677    ,  534.80382    ,  539.14152    ,  543.51038    ,
     *   547.91098    ,  552.34387    ,  556.80966    ,  561.30895    ,
     *   565.84235    ,
     *   530.94931    ,  535.25489    ,  539.59102    ,  543.95822    ,
     *   548.35708    ,  552.78815    ,  557.25204    ,  561.74936    ,
     *   566.28073    ,
     *   531.85635    ,  536.15886    ,  540.49174    ,  544.85552    ,
     *   549.25079    ,  553.67813    ,  558.13814    ,  562.63144    ,
     *   567.15865    ,
     *   533.67799    ,  537.97392    ,  542.29987    ,  546.65641    ,
     *   551.04413    ,  555.46363    ,  559.91553    ,  564.40046    ,
     *   568.91906    ,
     *   537.35003    ,  541.63108    ,  545.94155    ,  550.28206    ,
     *   554.65321    ,  559.05563    ,  563.48997    ,  567.95689    ,
     *   572.45705    ,
     *   542.31942    ,  546.57719    ,  550.86377    ,  555.17978    ,
     *   559.52587    ,  563.90271    ,  568.31095    ,  572.75130    ,
     *   577.22445    ,
     *   547.34629    ,  551.57723    ,  555.83653    ,  560.12484    ,
     *   564.44283    ,  568.79118    ,  573.17059    ,  577.58178    ,
     *   582.02544    ,
     *   552.42504    ,  556.62586    ,  560.85475    ,  565.11240    ,
     *   569.39947    ,  573.71668    ,  578.06473    ,  582.44435    ,
     *   586.85626    ,
     *   557.55077    ,  561.71842    ,  565.91402    ,  570.13825    ,
     *   574.39181    ,  578.67540    ,  582.98975    ,  587.33559    ,
     *   591.71365    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   562.71917    ,  566.85081    ,  571.01042    ,  575.19869    ,
     *   579.41631    ,  583.66400    ,  587.94248    ,  592.25249    ,
     *   596.59476    ,
     *   567.92635    ,  572.01934    ,  576.14046    ,  580.29039    ,
     *   584.46984    ,  588.67950    ,  592.92009    ,  597.19236    ,
     *   601.49704    ,
     *   573.16876    ,  577.22065    ,  581.30096    ,  585.41036    ,
     *   589.54954    ,  593.71919    ,  597.92004    ,  602.15279    ,
     *   606.41820    ,
     *   578.44313    ,  582.45164    ,  586.48898    ,  590.55581    ,
     *   594.65280    ,  598.78061    ,  602.93997    ,  607.13157    ,
     *   611.35616    ,
     *   583.74639    ,  587.70943    ,  591.70182    ,  595.72419    ,
     *   599.77719    ,  603.86147    ,  607.97774    ,  612.12667    ,
     *   616.30899    ,
     *   589.07567    ,  592.99131    ,  596.93692    ,  600.91309    ,
     *   604.92045    ,  608.95964    ,  613.03133    ,  617.13619    ,
     *   621.27492    ,
     *   594.42825    ,  598.29473    ,  602.19187    ,  606.12025    ,
     *   610.08046    ,  614.07312    ,  618.09887    ,  622.15836    ,
     *   626.25227    ,
     *   599.80154    ,  603.61725    ,  607.46439    ,  611.34352    ,
     *   615.25520    ,  619.20001    ,  623.17857    ,  627.19151    ,
     *   631.23948    ,
     *   605.19308    ,  608.95655    ,  612.75231    ,  616.58087    ,
     *   620.44275    ,  624.33852    ,  628.26876    ,  632.23407    ,
     *   636.23507    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   610.60051    ,  614.31044    ,  618.05356    ,  621.83035    ,
     *   625.64130    ,  629.48694    ,  633.36782    ,  637.28451    ,
     *   641.23761    ,
     *   616.02158    ,  619.67679    ,  623.36616    ,  627.09011    ,
     *   630.84910    ,  634.64364    ,  638.47423    ,  642.34142    ,
     *   646.24578    ,
     *   621.45414    ,  625.05359    ,  628.68820    ,  632.35836    ,
     *   636.06449    ,  639.80705    ,  643.58653    ,  647.40343    ,
     *   651.25829    ,
     *   626.89613    ,  630.43891    ,  634.01789    ,  637.63341    ,
     *   641.28587    ,  644.97569    ,  648.70331    ,  652.46922    ,
     *   656.27391    ,
     *   632.34557    ,  635.83090    ,  639.35348    ,  642.91364    ,
     *   646.51173    ,  650.14812    ,  653.82324    ,  657.53753    ,
     *   661.29146    ,
     *   637.80059    ,  641.22778    ,  644.69332    ,  648.19749    ,
     *   651.74059    ,  655.32298    ,  658.94504    ,  662.60717    ,
     *   666.30983    ,
     *   643.25939    ,  646.62788    ,  650.03583    ,  653.48347    ,
     *   656.97107    ,  660.49896    ,  664.06747    ,  667.67699    ,
     *   671.32792    ,
     *   648.72025    ,  652.02957    ,  655.37947    ,  658.77015    ,
     *   662.20183    ,  665.67480    ,  669.18937    ,  672.74589    ,
     *   676.34472    ,
     *   654.18155    ,  657.43133    ,  660.72283    ,  664.05618    ,
     *   667.43159    ,  670.84931    ,  674.30961    ,  677.81280    ,
     *   681.35923    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   659.64172    ,  662.83170    ,  666.06451    ,  669.34027    ,
     *   672.65914    ,  676.02134    ,  679.42710    ,  682.87672    ,
     *   686.37049    ,
     *   665.09929    ,  668.22927    ,  671.40320    ,  674.62117    ,
     *   677.88331    ,  681.18979    ,  684.54083    ,  687.93668    ,
     *   691.37761    ,
     *   670.55287    ,  673.62273    ,  676.73767    ,  679.89772    ,
     *   683.10300    ,  686.35363    ,  689.64981    ,  692.99176    ,
     *   696.37972    ,
     *   676.00113    ,  679.01084    ,  682.06672    ,  685.16880    ,
     *   688.31715    ,  691.51187    ,  694.75311    ,  698.04108    ,
     *   701.37599    ,
     *   681.44282    ,  684.39239    ,  687.38924    ,  690.43335    ,
     *   693.52476    ,  696.66355    ,  699.84984    ,  703.08380    ,
     *   706.36563    ,
     *   686.87675    ,  689.76628    ,  692.70416    ,  695.69036    ,
     *   698.72488    ,  701.80778    ,  704.93915    ,  708.11913    ,
     *   711.34789    ,
     *   692.30181    ,  695.13144    ,  698.01049    ,  700.93889    ,
     *   703.91663    ,  706.94372    ,  710.02023    ,  713.14629    ,
     *   716.32204    ,
     *   697.71695    ,  700.48688    ,  703.30727    ,  706.17804    ,
     *   709.09913    ,  712.07054    ,  715.09233    ,  718.16458    ,
     *   721.28741    ,
     *   703.12119    ,  705.83165    ,  708.59362    ,  711.40695    ,
     *   714.27159    ,  717.18750    ,  720.15472    ,  723.17331    ,
     *   726.24336    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   708.51359    ,  711.16488    ,  713.86868    ,  716.62484    ,
     *   719.43325    ,  722.29387    ,  725.20672    ,  728.17182    ,
     *   731.18926    ,
     *   713.89329    ,  716.48575    ,  719.13168    ,  721.83094    ,
     *   724.58339    ,  727.38897    ,  730.24767    ,  733.15950    ,
     *   736.12453    ,
     *   719.25948    ,  721.79346    ,  724.38188    ,  727.02455    ,
     *   729.72134    ,  732.47216    ,  735.27698    ,  738.13578    ,
     *   741.04862    ,
     *   724.61141    ,  727.08731    ,  729.61858    ,  732.20502    ,
     *   734.84648    ,  737.54284    ,  740.29406    ,  743.10011    ,
     *   745.96102    ,
     *   729.94838    ,  732.36662    ,  734.84114    ,  737.37173    ,
     *   739.95820    ,  742.60044    ,  745.29838    ,  748.05197    ,
     *   750.86124    ,
     *   735.26972    ,  737.63075    ,  740.04895    ,  742.52408    ,
     *   745.05595    ,  747.64443    ,  750.28942    ,  752.99089    ,
     *   755.74880    ,
     *   740.57484    ,  742.87914    ,  745.24146    ,  747.66156    ,
     *   750.13923    ,  752.67432    ,  755.26673    ,  757.91639    ,
     *   760.62329    ,
     *   745.86318    ,  748.11123    ,  750.41814    ,  752.78365    ,
     *   755.20754    ,  757.68964    ,  760.22985    ,  762.82807    ,
     *   765.48429    ,
     *   751.13421    ,  753.32653    ,  755.57851    ,  757.88989    ,
     *   760.26043    ,  762.68997    ,  765.17836    ,  767.72553    ,
     *   770.33142    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   756.38748    ,  758.52457    ,  760.72213    ,  762.97985    ,
     *   765.29750    ,  767.67489    ,  770.11189    ,  772.60839    ,
     *   775.16433    ,
     *   761.62253    ,  763.70495    ,  765.84858    ,  768.05313    ,
     *   770.31836    ,  772.64405    ,  775.03007    ,  777.47630    ,
     *   779.98268    ,
     *   766.83897    ,  768.86725    ,  770.95749    ,  773.10938    ,
     *   775.32265    ,  777.59710    ,  779.93258    ,  782.32896    ,
     *   784.78616    ,
     *   772.03643    ,  774.01115    ,  776.04852    ,  778.14824    ,
     *   780.31004    ,  782.53372    ,  784.81910    ,  787.16605    ,
     *   789.57450    ,
     *   777.21460    ,  779.13630    ,  781.12134    ,  783.16941    ,
     *   785.28025    ,  787.45362    ,  789.68935    ,  791.98732    ,
     *   794.34741    ,
     *   782.37317    ,  784.24242    ,  786.17567    ,  788.17262    ,
     *   790.23298    ,  792.35653    ,  794.54308    ,  796.79250    ,
     *   799.10467    ,
     *   787.51187    ,  789.32924    ,  791.21126    ,  793.15761    ,
     *   795.16800    ,  797.24221    ,  799.38005    ,  801.58136    ,
     *   803.84604    ,
     *   792.63047    ,  794.39653    ,  796.22787    ,  798.12415    ,
     *   800.08508    ,  802.11044    ,  804.20003    ,  806.35370    ,
     *   808.57132    ,
     *   797.72874    ,  799.44407    ,  801.22528    ,  803.07202    ,
     *   804.98402    ,  806.96102    ,  809.00284    ,  811.10931    ,
     *   813.28032    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   802.80651    ,  804.47169    ,  806.20332    ,  808.00106    ,
     *   809.86463    ,  811.79377    ,  813.78830    ,  815.84804    ,
     *   817.97287    ,
     *   807.86360    ,  809.47920    ,  811.16181    ,  812.91109    ,
     *   814.72674    ,  816.60852    ,  818.55623    ,  820.56971    ,
     *   822.64881    ,
     *   812.89989    ,  814.46648    ,  816.10062    ,  817.80197    ,
     *   819.57022    ,  821.40514    ,  823.30652    ,  825.27418    ,
     *   827.30800    ,
     *   817.91523    ,  819.43340    ,  821.01962    ,  822.67357    ,
     *   824.39494    ,  826.18349    ,  828.03902    ,  829.96134    ,
     *   831.95033    ,
     *   822.90955    ,  824.37985    ,  825.91870    ,  827.52578    ,
     *   829.20079    ,  830.94347    ,  832.75362    ,  834.63107    ,
     *   836.57567    ,
     *   827.88274    ,  829.30574    ,  830.79778    ,  832.35852    ,
     *   833.98767    ,  835.68498    ,  837.45024    ,  839.28327    ,
     *   841.18394    ,
     *   832.83474    ,  834.21101    ,  835.65678    ,  837.17171    ,
     *   838.75551    ,  840.40794    ,  842.12878    ,  843.91786    ,
     *   845.77505    ,
     *   837.76551    ,  839.09560    ,  840.49564    ,  841.96528    ,
     *   843.50425    ,  845.11228    ,  846.78919    ,  848.53478    ,
     *   850.34892    ,
     *   842.67501    ,  843.95947    ,  845.31431    ,  846.73919    ,
     *   848.23382    ,  849.79796    ,  851.43139    ,  853.13395    ,
     *   854.90550    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   847.56321    ,  848.80260    ,  850.11277    ,  851.49340    ,
     *   852.94420    ,  854.46492    ,  856.05536    ,  857.71534    ,
     *   859.44474    ,
     *   852.43011    ,  853.62497    ,  854.89100    ,  856.22789    ,
     *   857.63535    ,  859.11313    ,  860.66104    ,  862.27891    ,
     *   863.96659    ,
     *   857.27571    ,  858.42657    ,  859.64899    ,  860.94265    ,
     *   862.30726    ,  863.74258    ,  865.24843    ,  866.82462    ,
     *   868.47103    ,
     *   862.10002    ,  863.20743    ,  864.38675    ,  865.63767    ,
     *   866.95992    ,  868.35326    ,  869.81750    ,  871.35247    ,
     *   872.95803    ,
     *   866.90308    ,  867.96755    ,  869.10428    ,  870.31296    ,
     *   871.59334    ,  872.94517    ,  874.36826    ,  875.86245    ,
     *   877.42760    ,
     *   871.68492    ,  872.70697    ,  873.80161    ,  874.96855    ,
     *   876.20753    ,  877.51830    ,  878.90070    ,  880.35454    ,
     *   881.87971    ,
     *   876.44558    ,  877.42572    ,  878.47878    ,  879.60446    ,
     *   880.80251    ,  882.07269    ,  883.41483    ,  884.82877    ,
     *   886.31438    ,
     *   881.18511    ,  882.12386    ,  883.13582    ,  884.22072    ,
     *   885.37831    ,  886.60836    ,  887.91069    ,  889.28515    ,
     *   890.73161    ,
     *   885.90358    ,  886.80143    ,  887.77279    ,  888.81738    ,
     *   889.93497    ,  891.12533    ,  892.38829    ,  893.72370    ,
     *   895.13143    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   890.60105    ,  891.45850    ,  892.38973    ,  893.39449    ,
     *   894.47253    ,  895.62364    ,  896.84766    ,  898.14444    ,
     *   899.51386    ,
     *   895.27760    ,  896.09513    ,  896.98671    ,  897.95209    ,
     *   898.99104    ,  900.10335    ,  901.28886    ,  902.54742    ,
     *   903.87894    ,
     *   899.93331    ,  900.71140    ,  901.56380    ,  902.49026    ,
     *   903.49055    ,  904.56449    ,  905.71191    ,  906.93268    ,
     *   908.22668    ,
     *   904.56827    ,  905.30739    ,  906.12107    ,  907.00906    ,
     *   907.97114    ,  909.00714    ,  910.11688    ,  911.30026    ,
     *   912.55715    ,
     *   909.18257    ,  909.88319    ,  910.65860    ,  911.50856    ,
     *   912.43287    ,  913.43134    ,  914.50382    ,  915.65020    ,
     *   916.87038    ,
     *   913.77630    ,  914.43888    ,  915.17648    ,  915.98885    ,
     *   916.87580    ,  917.83716    ,  918.87280    ,  919.98258    ,
     *   921.16642    ,
     *   918.34957    ,  918.97457    ,  919.67478    ,  920.44999    ,
     *   921.30001    ,  922.22468    ,  923.22386    ,  924.29745    ,
     *   925.44534    ,
     *   922.90249    ,  923.49034    ,  924.15361    ,  924.89209    ,
     *   925.70560    ,  926.59397    ,  927.55710    ,  928.59486    ,
     *   929.70718    ,
     *   927.43515    ,  927.98631    ,  928.61306    ,  929.31523    ,
     *   930.09263    ,  930.94511    ,  931.87257    ,  932.87490    ,
     *   933.95202    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   931.94769    ,  932.46257    ,  933.05324    ,  933.71950    ,
     *   934.46119    ,  935.27819    ,  936.17036    ,  937.13763    ,
     *   938.17992    ,
     *   936.44021    ,  936.91925    ,  937.47423    ,  938.10500    ,
     *   938.81139    ,  939.59327    ,  940.45055    ,  941.38313    ,
     *   942.39096    ,
     *   940.91283    ,  941.35644    ,  941.87616    ,  942.47183    ,
     *   943.14331    ,  943.89047    ,  944.71322    ,  945.61148    ,
     *   946.58519    ,
     *   945.36568    ,  945.77427    ,  946.25913    ,  946.82010    ,
     *   947.45704    ,  948.16986    ,  948.95845    ,  949.82275    ,
     *   950.76271    ,
     *   949.79888    ,  950.17286    ,  950.62325    ,  951.14990    ,
     *   951.75270    ,  952.43154    ,  953.18634    ,  954.01703    ,
     *   954.92359    ,
     *   954.21255    ,  954.55232    ,  954.96863    ,  955.46136    ,
     *   956.03038    ,  956.67560    ,  957.39697    ,  958.19441    ,
     *   959.06790    ,
     *   958.60683    ,  958.91278    ,  959.29540    ,  959.75457    ,
     *   960.29018    ,  960.90216    ,  961.59044    ,  962.35498    ,
     *   963.19574    ,
     *   962.98184    ,  963.25436    ,  963.60366    ,  964.02964    ,
     *   964.53221    ,  965.11130    ,  965.76684    ,  966.49882    ,
     *   967.30719    ,
     *   967.33771    ,  967.57718    ,  967.89354    ,  968.28670    ,
     *   968.75658    ,  969.30312    ,  969.92628    ,  970.62602    ,
     *   971.40234    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   971.67459    ,  971.88137    ,  972.16516    ,  972.52586    ,
     *   972.96340    ,  973.47774    ,  974.06885    ,  974.73669    ,
     *   975.48127    ,
     *   975.99260    ,  976.16707    ,  976.41864    ,  976.74723    ,
     *   977.15278    ,  977.63526    ,  978.19464    ,  978.83091    ,
     *   979.54407    ,
     *   980.29187    ,  980.43439    ,  980.65409    ,  980.95092    ,
     *   981.32483    ,  981.77578    ,  982.30377    ,  982.90879    ,
     *   983.59084    ,
     *   984.57255    ,  984.68347    ,  984.87166    ,  985.13707    ,
     *   985.47966    ,  985.89942    ,  986.39634    ,  986.97042    ,
     *   987.62168    ,
     *   988.83477    ,  988.91444    ,  989.07146    ,  989.30578    ,
     *   989.61739    ,  990.00628    ,  990.47244    ,  991.01589    ,
     *   991.63667    ,
     *   993.07866    ,  993.12743    ,  993.25361    ,  993.45718    ,
     *   993.73813    ,  994.09646    ,  994.53218    ,  995.04532    ,
     *   995.63591    ,
     *   997.30437    ,  997.32257    ,  997.41825    ,  997.59139    ,
     *   997.84200    ,  998.17009    ,  998.57568    ,  999.05880    ,
     *   999.61951    ,
     *   1001.5120    ,  1001.5000    ,  1001.5655    ,  1001.7085    ,
     *   1001.9291    ,  1002.2273    ,  1002.6030    ,  1003.0564    ,
     *   1003.5875    ,
     *   1005.7018    ,  1005.6598    ,  1005.6955    ,  1005.8087    ,
     *   1005.9996    ,  1006.2681    ,  1006.6143    ,  1007.0383    ,
     *   1007.5401    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   1009.8737    ,  1009.8022    ,  1009.8083    ,  1009.8921    ,
     *   1010.0535    ,  1010.2927    ,  1010.6097    ,  1011.0046    ,
     *   1011.4773    ,
     *   1014.0281    ,  1013.9273    ,  1013.9042    ,  1013.9587    ,
     *   1014.0911    ,  1014.3013    ,  1014.5893    ,  1014.9553    ,
     *   1015.3993    ,
     *   1018.1649    ,  1018.0351    ,  1017.9831    ,  1018.0088    ,
     *   1018.1124    ,  1018.2938    ,  1018.5531    ,  1018.8906    ,
     *   1019.3061    ,
     *   1022.2844    ,  1022.1260    ,  1022.0453    ,  1022.0424    ,
     *   1022.1174    ,  1022.2704    ,  1022.5014    ,  1022.8105    ,
     *   1023.1979    ,
     *   1026.3866    ,  1026.1999    ,  1026.0909    ,  1026.0597    ,
     *   1026.1065    ,  1026.2313    ,  1026.4341    ,  1026.7152    ,
     *   1027.0747    ,
     *   1030.4717    ,  1030.2569    ,  1030.1199    ,  1030.0608    ,
     *   1030.0796    ,  1030.1765    ,  1030.3515    ,  1030.6049    ,
     *   1030.9366    ,
     *   1034.5399    ,  1034.2974    ,  1034.1326    ,  1034.0457    ,
     *   1034.0369    ,  1034.1061    ,  1034.2536    ,  1034.4795    ,
     *   1034.7838    ,
     *   1038.5913    ,  1038.3213    ,  1038.1290    ,  1038.0147    ,
     *   1037.9785    ,  1038.0203    ,  1038.1405    ,  1038.3391    ,
     *   1038.6163    ,
     *   1042.6260    ,  1042.3288    ,  1042.1094    ,  1041.9679    ,
     *   1041.9045    ,  1041.9192    ,  1042.0124    ,  1042.1840    ,
     *   1042.4343    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   1046.6441    ,  1046.3200    ,  1046.0737    ,  1045.9053    ,
     *   1045.8150    ,  1045.8029    ,  1045.8693    ,  1046.0142    ,
     *   1046.2378    ,
     *   1050.6458    ,  1050.2951    ,  1050.0221    ,  1049.8271    ,
     *   1049.7102    ,  1049.6716    ,  1049.7114    ,  1049.8298    ,
     *   1050.0270    ,
     *   1054.6312    ,  1054.2541    ,  1053.9548    ,  1053.7334    ,
     *   1053.5901    ,  1053.5252    ,  1053.5387    ,  1053.6309    ,
     *   1053.8019    ,
     *   1058.6005    ,  1058.1973    ,  1057.8718    ,  1057.6243    ,
     *   1057.4550    ,  1057.3639    ,  1057.3514    ,  1057.4176    ,
     *   1057.5627    ,
     *   1062.5537    ,  1062.1247    ,  1061.7734    ,  1061.5000    ,
     *   1061.3048    ,  1061.1879    ,  1061.1496    ,  1061.1900    ,
     *   1061.3094    ,
     *   1066.4911    ,  1066.0364    ,  1065.6595    ,  1065.3605    ,
     *   1065.1397    ,  1064.9973    ,  1064.9334    ,  1064.9483    ,
     *   1065.0422    ,
     *   1070.4126    ,  1069.9327    ,  1069.5304    ,  1069.2061    ,
     *   1068.9599    ,  1068.7921    ,  1068.7029    ,  1068.6925    ,
     *   1068.7611    ,
     *   1074.3186    ,  1073.8135    ,  1073.3862    ,  1073.0367    ,
     *   1072.7654    ,  1072.5724    ,  1072.4581    ,  1072.4227    ,
     *   1072.4663    ,
     *   1078.2090    ,  1077.6791    ,  1077.2269    ,  1076.8525    ,
     *   1076.5563    ,  1076.3385    ,  1076.1993    ,  1076.1390    ,
     *   1076.1579    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   1082.0840    ,  1081.5295    ,  1081.0527    ,  1080.6537    ,
     *   1080.3328    ,  1080.0903    ,  1079.9265    ,  1079.8416    ,
     *   1079.8358    ,
     *   1085.9437    ,  1085.3650    ,  1084.8637    ,  1084.4403    ,
     *   1084.0950    ,  1083.8281    ,  1083.6398    ,  1083.5305    ,
     *   1083.5004    ,
     *   1089.7883    ,  1089.1855    ,  1088.6601    ,  1088.2125    ,
     *   1087.8430    ,  1087.5518    ,  1087.3394    ,  1087.2058    ,
     *   1087.1515    ,
     *   1093.6179    ,  1092.9912    ,  1092.4419    ,  1091.9703    ,
     *   1091.5768    ,  1091.2617    ,  1091.0252    ,  1090.8677    ,
     *   1090.7895    ,
     *   1097.4326    ,  1096.7822    ,  1096.2092    ,  1095.7139    ,
     *   1095.2967    ,  1094.9578    ,  1094.6975    ,  1094.5162    ,
     *   1094.4142    ,
     *   1101.2326    ,  1100.5587    ,  1099.9623    ,  1099.4434    ,
     *   1099.0026    ,  1098.6401    ,  1098.3563    ,  1098.1515    ,
     *   1098.0259    ,
     *   1105.0178    ,  1104.3208    ,  1103.7011    ,  1103.1590    ,
     *   1102.6948    ,  1102.3090    ,  1102.0018    ,  1101.7736    ,
     *   1101.6246    ,
     *   1108.7885    ,  1108.0686    ,  1107.4258    ,  1106.8606    ,
     *   1106.3733    ,  1105.9643    ,  1105.6339    ,  1105.3826    ,
     *   1105.2105    ,
     *   1112.5448    ,  1111.8021    ,  1111.1365    ,  1110.5484    ,
     *   1110.0382    ,  1109.6063    ,  1109.2530    ,  1108.9786    ,
     *   1108.7836    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   1116.2868    ,  1115.5216    ,  1114.8334    ,  1114.2226    ,
     *   1113.6897    ,  1113.2350    ,  1112.8589    ,  1112.5618    ,
     *   1112.3439    ,
     *   1120.0146    ,  1119.2271    ,  1118.5164    ,  1117.8832    ,
     *   1117.3278    ,  1116.8505    ,  1116.4519    ,  1116.1321    ,
     *   1115.8917    ,
     *   1123.7284    ,  1122.9187    ,  1122.1859    ,  1121.5304    ,
     *   1120.9526    ,  1120.4530    ,  1120.0319    ,  1119.6898    ,
     *   1119.4270    ,
     *   1127.4281    ,  1126.5965    ,  1125.8417    ,  1125.1642    ,
     *   1124.5643    ,  1124.0425    ,  1123.5993    ,  1123.2349    ,
     *   1122.9499    ,
     *   1131.1141    ,  1130.2607    ,  1129.4841    ,  1128.7847    ,
     *   1128.1629    ,  1127.6191    ,  1127.1539    ,  1126.7676    ,
     *   1126.4605    ,
     *   1134.7862    ,  1133.9114    ,  1133.1132    ,  1132.3921    ,
     *   1131.7485    ,  1131.1830    ,  1130.6959    ,  1130.2878    ,
     *   1129.9589    ,
     *   1138.4448    ,  1137.5486    ,  1136.7290    ,  1135.9864    ,
     *   1135.3213    ,  1134.7342    ,  1134.2255    ,  1133.7957    ,
     *   1133.4451    ,
     *   1142.0898    ,  1141.1725    ,  1140.3317    ,  1139.5678    ,
     *   1138.8814    ,  1138.2728    ,  1137.7427    ,  1137.2913    ,
     *   1136.9192    ,
     *   1145.7214    ,  1144.7832    ,  1143.9214    ,  1143.1364    ,
     *   1142.4288    ,  1141.7990    ,  1141.2475    ,  1140.7749    ,
     *   1140.3815    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   1149.3397    ,  1148.3808    ,  1147.4981    ,  1146.6922    ,
     *   1145.9636    ,  1145.3127    ,  1144.7402    ,  1144.2464    ,
     *   1143.8318    ,
     *   1152.9448    ,  1151.9654    ,  1151.0620    ,  1150.2354    ,
     *   1149.4859    ,  1148.8142    ,  1148.2207    ,  1147.7059    ,
     *   1147.2704    ,
     *   1156.5368    ,  1155.5370    ,  1154.6132    ,  1153.7660    ,
     *   1152.9959    ,  1152.3034    ,  1151.6892    ,  1151.1536    ,
     *   1150.6972    ,
     *   1160.1158    ,  1159.0958    ,  1158.1517    ,  1157.2841    ,
     *   1156.4936    ,  1155.7806    ,  1155.1457    ,  1154.5895    ,
     *   1154.1125    ,
     *   1163.6820    ,  1162.6420    ,  1161.6777    ,  1160.7899    ,
     *   1159.9791    ,  1159.2457    ,  1158.5905    ,  1158.0138    ,
     *   1157.5162    ,
     *   1167.2353    ,  1166.1755    ,  1165.1913    ,  1164.2835    ,
     *   1163.4525    ,  1162.6989    ,  1162.0234    ,  1161.4264    ,
     *   1160.9085    ,
     *   1170.7759    ,  1169.6965    ,  1168.6926    ,  1167.7648    ,
     *   1166.9139    ,  1166.1403    ,  1165.4447    ,  1164.8275    ,
     *   1164.2894    ,
     *   1174.3040    ,  1173.2050    ,  1172.1815    ,  1171.2341    ,
     *   1170.3634    ,  1169.5699    ,  1168.8543    ,  1168.2172    ,
     *   1167.6591    ,
     *   1177.8195    ,  1176.7013    ,  1175.6584    ,  1174.6914    ,
     *   1173.8010    ,  1172.9879    ,  1172.2525    ,  1171.5956    ,
     *   1171.0176    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   1181.3227    ,  1180.1853    ,  1179.1231    ,  1178.1368    ,
     *   1177.2270    ,  1176.3943    ,  1175.6393    ,  1174.9627    ,
     *   1174.3649    ,
     *   1184.8136    ,  1183.6572    ,  1182.5760    ,  1181.5704    ,
     *   1180.6413    ,  1179.7892    ,  1179.0147    ,  1178.3186    ,
     *   1177.7012    ,
     *   1188.2922    ,  1187.1171    ,  1186.0169    ,  1184.9923    ,
     *   1184.0440    ,  1183.1727    ,  1182.3789    ,  1181.6634    ,
     *   1181.0266    ,
     *   1191.7588    ,  1190.5650    ,  1189.4460    ,  1188.4026    ,
     *   1187.4353    ,  1186.5448    ,  1185.7319    ,  1184.9971    ,
     *   1184.3411    ,
     *   1195.2133    ,  1194.0011    ,  1192.8635    ,  1191.8013    ,
     *   1190.8152    ,  1189.9058    ,  1189.0739    ,  1188.3200    ,
     *   1187.6448    ,
     *   1198.6559    ,  1197.4254    ,  1196.2693    ,  1195.1886    ,
     *   1194.1837    ,  1193.2556    ,  1192.4048    ,  1191.6320    ,
     *   1190.9378    ,
     *   1202.0867    ,  1200.8380    ,  1199.6637    ,  1198.5645    ,
     *   1197.5411    ,  1196.5943    ,  1195.7248    ,  1194.9332    ,
     *   1194.2202    ,
     *   1205.5058    ,  1204.2390    ,  1203.0466    ,  1201.9291    ,
     *   1200.8873    ,  1199.9221    ,  1199.0340    ,  1198.2237    ,
     *   1197.4920    ,
     *   1208.9131    ,  1207.6286    ,  1206.4181    ,  1205.2825    ,
     *   1204.2225    ,  1203.2389    ,  1202.3324    ,  1201.5036    ,
     *   1200.7533    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   569.97545    ,  574.58112    ,  579.22290    ,  583.90143    ,
     *   588.61738    ,  593.37142    ,  598.16420    ,  602.99641    ,
     *   607.86872    ,
     *   569.97630    ,  574.58197    ,  579.22374    ,  583.90227    ,
     *   588.61822    ,  593.37225    ,  598.16503    ,  602.99723    ,
     *   607.86954    ,
     *   569.97800    ,  574.58366    ,  579.22543    ,  583.90395    ,
     *   588.61989    ,  593.37391    ,  598.16668    ,  602.99887    ,
     *   607.87117    ,
     *   569.98140    ,  574.58705    ,  579.22880    ,  583.90730    ,
     *   588.62322    ,  593.37722    ,  598.16998    ,  603.00215    ,
     *   607.87443    ,
     *   569.98821    ,  574.59383    ,  579.23554    ,  583.91401    ,
     *   588.62989    ,  593.38386    ,  598.17657    ,  603.00871    ,
     *   607.88095    ,
     *   570.00183    ,  574.60738    ,  579.24902    ,  583.92742    ,
     *   588.64323    ,  593.39712    ,  598.18977    ,  603.02183    ,
     *   607.89399    ,
     *   570.02906    ,  574.63448    ,  579.27599    ,  583.95424    ,
     *   588.66991    ,  593.42366    ,  598.21615    ,  603.04806    ,
     *   607.92007    ,
     *   570.08354    ,  574.68869    ,  579.32992    ,  584.00790    ,
     *   588.72328    ,  593.47673    ,  598.26893    ,  603.10053    ,
     *   607.97223    ,
     *   570.19250    ,  574.79712    ,  579.43781    ,  584.11522    ,
     *   588.83003    ,  593.58289    ,  598.37449    ,  603.20549    ,
     *   608.07656    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   570.41050    ,  575.01405    ,  579.65364    ,  584.32992    ,
     *   589.04358    ,  593.79527    ,  598.58566    ,  603.41544    ,
     *   608.28527    ,
     *   570.84678    ,  575.44817    ,  580.08554    ,  584.75955    ,
     *   589.47088    ,  594.22020    ,  599.00818    ,  603.83550    ,
     *   608.70284    ,
     *   571.72043    ,  576.31742    ,  580.95029    ,  585.61970    ,
     *   590.32632    ,  595.07084    ,  599.85394    ,  604.67629    ,
     *   609.53859    ,
     *   573.47198    ,  578.05991    ,  582.68350    ,  587.34344    ,
     *   592.04041    ,  596.77510    ,  601.54821    ,  606.36043    ,
     *   611.21244    ,
     *   576.99114    ,  581.55984    ,  586.16385    ,  590.80388    ,
     *   595.48062    ,  600.19479    ,  604.94710    ,  609.73825    ,
     *   614.56897    ,
     *   581.73111    ,  586.27199    ,  590.84780    ,  595.45929    ,
     *   600.10716    ,  604.79217    ,  609.51503    ,  614.27648    ,
     *   619.07725    ,
     *   586.50233    ,  591.01316    ,  595.55868    ,  600.13963    ,
     *   604.75676    ,  609.41081    ,  614.10254    ,  618.83269    ,
     *   623.60200    ,
     *   591.30122    ,  595.77997    ,  600.29326    ,  604.84186    ,
     *   609.42651    ,  614.04798    ,  618.70703    ,  623.40442    ,
     *   628.14090    ,
     *   596.12470    ,  600.56949    ,  605.04878    ,  609.56333    ,
     *   614.11392    ,  618.70130    ,  623.32625    ,  627.98954    ,
     *   632.69192    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   600.97006    ,  605.37915    ,  609.82279    ,  614.30174    ,
     *   618.81679    ,  623.36870    ,  627.95824    ,  632.58619    ,
     *   637.25330    ,
     *   605.83489    ,  610.20666    ,  614.61312    ,  619.05504    ,
     *   623.53319    ,  628.04833    ,  632.60125    ,  637.19271    ,
     *   641.82348    ,
     *   610.71701    ,  615.04997    ,  619.41783    ,  623.82138    ,
     *   628.26136    ,  632.73856    ,  637.25373    ,  641.80765    ,
     *   646.40107    ,
     *   615.61445    ,  619.90721    ,  624.23517    ,  628.59910    ,
     *   632.99976    ,  637.43789    ,  641.91427    ,  646.42966    ,
     *   650.98481    ,
     *   620.52542    ,  624.77668    ,  629.06352    ,  633.38669    ,
     *   637.74692    ,  642.14498    ,  646.58160    ,  651.05755    ,
     *   655.57357    ,
     *   625.44821    ,  629.65680    ,  633.90139    ,  638.18273    ,
     *   642.50154    ,  646.85856    ,  651.25454    ,  655.69021    ,
     *   660.16631    ,
     *   630.38128    ,  634.54609    ,  638.74740    ,  642.98592    ,
     *   647.26238    ,  651.57750    ,  655.93200    ,  660.32661    ,
     *   664.76206    ,
     *   635.32314    ,  639.44316    ,  643.60023    ,  647.79504    ,
     *   652.02830    ,  656.30071    ,  660.61298    ,  664.96581    ,
     *   669.35993    ,
     *   640.27240    ,  644.34671    ,  648.45867    ,  652.60894    ,
     *   656.79821    ,  661.02717    ,  665.29651    ,  669.60691    ,
     *   673.95908    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   645.22773    ,  649.25550    ,  653.32155    ,  657.42653    ,
     *   661.57110    ,  665.75594    ,  669.98170    ,  674.24907    ,
     *   678.55872    ,
     *   650.18789    ,  654.16835    ,  658.18776    ,  662.24677    ,
     *   666.34600    ,  670.48609    ,  674.66771    ,  678.89150    ,
     *   683.15811    ,
     *   655.15167    ,  659.08413    ,  663.05627    ,  667.06868    ,
     *   671.12197    ,  675.21678    ,  679.35372    ,  683.53343    ,
     *   687.75655    ,
     *   660.11791    ,  664.00177    ,  667.92605    ,  671.89131    ,
     *   675.89815    ,  679.94717    ,  684.03897    ,  688.17416    ,
     *   692.35336    ,
     *   665.08553    ,  668.92024    ,  672.79614    ,  676.71377    ,
     *   680.67370    ,  684.67648    ,  688.72272    ,  692.81299    ,
     *   696.94790    ,
     *   670.05346    ,  673.83856    ,  677.66563    ,  681.53520    ,
     *   685.44779    ,  689.40396    ,  693.40427    ,  697.44927    ,
     *   701.53956    ,
     *   675.02070    ,  678.75578    ,  682.53363    ,  686.35476    ,
     *   690.21967    ,  694.12888    ,  698.08293    ,  702.08237    ,
     *   706.12774    ,
     *   679.98628    ,  683.67098    ,  687.39929    ,  691.17166    ,
     *   694.98858    ,  698.85055    ,  702.75807    ,  706.71167    ,
     *   710.71188    ,
     *   684.94927    ,  688.58332    ,  692.26179    ,  695.98514    ,
     *   699.75382    ,  703.56830    ,  707.42906    ,  711.33661    ,
     *   715.29145    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   689.90878    ,  693.49194    ,  697.12036    ,  700.79448    ,
     *   704.51470    ,  708.28149    ,  712.09530    ,  715.95662    ,
     *   719.86591    ,
     *   694.86396    ,  698.39605    ,  701.97425    ,  705.59896    ,
     *   709.27057    ,  712.98951    ,  716.75623    ,  720.57116    ,
     *   724.43478    ,
     *   699.81400    ,  703.29489    ,  706.82274    ,  710.39791    ,
     *   714.02079    ,  717.69177    ,  721.41127    ,  725.17972    ,
     *   728.99755    ,
     *   704.75811    ,  708.18772    ,  711.66514    ,  715.19070    ,
     *   718.76477    ,  722.38771    ,  726.05992    ,  729.78180    ,
     *   733.55379    ,
     *   709.69556    ,  713.07385    ,  716.50080    ,  719.97671    ,
     *   723.50191    ,  727.07677    ,  730.70165    ,  734.37694    ,
     *   738.10303    ,
     *   714.62564    ,  717.95261    ,  721.32908    ,  724.75534    ,
     *   728.23168    ,  731.75845    ,  735.33599    ,  738.96466    ,
     *   742.64485    ,
     *   719.54766    ,  722.82337    ,  726.14940    ,  729.52602    ,
     *   732.95353    ,  736.43223    ,  739.96245    ,  743.54454    ,
     *   747.17884    ,
     *   724.46099    ,  727.68550    ,  730.96117    ,  734.28824    ,
     *   737.66697    ,  741.09766    ,  744.58061    ,  748.11615    ,
     *   751.70460    ,
     *   729.36501    ,  732.53845    ,  735.76385    ,  739.04146    ,
     *   742.37150    ,  745.75426    ,  749.19002    ,  752.67909    ,
     *   756.22177    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   734.25915    ,  737.38165    ,  740.55693    ,  743.78519    ,
     *   747.06667    ,  750.40161    ,  753.79028    ,  757.23297    ,
     *   760.72997    ,
     *   739.14285    ,  742.21458    ,  745.33990    ,  748.51898    ,
     *   751.75203    ,  755.03929    ,  758.38100    ,  761.77743    ,
     *   765.22887    ,
     *   744.01558    ,  747.03676    ,  750.11230    ,  753.24238    ,
     *   756.42717    ,  759.66691    ,  762.96181    ,  766.31212    ,
     *   769.71812    ,
     *   748.87686    ,  751.84771    ,  754.87369    ,  757.95496    ,
     *   761.09169    ,  764.28408    ,  767.53234    ,  770.83670    ,
     *   774.19743    ,
     *   753.72622    ,  756.64698    ,  759.62364    ,  762.65633    ,
     *   765.74521    ,  768.89045    ,  772.09226    ,  775.35085    ,
     *   778.66647    ,
     *   758.56321    ,  761.43417    ,  764.36176    ,  767.34611    ,
     *   770.38736    ,  773.48568    ,  776.64125    ,  779.85427    ,
     *   783.12497    ,
     *   763.38743    ,  766.20887    ,  769.08767    ,  772.02395    ,
     *   775.01782    ,  778.06945    ,  781.17901    ,  784.34667    ,
     *   787.57265    ,
     *   768.19849    ,  770.97071    ,  773.80102    ,  776.68950    ,
     *   779.63626    ,  782.64146    ,  785.70524    ,  788.82777    ,
     *   792.00926    ,
     *   772.99602    ,  775.71936    ,  778.50147    ,  781.34245    ,
     *   784.24238    ,  787.20141    ,  790.21967    ,  793.29732    ,
     *   796.43454    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   777.77968    ,  780.45447    ,  783.18872    ,  785.98250    ,
     *   788.83590    ,  791.74903    ,  794.72204    ,  797.75506    ,
     *   800.84827    ,
     *   782.54916    ,  785.17574    ,  787.86246    ,  790.60936    ,
     *   793.41654    ,  796.28408    ,  799.21211    ,  802.20077    ,
     *   805.25022    ,
     *   787.30414    ,  789.88289    ,  792.52243    ,  795.22279    ,
     *   797.98405    ,  800.80630    ,  803.68965    ,  806.63423    ,
     *   809.64019    ,
     *   792.04437    ,  794.57566    ,  797.16836    ,  799.82252    ,
     *   802.53820    ,  805.31547    ,  808.15445    ,  811.05523    ,
     *   814.01797    ,
     *   796.76958    ,  799.25378    ,  801.80003    ,  804.40834    ,
     *   807.07877    ,  809.81139    ,  812.60629    ,  815.46358    ,
     *   818.38339    ,
     *   801.47953    ,  803.91705    ,  806.41721    ,  808.98003    ,
     *   811.60556    ,  814.29385    ,  817.04500    ,  819.85910    ,
     *   822.73627    ,
     *   806.17402    ,  808.56524    ,  811.01969    ,  813.53739    ,
     *   816.11836    ,  818.76267    ,  821.47039    ,  824.24162    ,
     *   827.07645    ,
     *   810.85282    ,  813.19815    ,  815.60729    ,  818.08023    ,
     *   820.61701    ,  823.21768    ,  825.88231    ,  828.61097    ,
     *   831.40377    ,
     *   815.51577    ,  817.81562    ,  820.17983    ,  822.60840    ,
     *   825.10135    ,  827.65873    ,  830.28059    ,  832.96702    ,
     *   835.71810    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   820.16270    ,  822.41747    ,  824.73715    ,  827.12173    ,
     *   829.57121    ,  832.08565    ,  834.66510    ,  837.30962    ,
     *   840.01930    ,
     *   824.79345    ,  827.00356    ,  829.27911    ,  831.62008    ,
     *   834.02647    ,  836.49833    ,  839.03571    ,  841.63865    ,
     *   844.30726    ,
     *   829.40789    ,  831.57376    ,  833.80557    ,  836.10332    ,
     *   838.46700    ,  840.89664    ,  843.39229    ,  845.95400    ,
     *   848.58185    ,
     *   834.00588    ,  836.12793    ,  838.31642    ,  840.57134    ,
     *   842.89268    ,  845.28047    ,  847.73474    ,  850.25556    ,
     *   852.84298    ,
     *   838.58734    ,  840.66598    ,  842.81155    ,  845.02403    ,
     *   847.30341    ,  849.64971    ,  852.06296    ,  854.54322    ,
     *   857.09055    ,
     *   843.15215    ,  845.18780    ,  847.29086    ,  849.46129    ,
     *   851.69909    ,  854.00427    ,  856.37686    ,  858.81691    ,
     *   861.32447    ,
     *   847.70023    ,  849.69332    ,  851.75427    ,  853.88305    ,
     *   856.07965    ,  858.34408    ,  860.67636    ,  863.07654    ,
     *   865.54467    ,
     *   852.23151    ,  854.18245    ,  856.20170    ,  858.28922    ,
     *   860.44500    ,  862.66905    ,  864.96138    ,  867.32204    ,
     *   869.75108    ,
     *   856.74592    ,  858.65514    ,  860.63309    ,  862.67975    ,
     *   864.79509    ,  866.97912    ,  869.23186    ,  871.55335    ,
     *   873.94363    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   861.24343    ,  863.11133    ,  865.04839    ,  867.05457    ,
     *   869.12985    ,  871.27424    ,  873.48775    ,  875.77041    ,
     *   878.12227    ,
     *   865.72397    ,  867.55098    ,  869.44755    ,  871.41365    ,
     *   873.44925    ,  875.55436    ,  877.72899    ,  879.97317    ,
     *   882.28695    ,
     *   870.18753    ,  871.97406    ,  873.83054    ,  875.75694    ,
     *   877.75324    ,  879.81944    ,  881.95555    ,  884.16160    ,
     *   886.43763    ,
     *   874.63408    ,  876.38053    ,  878.19732    ,  880.08441    ,
     *   882.04179    ,  884.06944    ,  886.16739    ,  888.33565    ,
     *   890.57427    ,
     *   879.06360    ,  880.77038    ,  882.54788    ,  884.39605    ,
     *   886.31487    ,  888.30435    ,  890.36448    ,  892.49530    ,
     *   894.69684    ,
     *   883.47609    ,  885.14361    ,  886.88220    ,  888.69183    ,
     *   890.57248    ,  892.52413    ,  894.54681    ,  896.64053    ,
     *   898.80532    ,
     *   887.87155    ,  889.50020    ,  891.20028    ,  892.97175    ,
     *   894.81459    ,  896.72879    ,  898.71435    ,  900.77131    ,
     *   902.89969    ,
     *   892.24998    ,  893.84017    ,  895.50213    ,  897.23581    ,
     *   899.04120    ,  900.91830    ,  902.86711    ,  904.88764    ,
     *   906.97994    ,
     *   896.61140    ,  898.16352    ,  899.78773    ,  901.48401    ,
     *   903.25232    ,  905.09267    ,  907.00507    ,  908.98952    ,
     *   911.04606    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   900.95583    ,  902.47027    ,  904.05712    ,  905.71636    ,
     *   907.44796    ,  909.25191    ,  911.12823    ,  913.07694    ,
     *   915.09805    ,
     *   905.28330    ,  906.76044    ,  908.31031    ,  909.93287    ,
     *   911.62811    ,  913.39602    ,  915.23661    ,  917.14990    ,
     *   919.13591    ,
     *   909.59383    ,  911.03406    ,  912.54732    ,  914.13357    ,
     *   915.79281    ,  917.52502    ,  919.33022    ,  921.20842    ,
     *   923.15965    ,
     *   913.88747    ,  915.29116    ,  916.76818    ,  918.31849    ,
     *   919.94207    ,  921.63893    ,  923.40907    ,  925.25251    ,
     *   927.16928    ,
     *   918.16426    ,  919.53179    ,  920.97293    ,  922.48764    ,
     *   924.07592    ,  925.73777    ,  927.47318    ,  929.28218    ,
     *   931.16480    ,
     *   922.42424    ,  923.75598    ,  925.16160    ,  926.64108    ,
     *   928.19440    ,  929.82156    ,  931.52258    ,  933.29747    ,
     *   935.14625    ,
     *   926.66746    ,  927.96378    ,  929.33424    ,  930.77882    ,
     *   932.29752    ,  933.89034    ,  935.55729    ,  937.29838    ,
     *   939.11365    ,
     *   930.89399    ,  932.15524    ,  933.49089    ,  934.90093    ,
     *   936.38535    ,  937.94415    ,  939.57735    ,  941.28496    ,
     *   943.06701    ,
     *   935.10387    ,  936.33041    ,  937.63161    ,  939.00744    ,
     *   940.45791    ,  941.98302    ,  943.58279    ,  945.25723    ,
     *   947.00637    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   939.29718    ,  940.48936    ,  941.75644    ,  943.09840    ,
     *   944.51525    ,  946.00700    ,  947.57365    ,  949.21523    ,
     *   950.93177    ,
     *   943.47397    ,  944.63214    ,  945.86545    ,  947.17387    ,
     *   948.55743    ,  950.01612    ,  951.54997    ,  953.15899    ,
     *   954.84322    ,
     *   947.63432    ,  948.75882    ,  949.95869    ,  951.23391    ,
     *   952.58449    ,  954.01045    ,  955.51180    ,  957.08857    ,
     *   958.74079    ,
     *   951.77829    ,  952.86946    ,  954.03622    ,  955.27856    ,
     *   956.59649    ,  957.99002    ,  959.45918    ,  961.00399    ,
     *   962.62449    ,
     *   955.90596    ,  956.96414    ,  958.09812    ,  959.30789    ,
     *   960.59348    ,  961.95489    ,  963.39216    ,  964.90532    ,
     *   966.49439    ,
     *   960.01741    ,  961.04293    ,  962.14444    ,  963.32197    ,
     *   964.57553    ,  965.90513    ,  967.31080    ,  968.79259    ,
     *   970.35051    ,
     *   964.11272    ,  965.10589    ,  966.17527    ,  967.32086    ,
     *   968.54269    ,  969.84078    ,  971.21515    ,  972.66586    ,
     *   974.19292    ,
     *   968.19196    ,  969.15311    ,  970.19066    ,  971.30463    ,
     *   972.49503    ,  973.76190    ,  975.10527    ,  976.52517    ,
     *   978.02165    ,
     *   972.25521    ,  973.18466    ,  974.19070    ,  975.27334    ,
     *   976.43262    ,  977.66857    ,  978.98121    ,  980.37060    ,
     *   981.83677    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   976.30258    ,  977.20063    ,  978.17546    ,  979.22708    ,
     *   980.35552    ,  981.56083    ,  982.84304    ,  984.20219    ,
     *   985.63832    ,
     *   980.33413    ,  981.20110    ,  982.14502    ,  983.16591    ,
     *   984.26381    ,  985.43877    ,  986.69081    ,  988.02000    ,
     *   989.42637    ,
     *   984.34996    ,  985.18615    ,  986.09945    ,  987.08991    ,
     *   988.15755    ,  989.30243    ,  990.52460    ,  991.82409    ,
     *   993.20096    ,
     *   988.35015    ,  989.15586    ,  990.03884    ,  990.99915    ,
     *   992.03682    ,  993.15191    ,  994.34446    ,  995.61452    ,
     *   996.96215    ,
     *   992.33480    ,  993.11032    ,  993.96328    ,  994.89372    ,
     *   995.90169    ,  996.98725    ,  998.15046    ,  999.39136    ,
     *   1000.7100    ,
     *   996.30400    ,  997.04962    ,  997.87283    ,  998.77368    ,
     *   999.75224    ,  1000.8085    ,  1001.9427    ,  1003.1547    ,
     *   1004.4446    ,
     *   1000.2578    ,  1000.9738    ,  1001.7676    ,  1002.6391    ,
     *   1003.5885    ,  1004.6159    ,  1005.7212    ,  1006.9045    ,
     *   1008.1660    ,
     *   1004.1964    ,  1004.8831    ,  1005.6476    ,  1006.4901    ,
     *   1007.4107    ,  1008.4093    ,  1009.4860    ,  1010.6410    ,
     *   1011.8742    ,
     *   1008.1198    ,  1008.7774    ,  1009.5131    ,  1010.3268    ,
     *   1011.2187    ,  1012.1888    ,  1013.2373    ,  1014.3641    ,
     *   1015.5693    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   1012.0281    ,  1012.6570    ,  1013.3640    ,  1014.1492    ,
     *   1015.0127    ,  1015.9546    ,  1016.9750    ,  1018.0739    ,
     *   1019.2515    ,
     *   1015.9215    ,  1016.5218    ,  1017.2004    ,  1017.9574    ,
     *   1018.7928    ,  1019.7068    ,  1020.6993    ,  1021.7706    ,
     *   1022.9206    ,
     *   1019.7999    ,  1020.3720    ,  1021.0225    ,  1021.7515    ,
     *   1022.5590    ,  1023.4453    ,  1024.4103    ,  1025.4542    ,
     *   1026.5769    ,
     *   1023.6636    ,  1024.2077    ,  1024.8303    ,  1025.5315    ,
     *   1026.3115    ,  1027.1703    ,  1028.1080    ,  1029.1247    ,
     *   1030.2204    ,
     *   1027.5125    ,  1028.0289    ,  1028.6239    ,  1029.2977    ,
     *   1030.0503    ,  1030.8818    ,  1031.7924    ,  1032.7822    ,
     *   1033.8511    ,
     *   1031.3469    ,  1031.8358    ,  1032.4034    ,  1033.0500    ,
     *   1033.7755    ,  1034.5800    ,  1035.4638    ,  1036.4268    ,
     *   1037.4691    ,
     *   1035.1667    ,  1035.6284    ,  1036.1690    ,  1036.7885    ,
     *   1037.4871    ,  1038.2649    ,  1039.1220    ,  1040.0586    ,
     *   1041.0746    ,
     *   1038.9722    ,  1039.4069    ,  1039.9206    ,  1040.5133    ,
     *   1041.1853    ,  1041.9366    ,  1042.7673    ,  1043.6776    ,
     *   1044.6675    ,
     *   1042.7634    ,  1043.1713    ,  1043.6584    ,  1044.2246    ,
     *   1044.8702    ,  1045.5951    ,  1046.3997    ,  1047.2839    ,
     *   1048.2479    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   1046.5403    ,  1046.9218    ,  1047.3824    ,  1047.9224    ,
     *   1048.5417    ,  1049.2406    ,  1050.0192    ,  1050.8776    ,
     *   1051.8159    ,
     *   1050.3031    ,  1050.6584    ,  1051.0928    ,  1051.6067    ,
     *   1052.2001    ,  1052.8732    ,  1053.6260    ,  1054.4588    ,
     *   1055.3716    ,
     *   1054.0520    ,  1054.3812    ,  1054.7897    ,  1055.2777    ,
     *   1055.8454    ,  1056.4928    ,  1057.2202    ,  1058.0276    ,
     *   1058.9151    ,
     *   1057.7869    ,  1058.0903    ,  1058.4731    ,  1058.9355    ,
     *   1059.4776    ,  1060.0997    ,  1060.8017    ,  1061.5839    ,
     *   1062.4463    ,
     *   1061.5079    ,  1061.7858    ,  1062.1431    ,  1062.5801    ,
     *   1063.0970    ,  1063.6938    ,  1064.3707    ,  1065.1279    ,
     *   1065.9655    ,
     *   1065.2153    ,  1065.4678    ,  1065.7999    ,  1066.2117    ,
     *   1066.7034    ,  1067.2752    ,  1067.9273    ,  1068.6597    ,
     *   1069.4726    ,
     *   1068.9090    ,  1069.1364    ,  1069.4434    ,  1069.8303    ,
     *   1070.2971    ,  1070.8441    ,  1071.4715    ,  1072.1793    ,
     *   1072.9678    ,
     *   1072.5893    ,  1072.7917    ,  1073.0739    ,  1073.4359    ,
     *   1073.8781    ,  1074.4006    ,  1075.0034    ,  1075.6869    ,
     *   1076.4510    ,
     *   1076.2560    ,  1076.4338    ,  1076.6913    ,  1077.0288    ,
     *   1077.4465    ,  1077.9446    ,  1078.5231    ,  1079.1824    ,
     *   1079.9225    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   1079.9095    ,  1080.0627    ,  1080.2958    ,  1080.6090    ,
     *   1081.0024    ,  1081.4763    ,  1082.0307    ,  1082.6660    ,
     *   1083.3822    ,
     *   1083.5497    ,  1083.6786    ,  1083.8875    ,  1084.1765    ,
     *   1084.5459    ,  1084.9957    ,  1085.5263    ,  1086.1377    ,
     *   1086.8302    ,
     *   1087.1767    ,  1087.2816    ,  1087.4665    ,  1087.7315    ,
     *   1088.0770    ,  1088.5030    ,  1089.0099    ,  1089.5977    ,
     *   1090.2666    ,
     *   1090.7907    ,  1090.8717    ,  1091.0327    ,  1091.2740    ,
     *   1091.5958    ,  1091.9982    ,  1092.4816    ,  1093.0459    ,
     *   1093.6915    ,
     *   1094.3917    ,  1094.4491    ,  1094.5865    ,  1094.8042    ,
     *   1095.1024    ,  1095.4815    ,  1095.9414    ,  1096.4825    ,
     *   1097.1050    ,
     *   1097.9799    ,  1098.0138    ,  1098.1277    ,  1098.3221    ,
     *   1098.5970    ,  1098.9528    ,  1099.3896    ,  1099.9076    ,
     *   1100.5070    ,
     *   1101.5553    ,  1101.5659    ,  1101.6566    ,  1101.8277    ,
     *   1102.0795    ,  1102.4122    ,  1102.8260    ,  1103.3212    ,
     *   1103.8978    ,
     *   1105.1180    ,  1105.1055    ,  1105.1731    ,  1105.3213    ,
     *   1105.5501    ,  1105.8599    ,  1106.2509    ,  1106.7233    ,
     *   1107.2773    ,
     *   1108.6682    ,  1108.6327    ,  1108.6775    ,  1108.8028    ,
     *   1109.0089    ,  1109.2960    ,  1109.6643    ,  1110.1142    ,
     *   1110.6456    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   1112.2058    ,  1112.1476    ,  1112.1697    ,  1112.2723    ,
     *   1112.4558    ,  1112.7204    ,  1113.0663    ,  1113.4937    ,
     *   1114.0029    ,
     *   1115.7310    ,  1115.6503    ,  1115.6498    ,  1115.7300    ,
     *   1115.8911    ,  1116.1333    ,  1116.4569    ,  1116.8621    ,
     *   1117.3491    ,
     *   1119.2439    ,  1119.1408    ,  1119.1180    ,  1119.1759    ,
     *   1119.3147    ,  1119.5348    ,  1119.8362    ,  1120.2194    ,
     *   1120.6844    ,
     *   1122.7446    ,  1122.6193    ,  1122.5744    ,  1122.6101    ,
     *   1122.7269    ,  1122.9249    ,  1123.2044    ,  1123.5656    ,
     *   1124.0088    ,
     *   1126.2332    ,  1126.0858    ,  1126.0189    ,  1126.0327    ,
     *   1126.1275    ,  1126.3037    ,  1126.5614    ,  1126.9009    ,
     *   1127.3224    ,
     *   1129.7096    ,  1129.5405    ,  1129.4518    ,  1129.4438    ,
     *   1129.5168    ,  1129.6713    ,  1129.9073    ,  1130.2253    ,
     *   1130.6253    ,
     *   1133.1742    ,  1132.9834    ,  1132.8730    ,  1132.8434    ,
     *   1132.8948    ,  1133.0277    ,  1133.2423    ,  1133.5388    ,
     *   1133.9175    ,
     *   1136.6268    ,  1136.4145    ,  1136.2826    ,  1136.2316    ,
     *   1136.2616    ,  1136.3731    ,  1136.5664    ,  1136.8416    ,
     *   1137.1991    ,
     *   1140.0677    ,  1139.8341    ,  1139.6809    ,  1139.6085    ,
     *   1139.6173    ,  1139.7076    ,  1139.8796    ,  1140.1337    ,
     *   1140.4701    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   1143.4969    ,  1143.2421    ,  1143.0677    ,  1142.9742    ,
     *   1142.9619    ,  1143.0311    ,  1143.1821    ,  1143.4153    ,
     *   1143.7308    ,
     *   1146.9144    ,  1146.6386    ,  1146.4432    ,  1146.3287    ,
     *   1146.2955    ,  1146.3438    ,  1146.4739    ,  1146.6862    ,
     *   1146.9810    ,
     *   1150.3205    ,  1150.0238    ,  1149.8076    ,  1149.6722    ,
     *   1149.6182    ,  1149.6457    ,  1149.7551    ,  1149.9468    ,
     *   1150.2209    ,
     *   1153.7150    ,  1153.3976    ,  1153.1608    ,  1153.0048    ,
     *   1152.9300    ,  1152.9369    ,  1153.0258    ,  1153.1969    ,
     *   1153.4505    ,
     *   1157.0982    ,  1156.7603    ,  1156.5029    ,  1156.3264    ,
     *   1156.2311    ,  1156.2176    ,  1156.2860    ,  1156.4367    ,
     *   1156.6700    ,
     *   1160.4702    ,  1160.1119    ,  1159.8340    ,  1159.6371    ,
     *   1159.5216    ,  1159.4877    ,  1159.5358    ,  1159.6663    ,
     *   1159.8794    ,
     *   1163.8309    ,  1163.4523    ,  1163.1543    ,  1162.9372    ,
     *   1162.8014    ,  1162.7473    ,  1162.7753    ,  1162.8856    ,
     *   1163.0787    ,
     *   1167.1805    ,  1166.7819    ,  1166.4637    ,  1166.2265    ,
     *   1166.0707    ,  1165.9965    ,  1166.0045    ,  1166.0949    ,
     *   1166.2680    ,
     *   1170.5190    ,  1170.1005    ,  1169.7624    ,  1169.5053    ,
     *   1169.3295    ,  1169.2354    ,  1169.2235    ,  1169.2941    ,
     *   1169.4474    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   1173.8466    ,  1173.4083    ,  1173.0504    ,  1172.7735    ,
     *   1172.5779    ,  1172.4641    ,  1172.4324    ,  1172.4833    ,
     *   1172.6169    ,
     *   1177.1633    ,  1176.7054    ,  1176.3278    ,  1176.0313    ,
     *   1175.8160    ,  1175.6826    ,  1175.6313    ,  1175.6626    ,
     *   1175.7767    ,
     *   1180.4692    ,  1179.9918    ,  1179.5947    ,  1179.2786    ,
     *   1179.0439    ,  1178.8910    ,  1178.8202    ,  1178.8320    ,
     *   1178.9267    ,
     *   1183.7644    ,  1183.2676    ,  1182.8512    ,  1182.5157    ,
     *   1182.2616    ,  1182.0893    ,  1181.9992    ,  1181.9917    ,
     *   1182.0671    ,
     *   1187.0489    ,  1186.5329    ,  1186.0973    ,  1185.7425    ,
     *   1185.4692    ,  1185.2776    ,  1185.1683    ,  1185.1416    ,
     *   1185.1979    ,
     *   1190.3229    ,  1189.7878    ,  1189.3331    ,  1188.9592    ,
     *   1188.6667    ,  1188.4561    ,  1188.3277    ,  1188.2819    ,
     *   1188.3192    ,
     *   1193.5864    ,  1193.0323    ,  1192.5586    ,  1192.1658    ,
     *   1191.8543    ,  1191.6247    ,  1191.4774    ,  1191.4127    ,
     *   1191.4310    ,
     *   1196.8394    ,  1196.2665    ,  1195.7740    ,  1195.3623    ,
     *   1195.0320    ,  1194.7836    ,  1194.6174    ,  1194.5339    ,
     *   1194.5334    ,
     *   1200.0821    ,  1199.4906    ,  1198.9793    ,  1198.5489    ,
     *   1198.1999    ,  1197.9327    ,  1197.7478    ,  1197.6456    ,
     *   1197.6265    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   612.78180    ,  617.73631    ,  622.73294    ,  627.77233    ,
     *   632.85517    ,  637.98210    ,  643.15377    ,  648.37084    ,
     *   653.63395    ,
     *   612.78261    ,  617.73712    ,  622.73374    ,  627.77313    ,
     *   632.85596    ,  637.98288    ,  643.15455    ,  648.37162    ,
     *   653.63472    ,
     *   612.78423    ,  617.73873    ,  622.73534    ,  627.77472    ,
     *   632.85754    ,  637.98445    ,  643.15611    ,  648.37316    ,
     *   653.63625    ,
     *   612.78747    ,  617.74195    ,  622.73854    ,  627.77790    ,
     *   632.86070    ,  637.98759    ,  643.15923    ,  648.37626    ,
     *   653.63933    ,
     *   612.79395    ,  617.74839    ,  622.74494    ,  627.78426    ,
     *   632.86701    ,  637.99386    ,  643.16546    ,  648.38245    ,
     *   653.64548    ,
     *   612.80691    ,  617.76127    ,  622.75774    ,  627.79698    ,
     *   632.87965    ,  638.00642    ,  643.17793    ,  648.39484    ,
     *   653.65778    ,
     *   612.83283    ,  617.78703    ,  622.78334    ,  627.82242    ,
     *   632.90493    ,  638.03153    ,  643.20287    ,  648.41961    ,
     *   653.68238    ,
     *   612.88468    ,  617.83856    ,  622.83455    ,  627.87330    ,
     *   632.95548    ,  638.08174    ,  643.25275    ,  648.46915    ,
     *   653.73157    ,
     *   612.98839    ,  617.94163    ,  622.93697    ,  627.97506    ,
     *   633.05658    ,  638.18218    ,  643.35252    ,  648.56823    ,
     *   653.82998    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   613.19583    ,  618.14780    ,  623.14184    ,  628.17863    ,
     *   633.25882    ,  638.38308    ,  643.55207    ,  648.76643    ,
     *   654.02680    ,
     *   613.61087    ,  618.56027    ,  623.55171    ,  628.58587    ,
     *   633.66340    ,  638.78498    ,  643.95126    ,  649.16288    ,
     *   654.42051    ,
     *   614.44150    ,  619.38572    ,  624.37192    ,  629.40078    ,
     *   634.47296    ,  639.58914    ,  644.74997    ,  649.95610    ,
     *   655.20819    ,
     *   616.10494    ,  621.03863    ,  626.01418    ,  631.03228    ,
     *   636.09361    ,  641.19884    ,  646.34864    ,  651.54367    ,
     *   656.78459    ,
     *   619.43995    ,  624.35190    ,  629.30553    ,  634.30152    ,
     *   639.34059    ,  644.42340    ,  649.55065    ,  654.72300    ,
     *   659.94113    ,
     *   623.91806    ,  628.79964    ,  633.72271    ,  638.68799    ,
     *   643.69617    ,  648.74796    ,  653.84406    ,  658.98516    ,
     *   664.17193    ,
     *   628.41122    ,  633.26109    ,  638.15233    ,  643.08567    ,
     *   648.06184    ,  653.08154    ,  658.14549    ,  663.25438    ,
     *   668.40891    ,
     *   632.91722    ,  637.73414    ,  642.59239    ,  647.49272    ,
     *   652.43584    ,  657.42249    ,  662.45337    ,  667.52920    ,
     *   672.65067    ,
     *   637.43415    ,  642.21700    ,  647.04120    ,  651.90750    ,
     *   656.81664    ,  661.76934    ,  666.76633    ,  671.80831    ,
     *   676.89599    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   641.96034    ,  646.70808    ,  651.49725    ,  656.32862    ,
     *   661.20290    ,  666.12085    ,  671.08317    ,  676.09059    ,
     *   681.14381    ,
     *   646.49432    ,  651.20598    ,  655.95923    ,  660.75480    ,
     *   665.59344    ,  670.47588    ,  675.40284    ,  680.37504    ,
     *   685.39318    ,
     *   651.03476    ,  655.70947    ,  660.42596    ,  665.18496    ,
     *   669.98721    ,  674.83346    ,  679.72440    ,  684.66077    ,
     *   689.64326    ,
     *   655.58048    ,  660.21742    ,  664.89637    ,  669.61808    ,
     *   674.38327    ,  679.19268    ,  684.04702    ,  688.94700    ,
     *   693.89332    ,
     *   660.13042    ,  664.72882    ,  669.36953    ,  674.05327    ,
     *   678.78077    ,  683.55276    ,  688.36994    ,  693.23301    ,
     *   698.14268    ,
     *   664.68358    ,  669.24275    ,  673.84455    ,  678.48971    ,
     *   683.17894    ,  687.91296    ,  692.69247    ,  697.51816    ,
     *   702.39074    ,
     *   669.23907    ,  673.75835    ,  678.32064    ,  682.92664    ,
     *   687.57707    ,  692.27262    ,  697.01399    ,  701.80187    ,
     *   706.63694    ,
     *   673.79604    ,  678.27484    ,  682.79706    ,  687.36338    ,
     *   691.97450    ,  696.63112    ,  701.33392    ,  706.08358    ,
     *   710.88077    ,
     *   678.35370    ,  682.79148    ,  687.27310    ,  691.79926    ,
     *   696.37063    ,  700.98789    ,  705.65173    ,  710.36280    ,
     *   715.12177    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   682.91133    ,  687.30758    ,  691.74814    ,  696.23369    ,
     *   700.76489    ,  705.34241    ,  709.96692    ,  714.63907    ,
     *   719.35950    ,
     *   687.46822    ,  691.82248    ,  696.22155    ,  700.66609    ,
     *   705.15674    ,  709.69417    ,  714.27902    ,  718.91194    ,
     *   723.59355    ,
     *   692.02372    ,  696.33558    ,  700.69276    ,  705.09592    ,
     *   709.54569    ,  714.04271    ,  718.58761    ,  723.18101    ,
     *   727.82354    ,
     *   696.57719    ,  700.84627    ,  705.16123    ,  709.52269    ,
     *   713.93126    ,  718.38758    ,  722.89225    ,  727.44589    ,
     *   732.04910    ,
     *   701.12804    ,  705.35401    ,  709.62643    ,  713.94589    ,
     *   718.31299    ,  722.72835    ,  727.19255    ,  731.70621    ,
     *   736.26991    ,
     *   705.67569    ,  709.85827    ,  714.08786    ,  718.36506    ,
     *   722.69045    ,  727.06462    ,  731.48815    ,  735.96163    ,
     *   740.48563    ,
     *   710.21960    ,  714.35851    ,  718.54504    ,  722.77976    ,
     *   727.06323    ,  731.39601    ,  735.77869    ,  740.21181    ,
     *   744.69595    ,
     *   714.75923    ,  718.85427    ,  722.99753    ,  727.18956    ,
     *   731.43092    ,  735.72215    ,  740.06381    ,  744.45643    ,
     *   748.90058    ,
     *   719.29409    ,  723.34506    ,  727.44487    ,  731.59406    ,
     *   735.79316    ,  740.04269    ,  744.34319    ,  748.69520    ,
     *   753.09923    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   723.82368    ,  727.83043    ,  731.88665    ,  735.99286    ,
     *   740.14957    ,  744.35728    ,  748.61652    ,  752.92780    ,
     *   757.29163    ,
     *   728.34755    ,  732.30995    ,  736.32246    ,  740.38558    ,
     *   744.49979    ,  748.66560    ,  752.88349    ,  757.15397    ,
     *   761.47753    ,
     *   732.86522    ,  736.78319    ,  740.75191    ,  744.77186    ,
     *   748.84351    ,  752.96733    ,  757.14381    ,  761.37343    ,
     *   765.65666    ,
     *   737.37629    ,  741.24975    ,  745.17462    ,  749.15134    ,
     *   753.18037    ,  757.26217    ,  761.39719    ,  765.58591    ,
     *   769.82878    ,
     *   741.88033    ,  745.70925    ,  749.59023    ,  753.52370    ,
     *   757.51008    ,  761.54982    ,  765.64337    ,  769.79117    ,
     *   773.99367    ,
     *   746.37693    ,  750.16131    ,  753.99840    ,  757.88860    ,
     *   761.83233    ,  765.83001    ,  769.88208    ,  773.98897    ,
     *   778.15109    ,
     *   750.86572    ,  754.60557    ,  758.39878    ,  762.24573    ,
     *   766.14682    ,  770.10247    ,  774.11308    ,  778.17906    ,
     *   782.30083    ,
     *   755.34633    ,  759.04169    ,  762.79105    ,  766.59479    ,
     *   770.45328    ,  774.36692    ,  778.33610    ,  782.36122    ,
     *   786.44268    ,
     *   759.81841    ,  763.46934    ,  767.17491    ,  770.93549    ,
     *   774.75143    ,  778.62312    ,  782.55093    ,  786.53524    ,
     *   790.57643    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   764.28160    ,  767.88819    ,  771.55006    ,  775.26755    ,
     *   779.04103    ,  782.87083    ,  786.75734    ,  790.70090    ,
     *   794.70189    ,
     *   768.73560    ,  772.29794    ,  775.91620    ,  779.59071    ,
     *   783.32180    ,  787.10982    ,  790.95510    ,  794.85800    ,
     *   798.81887    ,
     *   773.18009    ,  776.69830    ,  780.27307    ,  783.90471    ,
     *   787.59352    ,  791.33985    ,  795.14401    ,  799.00634    ,
     *   802.92719    ,
     *   777.61477    ,  781.08900    ,  784.62041    ,  788.20930    ,
     *   791.85596    ,  795.56071    ,  799.32386    ,  803.14574    ,
     *   807.02667    ,
     *   782.03935    ,  785.46976    ,  788.95796    ,  792.50424    ,
     *   796.10889    ,  799.77220    ,  803.49447    ,  807.27602    ,
     *   811.11715    ,
     *   786.45357    ,  789.84032    ,  793.28548    ,  796.78932    ,
     *   800.35210    ,  803.97412    ,  807.65565    ,  811.39700    ,
     *   815.19846    ,
     *   790.85717    ,  794.20046    ,  797.60275    ,  801.06431    ,
     *   804.58539    ,  808.16627    ,  811.80722    ,  815.50851    ,
     *   819.27045    ,
     *   795.24990    ,  798.54992    ,  801.90954    ,  805.32901    ,
     *   808.80857    ,  812.34848    ,  815.94900    ,  819.61040    ,
     *   823.33296    ,
     *   799.63153    ,  802.88850    ,  806.20565    ,  809.58323    ,
     *   813.02145    ,  816.52057    ,  820.08084    ,  823.70252    ,
     *   827.38586    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   804.00185    ,  807.21598    ,  810.49088    ,  813.82677    ,
     *   817.22385    ,  820.68238    ,  824.20258    ,  827.78471    ,
     *   831.42901    ,
     *   808.36063    ,  811.53217    ,  814.76504    ,  818.05945    ,
     *   821.41561    ,  824.83375    ,  828.31407    ,  831.85683    ,
     *   835.46227    ,
     *   812.70768    ,  815.83687    ,  819.02796    ,  822.28112    ,
     *   825.59657    ,  828.97452    ,  832.41517    ,  835.91876    ,
     *   839.48552    ,
     *   817.04281    ,  820.12992    ,  823.27945    ,  826.49161    ,
     *   829.76658    ,  833.10455    ,  836.50574    ,  839.97037    ,
     *   843.49864    ,
     *   821.36586    ,  824.41113    ,  827.51938    ,  830.69076    ,
     *   833.92548    ,  837.22371    ,  840.58566    ,  844.01153    ,
     *   847.50152    ,
     *   825.67664    ,  828.68036    ,  831.74757    ,  834.87844    ,
     *   838.07315    ,  841.33188    ,  844.65480    ,  848.04213    ,
     *   851.49405    ,
     *   829.97502    ,  832.93745    ,  835.96390    ,  839.05451    ,
     *   842.20946    ,  845.42891    ,  848.71305    ,  852.06205    ,
     *   855.47612    ,
     *   834.26083    ,  837.18227    ,  840.16822    ,  843.21885    ,
     *   846.33429    ,  849.51472    ,  852.76030    ,  856.07121    ,
     *   859.44764    ,
     *   838.53395    ,  841.41468    ,  844.36043    ,  847.37132    ,
     *   850.44752    ,  853.58917    ,  856.79644    ,  860.06950    ,
     *   863.40852    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   842.79425    ,  845.63457    ,  848.54039    ,  851.51183    ,
     *   854.54905    ,  857.65218    ,  860.82138    ,  864.05682    ,
     *   867.35866    ,
     *   847.04161    ,  849.84182    ,  852.70800    ,  855.64027    ,
     *   858.63877    ,  861.70364    ,  864.83503    ,  868.03309    ,
     *   871.29799    ,
     *   851.27592    ,  854.03632    ,  856.86315    ,  859.75654    ,
     *   862.71660    ,  865.74348    ,  868.83731    ,  871.99824    ,
     *   875.22643    ,
     *   855.49709    ,  858.21798    ,  861.00577    ,  863.86055    ,
     *   866.78245    ,  869.77160    ,  872.82813    ,  875.95218    ,
     *   879.14390    ,
     *   859.70502    ,  862.38672    ,  865.13575    ,  867.95222    ,
     *   870.83623    ,  873.78792    ,  876.80742    ,  879.89484    ,
     *   883.05034    ,
     *   863.89962    ,  866.54244    ,  869.25302    ,  872.03146    ,
     *   874.87788    ,  877.79239    ,  880.77511    ,  883.82616    ,
     *   886.94569    ,
     *   868.08082    ,  870.68507    ,  873.35751    ,  876.09822    ,
     *   878.90733    ,  881.78492    ,  884.73113    ,  887.74608    ,
     *   890.82989    ,
     *   872.24856    ,  874.81455    ,  877.44915    ,  880.15243    ,
     *   882.92450    ,  885.76547    ,  888.67544    ,  891.65454    ,
     *   894.70288    ,
     *   876.40276    ,  878.93082    ,  881.52788    ,  884.19403    ,
     *   886.92936    ,  889.73397    ,  892.60798    ,  895.55149    ,
     *   898.56461    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   880.54339    ,  883.03382    ,  885.59365    ,  888.22296    ,
     *   890.92184    ,  893.69038    ,  896.52869    ,  899.43688    ,
     *   902.41505    ,
     *   884.67037    ,  887.12350    ,  889.64641    ,  892.23918    ,
     *   894.90190    ,  897.63465    ,  900.43754    ,  903.31067    ,
     *   906.25414    ,
     *   888.78368    ,  891.19983    ,  893.68612    ,  896.24265    ,
     *   898.86950    ,  901.56674    ,  904.33448    ,  907.17282    ,
     *   910.08185    ,
     *   892.88328    ,  895.26275    ,  897.71275    ,  900.23334    ,
     *   902.82460    ,  905.48662    ,  908.21949    ,  911.02329    ,
     *   913.89814    ,
     *   896.96914    ,  899.31226    ,  901.72625    ,  904.21120    ,
     *   906.76717    ,  909.39425    ,  912.09252    ,  914.86207    ,
     *   917.70300    ,
     *   901.04123    ,  903.34831    ,  905.72662    ,  908.17622    ,
     *   910.69719    ,  913.28961    ,  915.95355    ,  918.68911    ,
     *   921.49638    ,
     *   905.09953    ,  907.37089    ,  909.71381    ,  912.12837    ,
     *   914.61463    ,  917.17267    ,  919.80257    ,  922.50440    ,
     *   925.27827    ,
     *   909.14404    ,  911.37998    ,  913.68783    ,  916.06764    ,
     *   918.51948    ,  921.04342    ,  923.63954    ,  926.30793    ,
     *   929.04865    ,
     *   913.17473    ,  915.37558    ,  917.64865    ,  919.99401    ,
     *   922.41172    ,  924.90185    ,  927.46447    ,  930.09966    ,
     *   932.80750    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   917.19162    ,  919.35767    ,  921.59627    ,  923.90747    ,
     *   926.29134    ,  928.74793    ,  931.27732    ,  933.87959    ,
     *   936.55481    ,
     *   921.19468    ,  923.32626    ,  925.53069    ,  927.80803    ,
     *   930.15833    ,  932.58167    ,  935.07811    ,  937.64772    ,
     *   940.29058    ,
     *   925.18394    ,  927.28135    ,  929.45190    ,  931.69567    ,
     *   934.01270    ,  936.40306    ,  938.86681    ,  941.40403    ,
     *   944.01478    ,
     *   929.15940    ,  931.22294    ,  933.35992    ,  935.57040    ,
     *   937.85444    ,  940.21210    ,  942.64344    ,  945.14852    ,
     *   947.72743    ,
     *   933.12108    ,  935.15104    ,  937.25474    ,  939.43223    ,
     *   941.68356    ,  944.00879    ,  946.40798    ,  948.88120    ,
     *   951.42852    ,
     *   937.06898    ,  939.06567    ,  941.13638    ,  943.28116    ,
     *   945.50006    ,  947.79314    ,  950.16046    ,  952.60207    ,
     *   955.11805    ,
     *   941.00312    ,  942.96685    ,  945.00486    ,  947.11722    ,
     *   949.30397    ,  951.56516    ,  953.90086    ,  956.31113    ,
     *   958.79603    ,
     *   944.92354    ,  946.85459    ,  948.86020    ,  950.94041    ,
     *   953.09528    ,  955.32486    ,  957.62921    ,  960.00839    ,
     *   962.46246    ,
     *   948.83026    ,  950.72892    ,  952.70240    ,  954.75076    ,
     *   956.87402    ,  959.07226    ,  961.34552    ,  963.69386    ,
     *   966.11735    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   952.72330    ,  954.58987    ,  956.53151    ,  958.54828    ,
     *   960.64021    ,  962.80737    ,  965.04980    ,  967.36756    ,
     *   969.76072    ,
     *   956.60270    ,  958.43746    ,  960.34754    ,  962.33300    ,
     *   964.39387    ,  966.53021    ,  968.74207    ,  971.02951    ,
     *   973.39257    ,
     *   960.46849    ,  962.27173    ,  964.15053    ,  966.10494    ,
     *   968.13502    ,  970.24080    ,  972.42235    ,  974.67971    ,
     *   977.01293    ,
     *   964.32072    ,  966.09270    ,  967.94050    ,  969.86414    ,
     *   971.86369    ,  973.93918    ,  976.09066    ,  978.31819    ,
     *   980.62182    ,
     *   968.15941    ,  969.90043    ,  971.71749    ,  973.61063    ,
     *   975.57990    ,  977.62535    ,  979.74703    ,  981.94498    ,
     *   984.21925    ,
     *   971.98462    ,  973.69495    ,  975.48154    ,  977.34444    ,
     *   979.28370    ,  981.29936    ,  983.39148    ,  985.56009    ,
     *   987.80525    ,
     *   975.79638    ,  977.47629    ,  979.23268    ,  981.06561    ,
     *   982.97511    ,  984.96124    ,  987.02404    ,  989.16355    ,
     *   991.37983    ,
     *   979.59475    ,  981.24450    ,  982.97096    ,  984.77417    ,
     *   986.65417    ,  988.61101    ,  990.64474    ,  992.75540    ,
     *   994.94304    ,
     *   983.37977    ,  984.99964    ,  986.69642    ,  988.47016    ,
     *   990.32091    ,  992.24871    ,  994.25361    ,  996.33565    ,
     *   998.49488    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   987.15149    ,  988.74173    ,  990.40910    ,  992.15363    ,
     *   993.97538    ,  995.87438    ,  997.85069    ,  999.90435    ,
     *   1002.0354    ,
     *   990.90997    ,  992.47085    ,  994.10905    ,  995.82462    ,
     *   997.61761    ,  999.48806    ,  1001.4360    ,  1003.4615    ,
     *   1005.5646    ,
     *   994.65525    ,  996.18702    ,  997.79631    ,  999.48317    ,
     *   1001.2476    ,  1003.0898    ,  1005.0096    ,  1007.0072    ,
     *   1009.0826    ,
     *   998.38740    ,  999.89031    ,  1001.4709    ,  1003.1293    ,
     *   1004.8655    ,  1006.6796    ,  1008.5715    ,  1010.5414    ,
     *   1012.5893    ,
     *   1002.1065    ,  1003.5808    ,  1005.1330    ,  1006.7631    ,
     *   1008.4713    ,  1010.2575    ,  1012.1218    ,  1014.0642    ,
     *   1016.0848    ,
     *   1005.8125    ,  1007.2585    ,  1008.7825    ,  1010.3847    ,
     *   1012.0650    ,  1013.8236    ,  1015.6605    ,  1017.5757    ,
     *   1019.5692    ,
     *   1009.5056    ,  1010.9234    ,  1012.4195    ,  1013.9939    ,
     *   1015.6467    ,  1017.3779    ,  1019.1876    ,  1021.0758    ,
     *   1023.0425    ,
     *   1013.1858    ,  1014.5757    ,  1016.0441    ,  1017.5910    ,
     *   1019.2165    ,  1020.9205    ,  1022.7032    ,  1024.5645    ,
     *   1026.5046    ,
     *   1016.8531    ,  1018.2154    ,  1019.6564    ,  1021.1760    ,
     *   1022.7743    ,  1024.4514    ,  1026.2073    ,  1028.0421    ,
     *   1029.9557    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   1020.5076    ,  1021.8426    ,  1023.2563    ,  1024.7488    ,
     *   1026.3203    ,  1027.9706    ,  1029.7000    ,  1031.5084    ,
     *   1033.3958    ,
     *   1024.1495    ,  1025.4572    ,  1026.8439    ,  1028.3096    ,
     *   1029.8544    ,  1031.4783    ,  1033.1813    ,  1034.9635    ,
     *   1036.8250    ,
     *   1027.7787    ,  1029.0595    ,  1030.4194    ,  1031.8585    ,
     *   1033.3768    ,  1034.9744    ,  1036.6513    ,  1038.4076    ,
     *   1040.2432    ,
     *   1031.3953    ,  1032.6493    ,  1033.9827    ,  1035.3954    ,
     *   1036.8875    ,  1038.4590    ,  1040.1100    ,  1041.8405    ,
     *   1043.6506    ,
     *   1034.9993    ,  1036.2269    ,  1037.5339    ,  1038.9204    ,
     *   1040.3865    ,  1041.9321    ,  1043.5574    ,  1045.2624    ,
     *   1047.0471    ,
     *   1038.5910    ,  1039.7923    ,  1041.0732    ,  1042.4337    ,
     *   1043.8739    ,  1045.3939    ,  1046.9937    ,  1048.6733    ,
     *   1050.4328    ,
     *   1042.1702    ,  1043.3454    ,  1044.6004    ,  1045.9352    ,
     *   1047.3498    ,  1048.8443    ,  1050.4188    ,  1052.0733    ,
     *   1053.8078    ,
     *   1045.7371    ,  1046.8865    ,  1048.1158    ,  1049.4250    ,
     *   1050.8142    ,  1052.2835    ,  1053.8329    ,  1055.4624    ,
     *   1057.1721    ,
     *   1049.2917    ,  1050.4155    ,  1051.6193    ,  1052.9032    ,
     *   1054.2672    ,  1055.7114    ,  1057.2359    ,  1058.8406    ,
     *   1060.5257    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   1052.8342    ,  1053.9325    ,  1055.1110    ,  1056.3698    ,
     *   1057.7088    ,  1059.1281    ,  1060.6279    ,  1062.2081    ,
     *   1063.8688    ,
     *   1056.3645    ,  1057.4377    ,  1058.5911    ,  1059.8249    ,
     *   1061.1391    ,  1062.5338    ,  1064.0090    ,  1065.5648    ,
     *   1067.2013    ,
     *   1059.8828    ,  1060.9309    ,  1062.0595    ,  1063.2685    ,
     *   1064.5581    ,  1065.9283    ,  1067.3792    ,  1068.9109    ,
     *   1070.5232    ,
     *   1063.3892    ,  1064.4124    ,  1065.5163    ,  1066.7008    ,
     *   1067.9659    ,  1069.3119    ,  1070.7386    ,  1072.2462    ,
     *   1073.8348    ,
     *   1066.8836    ,  1067.8822    ,  1068.9616    ,  1070.1217    ,
     *   1071.3626    ,  1072.6845    ,  1074.0873    ,  1075.5710    ,
     *   1077.1359    ,
     *   1070.3661    ,  1071.3404    ,  1072.3954    ,  1073.5313    ,
     *   1074.7482    ,  1076.0462    ,  1077.4252    ,  1078.8853    ,
     *   1080.4266    ,
     *   1073.8369    ,  1074.7869    ,  1075.8179    ,  1076.9298    ,
     *   1078.1228    ,  1079.3970    ,  1080.7524    ,  1082.1891    ,
     *   1083.7071    ,
     *   1077.2960    ,  1078.2220    ,  1079.2290    ,  1080.3171    ,
     *   1081.4865    ,  1082.7371    ,  1084.0691    ,  1085.4825    ,
     *   1086.9773    ,
     *   1080.7435    ,  1081.6456    ,  1082.6288    ,  1083.6933    ,
     *   1084.8392    ,  1086.0665    ,  1087.3752    ,  1088.7654    ,
     *   1090.2373    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   1084.1794    ,  1085.0578    ,  1086.0175    ,  1087.0586    ,
     *   1088.1811    ,  1089.3851    ,  1090.6708    ,  1092.0381    ,
     *   1093.4871    ,
     *   1087.6038    ,  1088.4587    ,  1089.3950    ,  1090.4128    ,
     *   1091.5122    ,  1092.6932    ,  1093.9560    ,  1095.3005    ,
     *   1096.7268    ,
     *   1091.0168    ,  1091.8484    ,  1092.7615    ,  1093.7562    ,
     *   1094.8326    ,  1095.9908    ,  1097.2308    ,  1098.5527    ,
     *   1099.9565    ,
     *   1094.4185    ,  1095.2269    ,  1096.1170    ,  1097.0888    ,
     *   1098.1423    ,  1099.2778    ,  1100.4952    ,  1101.7947    ,
     *   1103.1762    ,
     *   1097.8088    ,  1098.5943    ,  1099.4615    ,  1100.4105    ,
     *   1101.4415    ,  1102.5544    ,  1103.7494    ,  1105.0266    ,
     *   1106.3859    ,
     *   1101.1880    ,  1101.9507    ,  1102.7952    ,  1103.7216    ,
     *   1104.7301    ,  1105.8207    ,  1106.9934    ,  1108.2485    ,
     *   1109.5858    ,
     *   1104.5560    ,  1105.2961    ,  1106.1181    ,  1107.0221    ,
     *   1108.0082    ,  1109.0766    ,  1110.2273    ,  1111.4603    ,
     *   1112.7758    ,
     *   1107.9130    ,  1108.6306    ,  1109.4302    ,  1110.3119    ,
     *   1111.2759    ,  1112.3223    ,  1113.4510    ,  1114.6622    ,
     *   1115.9560    ,
     *   1111.2590    ,  1111.9542    ,  1112.7317    ,  1113.5913    ,
     *   1114.5333    ,  1115.5578    ,  1116.6647    ,  1117.8543    ,
     *   1119.1264    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   1114.5940    ,  1115.2671    ,  1116.0225    ,  1116.8602    ,
     *   1117.7804    ,  1118.7831    ,  1119.8684    ,  1121.0365    ,
     *   1122.2872    ,
     *   1117.9182    ,  1118.5693    ,  1119.3028    ,  1120.1188    ,
     *   1121.0172    ,  1121.9984    ,  1123.0622    ,  1124.2089    ,
     *   1125.4384    ,
     *   1121.2315    ,  1121.8609    ,  1122.5727    ,  1123.3670    ,
     *   1124.2439    ,  1125.2036    ,  1126.2461    ,  1127.3716    ,
     *   1128.5800    ,
     *   1124.5342    ,  1125.1419    ,  1125.8321    ,  1126.6049    ,
     *   1127.4605    ,  1128.3989    ,  1129.4202    ,  1130.5246    ,
     *   1131.7120    ,
     *   1127.8262    ,  1128.4124    ,  1129.0812    ,  1129.8327    ,
     *   1130.6670    ,  1131.5843    ,  1132.5846    ,  1133.6680    ,
     *   1134.8346    ,
     *   1131.1076    ,  1131.6725    ,  1132.3200    ,  1133.0503    ,
     *   1133.8635    ,  1134.7598    ,  1135.7392    ,  1136.8018    ,
     *   1137.9477    ,
     *   1134.3785    ,  1134.9222    ,  1135.5485    ,  1136.2578    ,
     *   1137.0501    ,  1137.9255    ,  1138.8842    ,  1139.9262    ,
     *   1141.0515    ,
     *   1137.6390    ,  1138.1616    ,  1138.7670    ,  1139.4554    ,
     *   1140.2268    ,  1141.0816    ,  1142.0196    ,  1143.0411    ,
     *   1144.1460    ,
     *   1140.8891    ,  1141.3907    ,  1141.9753    ,  1142.6429    ,
     *   1143.3938    ,  1144.2279    ,  1145.1455    ,  1146.1466    ,
     *   1147.2312    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   1144.1289    ,  1144.6097    ,  1145.1736    ,  1145.8206    ,
     *   1146.5509    ,  1147.3647    ,  1148.2619    ,  1149.2427    ,
     *   1150.3072    ,
     *   1147.3584    ,  1147.8186    ,  1148.3620    ,  1148.9885    ,
     *   1149.6984    ,  1150.4918    ,  1151.3689    ,  1152.3296    ,
     *   1153.3741    ,
     *   1150.5777    ,  1151.0175    ,  1151.5404    ,  1152.1466    ,
     *   1152.8363    ,  1153.6095    ,  1154.4665    ,  1155.4072    ,
     *   1156.4318    ,
     *   1153.7870    ,  1154.2064    ,  1154.7090    ,  1155.2950    ,
     *   1155.9646    ,  1156.7178    ,  1157.5548    ,  1158.4757    ,
     *   1159.4805    ,
     *   1156.9861    ,  1157.3854    ,  1157.8678    ,  1158.4338    ,
     *   1159.0834    ,  1159.8167    ,  1160.6339    ,  1161.5350    ,
     *   1162.5202    ,
     *   1160.1754    ,  1160.5545    ,  1161.0170    ,  1161.5630    ,
     *   1162.1927    ,  1162.9062    ,  1163.7037    ,  1164.5853    ,
     *   1165.5510    ,
     *   1163.3546    ,  1163.7138    ,  1164.1564    ,  1164.6826    ,
     *   1165.2926    ,  1165.9865    ,  1166.7644    ,  1167.6265    ,
     *   1168.5728    ,
     *   1166.5241    ,  1166.8635    ,  1167.2863    ,  1167.7928    ,
     *   1168.3832    ,  1169.0576    ,  1169.8161    ,  1170.6588    ,
     *   1171.5858    ,
     *   1169.6838    ,  1170.0034    ,  1170.4067    ,  1170.8936    ,
     *   1171.4645    ,  1172.1195    ,  1172.8587    ,  1173.6822    ,
     *   1174.5900    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   1172.8337    ,  1173.1338    ,  1173.5175    ,  1173.9851    ,
     *   1174.5366    ,  1175.1723    ,  1175.8923    ,  1176.6967    ,
     *   1177.5855    ,
     *   1175.9740    ,  1176.2547    ,  1176.6190    ,  1177.0673    ,
     *   1177.5996    ,  1178.2161    ,  1178.9170    ,  1179.7024    ,
     *   1180.5723    ,
     *   1179.1047    ,  1179.3660    ,  1179.7112    ,  1180.1402    ,
     *   1180.6534    ,  1181.2509    ,  1181.9328    ,  1182.6993    ,
     *   1183.5504    ,
     *   1182.2258    ,  1182.4680    ,  1182.7940    ,  1183.2040    ,
     *   1183.6982    ,  1184.2768    ,  1184.9398    ,  1185.6875    ,
     *   1186.5200    ,
     *   1185.3375    ,  1185.5606    ,  1185.8676    ,  1186.2587    ,
     *   1186.7340    ,  1187.2937    ,  1187.9381    ,  1188.6671    ,
     *   1189.4810    ,
     *   1188.4398    ,  1188.6440    ,  1188.9321    ,  1189.3043    ,
     *   1189.7608    ,  1190.3019    ,  1190.9276    ,  1191.6381    ,
     *   1192.4336    ,
     *   1191.5327    ,  1191.7181    ,  1191.9874    ,  1192.3409    ,
     *   1192.7788    ,  1193.3013    ,  1193.9085    ,  1194.6006    ,
     *   1195.3777    ,
     *   1194.6164    ,  1194.7830    ,  1195.0337    ,  1195.3686    ,
     *   1195.7880    ,  1196.2920    ,  1196.8808    ,  1197.5546    ,
     *   1198.3134    ,
     *   1197.6908    ,  1197.8389    ,  1198.0710    ,  1198.3874    ,
     *   1198.7884    ,  1199.2740    ,  1199.8445    ,  1200.5001    ,
     *   1201.2408    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   658.94372    ,  664.30080    ,  669.70580    ,  675.15934    ,
     *   680.66202    ,  686.21445    ,  691.81723    ,  697.47094    ,
     *   703.17616    ,
     *   658.94449    ,  664.30156    ,  669.70655    ,  675.16009    ,
     *   680.66276    ,  686.21519    ,  691.81796    ,  697.47166    ,
     *   703.17687    ,
     *   658.94601    ,  664.30308    ,  669.70806    ,  675.16158    ,
     *   680.66425    ,  686.21666    ,  691.81942    ,  697.47311    ,
     *   703.17831    ,
     *   658.94907    ,  664.30611    ,  669.71107    ,  675.16457    ,
     *   680.66721    ,  686.21961    ,  691.82234    ,  697.47601    ,
     *   703.18119    ,
     *   658.95517    ,  664.31217    ,  669.71709    ,  675.17054    ,
     *   680.67314    ,  686.22549    ,  691.82819    ,  697.48181    ,
     *   703.18694    ,
     *   658.96739    ,  664.32430    ,  669.72913    ,  675.18250    ,
     *   680.68501    ,  686.23727    ,  691.83987    ,  697.49341    ,
     *   703.19845    ,
     *   658.99181    ,  664.34855    ,  669.75321    ,  675.20640    ,
     *   680.70874    ,  686.26082    ,  691.86325    ,  697.51660    ,
     *   703.22147    ,
     *   659.04067    ,  664.39706    ,  669.80137    ,  675.25421    ,
     *   680.75619    ,  686.30792    ,  691.90999    ,  697.56299    ,
     *   703.26751    ,
     *   659.13838    ,  664.49408    ,  669.89769    ,  675.34983    ,
     *   680.85111    ,  686.40213    ,  692.00349    ,  697.65578    ,
     *   703.35958    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   659.33382    ,  664.68813    ,  670.09034    ,  675.54108    ,
     *   681.04095    ,  686.59055    ,  692.19049    ,  697.84136    ,
     *   703.54372    ,
     *   659.72476    ,  665.07628    ,  670.47570    ,  675.92362    ,
     *   681.42066    ,  686.96743    ,  692.56452    ,  698.21253    ,
     *   703.91204    ,
     *   660.50689    ,  665.85281    ,  671.24660    ,  676.68887    ,
     *   682.18024    ,  687.72131    ,  693.31269    ,  698.95496    ,
     *   704.64873    ,
     *   662.07205    ,  667.40667    ,  672.78911    ,  678.21999    ,
     *   683.69992    ,  689.22952    ,  694.80940    ,  700.44015    ,
     *   706.12236    ,
     *   665.20569    ,  670.51733    ,  675.87670    ,  681.28444    ,
     *   686.74118    ,  692.24753    ,  697.80411    ,  703.41154    ,
     *   709.07039    ,
     *   669.40504    ,  674.68517    ,  680.01297    ,  685.38908    ,
     *   690.81414    ,  696.28880    ,  701.81366    ,  707.38935    ,
     *   713.01647    ,
     *   673.60974    ,  678.85757    ,  684.15305    ,  689.49684    ,
     *   694.88959    ,  700.33193    ,  705.82451    ,  711.36793    ,
     *   716.96282    ,
     *   677.81847    ,  683.03328    ,  688.29578    ,  693.60662    ,
     *   698.96646    ,  704.37595    ,  709.83572    ,  715.34641    ,
     *   720.90862    ,
     *   682.03006    ,  687.21122    ,  692.44012    ,  697.71745    ,
     *   703.04386    ,  708.42000    ,  713.84651    ,  719.32402    ,
     *   724.85316    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   686.24352    ,  691.39042    ,  696.58519    ,  701.82849    ,
     *   707.12098    ,  712.46332    ,  717.85615    ,  723.30010    ,
     *   728.79581    ,
     *   690.45796    ,  695.57007    ,  700.73018    ,  705.93898    ,
     *   711.19712    ,  716.50525    ,  721.86402    ,  727.27407    ,
     *   732.73600    ,
     *   694.67258    ,  699.74940    ,  704.87441    ,  710.04828    ,
     *   715.27166    ,  720.54521    ,  725.86958    ,  731.24539    ,
     *   736.67327    ,
     *   698.88668    ,  703.92776    ,  709.01724    ,  714.15578    ,
     *   719.34404    ,  724.58267    ,  729.87232    ,  735.21360    ,
     *   740.60716    ,
     *   703.09964    ,  708.10456    ,  713.15811    ,  718.26096    ,
     *   723.41377    ,  728.61717    ,  733.87181    ,  739.17830    ,
     *   744.53729    ,
     *   707.31088    ,  712.27925    ,  717.29652    ,  722.36336    ,
     *   727.48039    ,  732.64828    ,  737.86765    ,  743.13912    ,
     *   748.46331    ,
     *   711.51988    ,  716.45135    ,  721.43202    ,  726.46252    ,
     *   731.54352    ,  736.67563    ,  741.85948    ,  747.09571    ,
     *   752.38491    ,
     *   715.72617    ,  720.62041    ,  725.56417    ,  730.55807    ,
     *   735.60276    ,  740.69886    ,  745.84699    ,  751.04777    ,
     *   756.30180    ,
     *   719.92930    ,  724.78602    ,  729.69259    ,  734.64964    ,
     *   739.65779    ,  744.71767    ,  749.82988    ,  754.99503    ,
     *   760.21372    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   724.12887    ,  728.94780    ,  733.81694    ,  738.73690    ,
     *   743.70830    ,  748.73176    ,  753.80787    ,  758.93723    ,
     *   764.12044    ,
     *   728.32449    ,  733.10539    ,  737.93687    ,  742.81953    ,
     *   747.75399    ,  752.74085    ,  757.78071    ,  762.87414    ,
     *   768.02174    ,
     *   732.51582    ,  737.25846    ,  742.05207    ,  746.89725    ,
     *   751.79460    ,  756.74471    ,  761.74816    ,  766.80554    ,
     *   771.91741    ,
     *   736.70251    ,  741.40669    ,  746.16226    ,  750.96979    ,
     *   755.82987    ,  760.74309    ,  765.71002    ,  770.73122    ,
     *   775.80726    ,
     *   740.88424    ,  745.54980    ,  750.26715    ,  755.03689    ,
     *   759.85957    ,  764.73578    ,  769.66607    ,  774.65100    ,
     *   779.69113    ,
     *   745.06072    ,  749.68749    ,  754.36650    ,  759.09830    ,
     *   763.88347    ,  768.72256    ,  773.61613    ,  778.56470    ,
     *   783.56884    ,
     *   749.23166    ,  753.81951    ,  758.46004    ,  763.15381    ,
     *   767.90137    ,  772.70325    ,  777.56000    ,  782.47215    ,
     *   787.44024    ,
     *   753.39678    ,  757.94559    ,  762.54755    ,  767.20319    ,
     *   771.91305    ,  776.67765    ,  781.49752    ,  786.37320    ,
     *   791.30519    ,
     *   757.55582    ,  762.06551    ,  766.62880    ,  771.24623    ,
     *   775.91832    ,  780.64558    ,  785.42853    ,  790.26768    ,
     *   795.16354    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   761.70853    ,  766.17901    ,  770.70357    ,  775.28274    ,
     *   779.91700    ,  784.60688    ,  789.35286    ,  794.15546    ,
     *   799.01515    ,
     *   765.85466    ,  770.28588    ,  774.77166    ,  779.31251    ,
     *   783.90892    ,  788.56138    ,  793.27037    ,  798.03639    ,
     *   802.85992    ,
     *   769.99399    ,  774.38590    ,  778.83287    ,  783.33537    ,
     *   787.89390    ,  792.50892    ,  797.18091    ,  801.91035    ,
     *   806.69770    ,
     *   774.12628    ,  778.47886    ,  782.88699    ,  787.35114    ,
     *   791.87178    ,  796.44936    ,  801.08434    ,  805.77720    ,
     *   810.52839    ,
     *   778.25132    ,  782.56456    ,  786.93386    ,  791.35965    ,
     *   795.84240    ,  800.38254    ,  804.98054    ,  809.63683    ,
     *   814.35187    ,
     *   782.36890    ,  786.64282    ,  790.97328    ,  795.36073    ,
     *   799.80561    ,  804.30834    ,  808.86936    ,  813.48911    ,
     *   818.16804    ,
     *   786.47882    ,  790.71343    ,  795.00509    ,  799.35423    ,
     *   803.76126    ,  808.22660    ,  812.75069    ,  817.33394    ,
     *   821.97678    ,
     *   790.58088    ,  794.77623    ,  799.02912    ,  803.33998    ,
     *   807.70921    ,  812.13721    ,  816.62440    ,  821.17120    ,
     *   825.77800    ,
     *   794.67490    ,  798.83103    ,  803.04521    ,  807.31784    ,
     *   811.64932    ,  816.04003    ,  820.49039    ,  825.00078    ,
     *   829.57161    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   798.76069    ,  802.87767    ,  807.05320    ,  811.28767    ,
     *   815.58146    ,  819.93495    ,  824.34853    ,  828.82258    ,
     *   833.35750    ,
     *   802.83808    ,  806.91598    ,  811.05294    ,  815.24932    ,
     *   819.50550    ,  823.82184    ,  828.19872    ,  832.63651    ,
     *   837.13559    ,
     *   806.90690    ,  810.94582    ,  815.04429    ,  819.20267    ,
     *   823.42132    ,  827.70060    ,  832.04085    ,  836.44246    ,
     *   840.90578    ,
     *   810.96699    ,  814.96702    ,  819.02710    ,  823.14758    ,
     *   827.32880    ,  831.57110    ,  835.87483    ,  840.24034    ,
     *   844.66799    ,
     *   815.01818    ,  818.97944    ,  823.00125    ,  827.08393    ,
     *   831.22781    ,  835.43324    ,  839.70055    ,  844.03007    ,
     *   848.42214    ,
     *   819.06034    ,  822.98295    ,  826.96659    ,  831.01159    ,
     *   835.11826    ,  839.28693    ,  843.51791    ,  847.81154    ,
     *   852.16815    ,
     *   823.09331    ,  826.97740    ,  830.92301    ,  834.93045    ,
     *   839.00003    ,  843.13205    ,  847.32683    ,  851.58469    ,
     *   855.90594    ,
     *   827.11695    ,  830.96266    ,  834.87038    ,  838.84040    ,
     *   842.87301    ,  846.96852    ,  851.12722    ,  855.34942    ,
     *   859.63543    ,
     *   831.13114    ,  834.93862    ,  838.80859    ,  842.74133    ,
     *   846.73711    ,  850.79623    ,  854.91898    ,  859.10566    ,
     *   863.35656    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   835.13573    ,  838.90515    ,  842.73753    ,  846.63313    ,
     *   850.59223    ,  854.61511    ,  858.70205    ,  862.85333    ,
     *   867.06924    ,
     *   839.13062    ,  842.86214    ,  846.65708    ,  850.51571    ,
     *   854.43828    ,  858.42506    ,  862.47633    ,  866.59236    ,
     *   870.77342    ,
     *   843.11567    ,  846.80947    ,  850.56715    ,  854.38896    ,
     *   858.27516    ,  862.22601    ,  866.24176    ,  870.32268    ,
     *   874.46903    ,
     *   847.09079    ,  850.74704    ,  854.46764    ,  858.25281    ,
     *   862.10280    ,  866.01786    ,  869.99825    ,  874.04421    ,
     *   878.15601    ,
     *   851.05586    ,  854.67476    ,  858.35844    ,  862.10715    ,
     *   865.92111    ,  869.80056    ,  873.74574    ,  877.75690    ,
     *   881.83429    ,
     *   855.01077    ,  858.59251    ,  862.23949    ,  865.95191    ,
     *   869.73001    ,  873.57401    ,  877.48415    ,  881.46067    ,
     *   885.50381    ,
     *   858.95544    ,  862.50023    ,  866.11067    ,  869.78700    ,
     *   873.52942    ,  877.33816    ,  881.21344    ,  885.15548    ,
     *   889.16453    ,
     *   862.88977    ,  866.39780    ,  869.97193    ,  873.61235    ,
     *   877.31928    ,  881.09293    ,  884.93352    ,  888.84126    ,
     *   892.81638    ,
     *   866.81368    ,  870.28516    ,  873.82317    ,  877.42789    ,
     *   881.09952    ,  884.83827    ,  888.64434    ,  892.51796    ,
     *   896.45932    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   870.72707    ,  874.16223    ,  877.66433    ,  881.23354    ,
     *   884.87007    ,  888.57411    ,  892.34585    ,  896.18551    ,
     *   900.09330    ,
     *   874.62988    ,  878.02893    ,  881.49533    ,  885.02925    ,
     *   888.63087    ,  892.30039    ,  896.03799    ,  899.84389    ,
     *   903.71827    ,
     *   878.52202    ,  881.88520    ,  885.31611    ,  888.81494    ,
     *   892.38186    ,  896.01706    ,  899.72072    ,  903.49302    ,
     *   907.33418    ,
     *   882.40344    ,  885.73096    ,  889.12661    ,  892.59056    ,
     *   896.12299    ,  899.72407    ,  903.39397    ,  907.13288    ,
     *   910.94099    ,
     *   886.27406    ,  889.56615    ,  892.92677    ,  896.35606    ,
     *   899.85421    ,  903.42136    ,  907.05771    ,  910.76342    ,
     *   914.53867    ,
     *   890.13383    ,  893.39073    ,  896.71653    ,  900.11139    ,
     *   903.57546    ,  907.10890    ,  910.71189    ,  914.38459    ,
     *   918.12718    ,
     *   893.98270    ,  897.20463    ,  900.49585    ,  903.85649    ,
     *   907.28670    ,  910.78664    ,  914.35647    ,  917.99636    ,
     *   921.70647    ,
     *   897.82059    ,  901.00781    ,  904.26467    ,  907.59132    ,
     *   910.98789    ,  914.45454    ,  917.99142    ,  921.59869    ,
     *   925.27652    ,
     *   901.64749    ,  904.80022    ,  908.02296    ,  911.31584    ,
     *   914.67899    ,  918.11256    ,  921.61669    ,  925.19155    ,
     *   928.83729    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   905.46332    ,  908.58182    ,  911.77067    ,  915.03001    ,
     *   918.35996    ,  921.76066    ,  925.23226    ,  928.77491    ,
     *   932.38876    ,
     *   909.26807    ,  912.35257    ,  915.50777    ,  918.73379    ,
     *   922.03076    ,  925.39882    ,  928.83810    ,  932.34874    ,
     *   935.93089    ,
     *   913.06168    ,  916.11244    ,  919.23422    ,  922.42716    ,
     *   925.69138    ,  929.02700    ,  932.43417    ,  935.91301    ,
     *   939.46367    ,
     *   916.84414    ,  919.86138    ,  922.94999    ,  926.11008    ,
     *   929.34177    ,  932.64518    ,  936.02045    ,  939.46770    ,
     *   942.98707    ,
     *   920.61540    ,  923.59939    ,  926.65506    ,  929.78253    ,
     *   932.98192    ,  936.25334    ,  939.59691    ,  943.01278    ,
     *   946.50106    ,
     *   924.37545    ,  927.32642    ,  930.34939    ,  933.44448    ,
     *   936.61179    ,  939.85144    ,  943.16355    ,  946.54824    ,
     *   950.00564    ,
     *   928.12426    ,  931.04246    ,  934.03298    ,  937.09591    ,
     *   940.23138    ,  943.43947    ,  946.72033    ,  950.07405    ,
     *   953.50077    ,
     *   931.86181    ,  934.74749    ,  937.70579    ,  940.73681    ,
     *   943.84065    ,  947.01742    ,  950.26723    ,  953.59020    ,
     *   956.98645    ,
     *   935.58808    ,  938.44149    ,  941.36781    ,  944.36715    ,
     *   947.43960    ,  950.58527    ,  953.80425    ,  957.09668    ,
     *   960.46265    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   939.30307    ,  942.12445    ,  945.01904    ,  947.98693    ,
     *   951.02821    ,  954.14299    ,  957.33138    ,  960.59347    ,
     *   963.92938    ,
     *   943.00676    ,  945.79636    ,  948.65945    ,  951.59613    ,
     *   954.60648    ,  957.69060    ,  960.84859    ,  964.08056    ,
     *   967.38662    ,
     *   946.69915    ,  949.45721    ,  952.28905    ,  955.19474    ,
     *   958.17438    ,  961.22807    ,  964.35589    ,  967.55795    ,
     *   970.83436    ,
     *   950.38023    ,  953.10700    ,  955.90782    ,  958.78276    ,
     *   961.73192    ,  964.75539    ,  967.85326    ,  971.02562    ,
     *   974.27259    ,
     *   954.05000    ,  956.74572    ,  959.51576    ,  962.36019    ,
     *   965.27910    ,  968.27257    ,  971.34070    ,  974.48358    ,
     *   977.70131    ,
     *   957.70846    ,  960.37338    ,  963.11287    ,  965.92702    ,
     *   968.81591    ,  971.77961    ,  974.81821    ,  977.93182    ,
     *   981.12051    ,
     *   961.35562    ,  963.98997    ,  966.69916    ,  969.48326    ,
     *   972.34234    ,  975.27649    ,  978.28579    ,  981.37033    ,
     *   984.53020    ,
     *   964.99147    ,  967.59550    ,  970.27462    ,  973.02890    ,
     *   975.85841    ,  978.76323    ,  981.74343    ,  984.79912    ,
     *   987.93037    ,
     *   968.61603    ,  971.18998    ,  973.83927    ,  976.56395    ,
     *   979.36411    ,  982.23982    ,  985.19115    ,  988.21819    ,
     *   991.32102    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   972.22931    ,  974.77342    ,  977.39310    ,  980.08842    ,
     *   982.85945    ,  985.70627    ,  988.62893    ,  991.62754    ,
     *   994.70216    ,
     *   975.83133    ,  978.34583    ,  980.93614    ,  983.60232    ,
     *   986.34445    ,  989.16258    ,  992.05680    ,  995.02718    ,
     *   998.07379    ,
     *   979.42208    ,  981.90721    ,  984.46839    ,  987.10566    ,
     *   989.81910    ,  992.60877    ,  995.47475    ,  998.41711    ,
     *   1001.4359    ,
     *   983.00160    ,  985.45760    ,  987.98986    ,  990.59844    ,
     *   993.28342    ,  996.04485    ,  998.88280    ,  1001.7973    ,
     *   1004.7886    ,
     *   986.56990    ,  988.99699    ,  991.50057    ,  994.08069    ,
     *   996.73742    ,  999.47082    ,  1002.2809    ,  1005.1679    ,
     *   1008.1317    ,
     *   990.12701    ,  992.52542    ,  995.00054    ,  997.55242    ,
     *   1000.1811    ,  1002.8867    ,  1005.6692    ,  1008.5287    ,
     *   1011.4654    ,
     *   993.67293    ,  996.04290    ,  998.48978    ,  1001.0136    ,
     *   1003.6145    ,  1006.2925    ,  1009.0476    ,  1011.8799    ,
     *   1014.7896    ,
     *   997.20770    ,  999.54945    ,  1001.9683    ,  1004.4644    ,
     *   1007.0377    ,  1009.6882    ,  1012.4162    ,  1015.2215    ,
     *   1018.1043    ,
     *   1000.7313    ,  1003.0451    ,  1005.4362    ,  1007.9046    ,
     *   1010.4505    ,  1013.0739    ,  1015.7749    ,  1018.5534    ,
     *   1021.4096    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   1004.2439    ,  1006.5299    ,  1008.8934    ,  1011.3345    ,
     *   1013.8532    ,  1016.4496    ,  1019.1237    ,  1021.8757    ,
     *   1024.7055    ,
     *   1007.7454    ,  1010.0038    ,  1012.3399    ,  1014.7539    ,
     *   1017.2456    ,  1019.8152    ,  1022.4628    ,  1025.1883    ,
     *   1027.9919    ,
     *   1011.2358    ,  1013.4669    ,  1015.7759    ,  1018.1629    ,
     *   1020.6279    ,  1023.1709    ,  1025.7921    ,  1028.4914    ,
     *   1031.2690    ,
     *   1014.7152    ,  1016.9192    ,  1019.2013    ,  1021.5615    ,
     *   1023.9999    ,  1026.5166    ,  1029.1116    ,  1031.7849    ,
     *   1034.5366    ,
     *   1018.1837    ,  1020.3607    ,  1022.6161    ,  1024.9498    ,
     *   1027.3619    ,  1029.8524    ,  1032.4214    ,  1035.0689    ,
     *   1037.7950    ,
     *   1021.6411    ,  1023.7915    ,  1026.0204    ,  1028.3278    ,
     *   1030.7137    ,  1033.1782    ,  1035.7214    ,  1038.3433    ,
     *   1041.0439    ,
     *   1025.0877    ,  1027.2116    ,  1029.4142    ,  1031.6954    ,
     *   1034.0554    ,  1036.4942    ,  1039.0118    ,  1041.6082    ,
     *   1044.2836    ,
     *   1028.5235    ,  1030.6211    ,  1032.7975    ,  1035.0529    ,
     *   1037.3871    ,  1039.8003    ,  1042.2925    ,  1044.8637    ,
     *   1047.5140    ,
     *   1031.9483    ,  1034.0199    ,  1036.1705    ,  1038.4001    ,
     *   1040.7087    ,  1043.0965    ,  1045.5635    ,  1048.1096    ,
     *   1050.7350    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   1035.3624    ,  1037.4081    ,  1039.5330    ,  1041.7371    ,
     *   1044.0204    ,  1046.3830    ,  1048.8249    ,  1051.3462    ,
     *   1053.9469    ,
     *   1038.7657    ,  1040.7858    ,  1042.8851    ,  1045.0639    ,
     *   1047.3220    ,  1049.6596    ,  1052.0767    ,  1054.5733    ,
     *   1057.1495    ,
     *   1042.1583    ,  1044.1529    ,  1046.2270    ,  1048.3806    ,
     *   1050.6138    ,  1052.9266    ,  1055.3190    ,  1057.7911    ,
     *   1060.3429    ,
     *   1045.5403    ,  1047.5096    ,  1049.5585    ,  1051.6872    ,
     *   1053.8956    ,  1056.1837    ,  1058.5517    ,  1060.9995    ,
     *   1063.5271    ,
     *   1048.9115    ,  1050.8558    ,  1052.8798    ,  1054.9838    ,
     *   1057.1675    ,  1059.4312    ,  1061.7749    ,  1064.1985    ,
     *   1066.7021    ,
     *   1052.2722    ,  1054.1916    ,  1056.1909    ,  1058.2703    ,
     *   1060.4297    ,  1062.6691    ,  1064.9886    ,  1067.3883    ,
     *   1069.8681    ,
     *   1055.6224    ,  1057.5171    ,  1059.4919    ,  1061.5468    ,
     *   1063.6820    ,  1065.8973    ,  1068.1929    ,  1070.5688    ,
     *   1073.0249    ,
     *   1058.9620    ,  1060.8322    ,  1062.7827    ,  1064.8134    ,
     *   1066.9245    ,  1069.1159    ,  1071.3878    ,  1073.7400    ,
     *   1076.1727    ,
     *   1062.2912    ,  1064.1371    ,  1066.0634    ,  1068.0701    ,
     *   1070.1573    ,  1072.3250    ,  1074.5733    ,  1076.9021    ,
     *   1079.3114    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   1065.6100    ,  1067.4317    ,  1069.3340    ,  1071.3169    ,
     *   1073.3804    ,  1075.5246    ,  1077.7494    ,  1080.0549    ,
     *   1082.4412    ,
     *   1068.9184    ,  1070.7161    ,  1072.5946    ,  1074.5539    ,
     *   1076.5939    ,  1078.7146    ,  1080.9162    ,  1083.1986    ,
     *   1085.5619    ,
     *   1072.2164    ,  1073.9904    ,  1075.8453    ,  1077.7811    ,
     *   1079.7977    ,  1081.8953    ,  1084.0738    ,  1086.3332    ,
     *   1088.6737    ,
     *   1075.5042    ,  1077.2546    ,  1079.0861    ,  1080.9985    ,
     *   1082.9920    ,  1085.0665    ,  1087.2221    ,  1089.4588    ,
     *   1091.7766    ,
     *   1078.7818    ,  1080.5088    ,  1082.3169    ,  1084.2062    ,
     *   1086.1767    ,  1088.2283    ,  1090.3612    ,  1092.5752    ,
     *   1094.8706    ,
     *   1082.0492    ,  1083.7529    ,  1085.5379    ,  1087.4043    ,
     *   1089.3519    ,  1091.3808    ,  1093.4911    ,  1095.6827    ,
     *   1097.9557    ,
     *   1085.3064    ,  1086.9871    ,  1088.7492    ,  1090.5927    ,
     *   1092.5176    ,  1094.5240    ,  1096.6118    ,  1098.7812    ,
     *   1101.0320    ,
     *   1088.5536    ,  1090.2113    ,  1091.9507    ,  1093.7715    ,
     *   1095.6739    ,  1097.6579    ,  1099.7235    ,  1101.8707    ,
     *   1104.0995    ,
     *   1091.7907    ,  1093.4257    ,  1095.1424    ,  1096.9408    ,
     *   1098.8209    ,  1100.7826    ,  1102.8261    ,  1104.9513    ,
     *   1107.1583    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   1095.0178    ,  1096.6303    ,  1098.3245    ,  1100.1006    ,
     *   1101.9585    ,  1103.8982    ,  1105.9197    ,  1108.0231    ,
     *   1110.2084    ,
     *   1098.2350    ,  1099.8251    ,  1101.4970    ,  1103.2509    ,
     *   1105.0868    ,  1107.0045    ,  1109.0043    ,  1111.0860    ,
     *   1113.2497    ,
     *   1101.4423    ,  1103.0101    ,  1104.6600    ,  1106.3919    ,
     *   1108.2058    ,  1110.1018    ,  1112.0799    ,  1114.1401    ,
     *   1116.2824    ,
     *   1104.6398    ,  1106.1855    ,  1107.8134    ,  1109.5234    ,
     *   1111.3156    ,  1113.1900    ,  1115.1466    ,  1117.1855    ,
     *   1119.3065    ,
     *   1107.8275    ,  1109.3512    ,  1110.9573    ,  1112.6456    ,
     *   1114.4163    ,  1116.2692    ,  1118.2045    ,  1120.2221    ,
     *   1122.3220    ,
     *   1111.0054    ,  1112.5074    ,  1114.0918    ,  1115.7586    ,
     *   1117.5078    ,  1119.3394    ,  1121.2535    ,  1123.2500    ,
     *   1125.3290    ,
     *   1114.1736    ,  1115.6540    ,  1117.2169    ,  1118.8623    ,
     *   1120.5902    ,  1122.4007    ,  1124.2937    ,  1126.2693    ,
     *   1128.3274    ,
     *   1117.3323    ,  1118.7912    ,  1120.3327    ,  1121.9568    ,
     *   1123.6636    ,  1125.4531    ,  1127.3252    ,  1129.2800    ,
     *   1131.3174    ,
     *   1120.4813    ,  1121.9188    ,  1123.4391    ,  1125.0422    ,
     *   1126.7280    ,  1128.4966    ,  1130.3479    ,  1132.2821    ,
     *   1134.2990    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   1123.6208    ,  1125.0372    ,  1126.5364    ,  1128.1185    ,
     *   1129.7834    ,  1131.5313    ,  1133.3620    ,  1135.2756    ,
     *   1137.2721    ,
     *   1126.7508    ,  1128.1461    ,  1129.6244    ,  1131.1857    ,
     *   1132.8299    ,  1134.5572    ,  1136.3674    ,  1138.2606    ,
     *   1140.2369    ,
     *   1129.8714    ,  1131.2458    ,  1132.7033    ,  1134.2439    ,
     *   1135.8676    ,  1137.5743    ,  1139.3642    ,  1141.2372    ,
     *   1143.1933    ,
     *   1132.9825    ,  1134.3362    ,  1135.7731    ,  1137.2931    ,
     *   1138.8964    ,  1140.5828    ,  1142.3525    ,  1144.2054    ,
     *   1146.1415    ,
     *   1136.0844    ,  1137.4175    ,  1138.8338    ,  1140.3334    ,
     *   1141.9164    ,  1143.5827    ,  1145.3323    ,  1147.1652    ,
     *   1149.0814    ,
     *   1139.1770    ,  1140.4895    ,  1141.8855    ,  1143.3649    ,
     *   1144.9277    ,  1146.5739    ,  1148.3035    ,  1150.1166    ,
     *   1152.0130    ,
     *   1142.2603    ,  1143.5525    ,  1144.9283    ,  1146.3875    ,
     *   1147.9303    ,  1149.5566    ,  1151.2664    ,  1153.0597    ,
     *   1154.9365    ,
     *   1145.3345    ,  1146.6065    ,  1147.9621    ,  1149.4014    ,
     *   1150.9242    ,  1152.5307    ,  1154.2208    ,  1155.9946    ,
     *   1157.8519    ,
     *   1148.3995    ,  1149.6515    ,  1150.9871    ,  1152.4065    ,
     *   1153.9095    ,  1155.4964    ,  1157.1669    ,  1158.9212    ,
     *   1160.7592    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   1151.4555    ,  1152.6875    ,  1154.0033    ,  1155.4029    ,
     *   1156.8863    ,  1158.4536    ,  1160.1047    ,  1161.8396    ,
     *   1163.6584    ,
     *   1154.5024    ,  1155.7146    ,  1157.0106    ,  1158.3906    ,
     *   1159.8546    ,  1161.4024    ,  1163.0342    ,  1164.7499    ,
     *   1166.5495    ,
     *   1157.5403    ,  1158.7328    ,  1160.0093    ,  1161.3698    ,
     *   1162.8143    ,  1164.3429    ,  1165.9555    ,  1167.6521    ,
     *   1169.4327    ,
     *   1160.5694    ,  1161.7423    ,  1162.9993    ,  1164.3404    ,
     *   1165.7657    ,  1167.2751    ,  1168.8686    ,  1170.5462    ,
     *   1172.3079    ,
     *   1163.5895    ,  1164.7430    ,  1165.9807    ,  1167.3025    ,
     *   1168.7086    ,  1170.1989    ,  1171.7735    ,  1173.4323    ,
     *   1175.1752    ,
     *   1166.6009    ,  1167.7350    ,  1168.9534    ,  1170.2562    ,
     *   1171.6432    ,  1173.1146    ,  1174.6703    ,  1176.3104    ,
     *   1178.0347    ,
     *   1169.6034    ,  1170.7184    ,  1171.9177    ,  1173.2014    ,
     *   1174.5695    ,  1176.0221    ,  1177.5591    ,  1179.1805    ,
     *   1180.8863    ,
     *   1172.5972    ,  1173.6931    ,  1174.8734    ,  1176.1383    ,
     *   1177.4876    ,  1178.9215    ,  1180.4398    ,  1182.0427    ,
     *   1183.7301    ,
     *   1175.5824    ,  1176.6593    ,  1177.8207    ,  1179.0668    ,
     *   1180.3974    ,  1181.8127    ,  1183.3126    ,  1184.8971    ,
     *   1186.5661    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   1178.5589    ,  1179.6170    ,  1180.7597    ,  1181.9870    ,
     *   1183.2991    ,  1184.6959    ,  1186.1774    ,  1187.7436    ,
     *   1189.3944    ,
     *   1181.5269    ,  1182.5662    ,  1183.6902    ,  1184.8991    ,
     *   1186.1927    ,  1187.5711    ,  1189.0343    ,  1190.5823    ,
     *   1192.2151    ,
     *   1184.4863    ,  1185.5070    ,  1186.6125    ,  1187.8029    ,
     *   1189.0782    ,  1190.4383    ,  1191.8834    ,  1193.4133    ,
     *   1195.0280    ,
     *   1187.4373    ,  1188.4394    ,  1189.5265    ,  1190.6986    ,
     *   1191.9556    ,  1193.2976    ,  1194.7246    ,  1196.2365    ,
     *   1197.8334    ,
     *   1190.3798    ,  1191.3636    ,  1192.4324    ,  1193.5862    ,
     *   1194.8251    ,  1196.1490    ,  1197.5580    ,  1199.0521    ,
     *   1200.6312    ,
     *   1193.3140    ,  1194.2794    ,  1195.3300    ,  1196.4657    ,
     *   1197.6866    ,  1198.9926    ,  1200.3837    ,  1201.8601    ,
     *   1203.4215    ,
     *   1196.2398    ,  1197.1871    ,  1198.2195    ,  1199.3372    ,
     *   1200.5402    ,  1201.8283    ,  1203.2018    ,  1204.6604    ,
     *   1206.2043    ,
     *   1199.1574    ,  1200.0866    ,  1201.1010    ,  1202.2008    ,
     *   1203.3859    ,  1204.6563    ,  1206.0121    ,  1207.4532    ,
     *   1208.9796    ,
     *   1202.0667    ,  1202.9779    ,  1203.9745    ,  1205.0564    ,
     *   1206.2238    ,  1207.4766    ,  1208.8149    ,  1210.2385    ,
     *   1211.7475    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   708.93346    ,  714.74343    ,  720.60661    ,  726.52358    ,
     *   732.49487    ,  738.52104    ,  744.60263    ,  750.74017    ,
     *   756.93420    ,
     *   708.93418    ,  714.74414    ,  720.60732    ,  726.52428    ,
     *   732.49556    ,  738.52173    ,  744.60331    ,  750.74084    ,
     *   756.93487    ,
     *   708.93560    ,  714.74555    ,  720.60872    ,  726.52567    ,
     *   732.49695    ,  738.52310    ,  744.60467    ,  750.74219    ,
     *   756.93621    ,
     *   708.93846    ,  714.74839    ,  720.61153    ,  726.52846    ,
     *   732.49971    ,  738.52584    ,  744.60739    ,  750.74489    ,
     *   756.93888    ,
     *   708.94417    ,  714.75405    ,  720.61715    ,  726.53403    ,
     *   732.50524    ,  738.53133    ,  744.61283    ,  750.75029    ,
     *   756.94423    ,
     *   708.95559    ,  714.76538    ,  720.62839    ,  726.54518    ,
     *   732.51630    ,  738.54230    ,  744.62371    ,  750.76108    ,
     *   756.95493    ,
     *   708.97843    ,  714.78804    ,  720.65087    ,  726.56748    ,
     *   732.53842    ,  738.56424    ,  744.64547    ,  750.78266    ,
     *   756.97633    ,
     *   709.02410    ,  714.83336    ,  720.69583    ,  726.61208    ,
     *   732.58266    ,  738.60812    ,  744.68899    ,  750.82582    ,
     *   757.01913    ,
     *   709.11546    ,  714.92400    ,  720.78575    ,  726.70128    ,
     *   732.67114    ,  738.69588    ,  744.77603    ,  750.91214    ,
     *   757.10474    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   709.29817    ,  715.10528    ,  720.96559    ,  726.87969    ,
     *   732.84811    ,  738.87140    ,  744.95011    ,  751.08478    ,
     *   757.27594    ,
     *   709.66362    ,  715.46784    ,  721.32528    ,  727.23650    ,
     *   733.20203    ,  739.22244    ,  745.29827    ,  751.43006    ,
     *   757.61833    ,
     *   710.39455    ,  716.19302    ,  722.04469    ,  727.95013    ,
     *   733.90989    ,  739.92452    ,  745.99457    ,  752.12057    ,
     *   758.30308    ,
     *   711.85661    ,  717.64349    ,  723.48357    ,  729.37741    ,
     *   735.32557    ,  741.32860    ,  747.38705    ,  753.50147    ,
     *   759.67239    ,
     *   714.78127    ,  720.54477    ,  726.36146    ,  732.23190    ,
     *   738.15668    ,  744.13634    ,  750.17145    ,  756.26254    ,
     *   762.41018    ,
     *   718.69562    ,  724.42741    ,  730.21240    ,  736.05118    ,
     *   741.94433    ,  747.89241    ,  753.89598    ,  759.95560    ,
     *   766.07182    ,
     *   722.60978    ,  728.30942    ,  734.06232    ,  739.86907    ,
     *   745.73024    ,  751.64642    ,  757.61816    ,  763.64603    ,
     *   769.73059    ,
     *   726.52298    ,  732.19008    ,  737.91053    ,  743.68492    ,
     *   749.51381    ,  755.39781    ,  761.33746    ,  767.33334    ,
     *   773.38601    ,
     *   730.43454    ,  736.06877    ,  741.75645    ,  747.49817    ,
     *   753.29452    ,  759.14608    ,  765.05341    ,  771.01710    ,
     *   777.03769    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   734.34387    ,  739.94492    ,  745.59954    ,  751.30834    ,
     *   757.07190    ,  762.89080    ,  768.76561    ,  774.69691    ,
     *   780.68527    ,
     *   738.25046    ,  743.81804    ,  749.43935    ,  755.11499    ,
     *   760.84554    ,  766.63159    ,  772.47370    ,  778.37246    ,
     *   784.32842    ,
     *   742.15384    ,  747.68771    ,  753.27547    ,  758.91774    ,
     *   764.61509    ,  770.36811    ,  776.17736    ,  782.04343    ,
     *   787.96688    ,
     *   746.05359    ,  751.55352    ,  757.10754    ,  762.71625    ,
     *   768.38023    ,  774.10006    ,  779.87632    ,  785.70957    ,
     *   791.60039    ,
     *   749.94937    ,  755.41515    ,  760.93524    ,  766.51021    ,
     *   772.14067    ,  777.82718    ,  783.57031    ,  789.37065    ,
     *   795.22874    ,
     *   753.84083    ,  759.27229    ,  764.75827    ,  770.29937    ,
     *   775.89616    ,  781.54922    ,  787.25913    ,  793.02645    ,
     *   798.85173    ,
     *   757.72769    ,  763.12465    ,  768.57638    ,  774.08346    ,
     *   779.64647    ,  785.26599    ,  790.94257    ,  796.67678    ,
     *   802.46918    ,
     *   761.60968    ,  766.97199    ,  772.38933    ,  777.86228    ,
     *   783.39141    ,  788.97728    ,  794.62045    ,  800.32150    ,
     *   806.08096    ,
     *   765.48655    ,  770.81409    ,  776.19692    ,  781.63563    ,
     *   787.13077    ,  792.68292    ,  798.29262    ,  803.96043    ,
     *   809.68690    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   769.35808    ,  774.65073    ,  779.99895    ,  785.40333    ,
     *   790.86441    ,  796.38276    ,  801.95892    ,  807.59345    ,
     *   813.28689    ,
     *   773.22407    ,  778.48172    ,  783.79525    ,  789.16521    ,
     *   794.59216    ,  800.07665    ,  805.61923    ,  811.22044    ,
     *   816.88082    ,
     *   777.08434    ,  782.30690    ,  787.58564    ,  792.92112    ,
     *   798.31388    ,  803.76447    ,  809.27343    ,  814.84129    ,
     *   820.46858    ,
     *   780.93870    ,  786.12609    ,  791.36999    ,  796.67092    ,
     *   802.02945    ,  807.44610    ,  812.92140    ,  818.45588    ,
     *   824.05008    ,
     *   784.78700    ,  789.93916    ,  795.14814    ,  800.41450    ,
     *   805.73874    ,  811.12142    ,  816.56304    ,  822.06414    ,
     *   827.62523    ,
     *   788.62908    ,  793.74595    ,  798.91998    ,  804.15171    ,
     *   809.44165    ,  814.79033    ,  820.19827    ,  825.66597    ,
     *   831.19395    ,
     *   792.46479    ,  797.54633    ,  802.68538    ,  807.88246    ,
     *   813.13808    ,  818.45275    ,  823.82699    ,  829.26129    ,
     *   834.75618    ,
     *   796.29401    ,  801.34019    ,  806.44423    ,  811.60664    ,
     *   816.82792    ,  822.10858    ,  827.44912    ,  832.85004    ,
     *   838.31184    ,
     *   800.11661    ,  805.12740    ,  810.19641    ,  815.32414    ,
     *   820.51108    ,  825.75774    ,  831.06459    ,  836.43214    ,
     *   841.86087    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   803.93246    ,  808.90785    ,  813.94183    ,  819.03488    ,
     *   824.18749    ,  829.40014    ,  834.67333    ,  840.00752    ,
     *   845.40321    ,
     *   807.74144    ,  812.68143    ,  817.68038    ,  822.73876    ,
     *   827.85705    ,  833.03573    ,  838.27526    ,  843.57613    ,
     *   848.93881    ,
     *   811.54344    ,  816.44805    ,  821.41198    ,  826.43571    ,
     *   831.51970    ,  836.66442    ,  841.87034    ,  847.13791    ,
     *   852.46761    ,
     *   815.33837    ,  820.20760    ,  825.13653    ,  830.12563    ,
     *   835.17535    ,  840.28615    ,  845.45848    ,  850.69281    ,
     *   855.98958    ,
     *   819.12611    ,  823.95998    ,  828.85395    ,  833.80846    ,
     *   838.82394    ,  843.90086    ,  849.03965    ,  854.24076    ,
     *   859.50465    ,
     *   822.90656    ,  827.70512    ,  832.56416    ,  837.48411    ,
     *   842.46540    ,  847.50848    ,  852.61378    ,  857.78174    ,
     *   863.01279    ,
     *   826.67963    ,  831.44292    ,  836.26707    ,  841.15251    ,
     *   846.09966    ,  851.10896    ,  856.18082    ,  861.31567    ,
     *   866.51395    ,
     *   830.44523    ,  835.17330    ,  839.96262    ,  844.81360    ,
     *   849.72667    ,  854.70223    ,  859.74071    ,  864.84253    ,
     *   870.00810    ,
     *   834.20327    ,  838.89618    ,  843.65072    ,  848.46731    ,
     *   853.34636    ,  858.28826    ,  863.29342    ,  868.36226    ,
     *   873.49520    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   837.95366    ,  842.61147    ,  847.33131    ,  852.11358    ,
     *   856.95866    ,  861.86697    ,  866.83889    ,  871.87483    ,
     *   876.97520    ,
     *   841.69632    ,  846.31911    ,  851.00432    ,  855.75233    ,
     *   860.56354    ,  865.43832    ,  870.37708    ,  875.38020    ,
     *   880.44807    ,
     *   845.43117    ,  850.01901    ,  854.66967    ,  859.38351    ,
     *   864.16092    ,  869.00227    ,  873.90794    ,  878.87832    ,
     *   883.91378    ,
     *   849.15813    ,  853.71112    ,  858.32731    ,  863.00707    ,
     *   867.75077    ,  872.55876    ,  877.43144    ,  882.36915    ,
     *   887.37229    ,
     *   852.87712    ,  857.39535    ,  861.97717    ,  866.62294    ,
     *   871.33302    ,  876.10775    ,  880.94752    ,  885.85267    ,
     *   890.82357    ,
     *   856.58807    ,  861.07164    ,  865.61919    ,  870.23107    ,
     *   874.90762    ,  879.64920    ,  884.45615    ,  889.32883    ,
     *   894.26759    ,
     *   860.29091    ,  864.73992    ,  869.25331    ,  873.83140    ,
     *   878.47454    ,  883.18305    ,  887.95729    ,  892.79759    ,
     *   897.70432    ,
     *   863.98557    ,  868.40014    ,  872.87948    ,  877.42389    ,
     *   882.03371    ,  886.70927    ,  891.45090    ,  896.25894    ,
     *   901.13373    ,
     *   867.67198    ,  872.05224    ,  876.49763    ,  881.00848    ,
     *   885.58510    ,  890.22782    ,  894.93695    ,  899.71282    ,
     *   904.55578    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   871.35008    ,  875.69614    ,  880.10772    ,  884.58513    ,
     *   889.12866    ,  893.73865    ,  898.41539    ,  903.15922    ,
     *   907.97046    ,
     *   875.01981    ,  879.33180    ,  883.70970    ,  888.15378    ,
     *   892.66436    ,  897.24173    ,  901.88620    ,  906.59810    ,
     *   911.37773    ,
     *   878.68111    ,  882.95917    ,  887.30350    ,  891.71439    ,
     *   896.19213    ,  900.73702    ,  905.34935    ,  910.02942    ,
     *   914.77756    ,
     *   882.33391    ,  886.57818    ,  890.88909    ,  895.26692    ,
     *   899.71196    ,  904.22448    ,  908.80479    ,  913.45317    ,
     *   918.16994    ,
     *   885.97816    ,  890.18879    ,  894.46642    ,  898.81133    ,
     *   903.22379    ,  907.70409    ,  912.25250    ,  916.86931    ,
     *   921.55483    ,
     *   889.61382    ,  893.79094    ,  898.03544    ,  902.34756    ,
     *   906.72759    ,  911.17579    ,  915.69244    ,  920.27782    ,
     *   924.93221    ,
     *   893.24082    ,  897.38460    ,  901.59610    ,  905.87560    ,
     *   910.22333    ,  914.63957    ,  919.12459    ,  923.67866    ,
     *   928.30206    ,
     *   896.85912    ,  900.96970    ,  905.14838    ,  909.39538    ,
     *   913.71097    ,  918.09540    ,  922.54892    ,  927.07182    ,
     *   931.66436    ,
     *   900.46867    ,  904.54622    ,  908.69222    ,  912.90688    ,
     *   917.19047    ,  921.54323    ,  925.96541    ,  930.45727    ,
     *   935.01907    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   904.06943    ,  908.11411    ,  912.22758    ,  916.41007    ,
     *   920.66181    ,  924.98304    ,  929.37401    ,  933.83498    ,
     *   938.36620    ,
     *   907.66134    ,  911.67333    ,  915.75444    ,  919.90491    ,
     *   924.12495    ,  928.41481    ,  932.77472    ,  937.20493    ,
     *   941.70570    ,
     *   911.24438    ,  915.22384    ,  919.27276    ,  923.39136    ,
     *   927.57986    ,  931.83850    ,  936.16750    ,  940.56711    ,
     *   945.03756    ,
     *   914.81850    ,  918.76560    ,  922.78250    ,  926.86940    ,
     *   931.02652    ,  935.25409    ,  939.55233    ,  943.92148    ,
     *   948.36177    ,
     *   918.38366    ,  922.29858    ,  926.28362    ,  930.33899    ,
     *   934.46490    ,  938.66156    ,  942.92920    ,  947.26803    ,
     *   951.67830    ,
     *   921.93983    ,  925.82275    ,  929.77611    ,  933.80012    ,
     *   937.89497    ,  942.06088    ,  946.29807    ,  950.60674    ,
     *   954.98715    ,
     *   925.48698    ,  929.33807    ,  933.25993    ,  937.25274    ,
     *   941.31671    ,  945.45203    ,  949.65892    ,  953.93760    ,
     *   958.28828    ,
     *   929.02507    ,  932.84452    ,  936.73505    ,  940.69684    ,
     *   944.73009    ,  948.83499    ,  953.01175    ,  957.26058    ,
     *   961.58169    ,
     *   932.55407    ,  936.34207    ,  940.20145    ,  944.13240    ,
     *   948.13510    ,  952.20974    ,  956.35653    ,  960.57566    ,
     *   964.86736    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   936.07396    ,  939.83069    ,  943.65910    ,  947.55938    ,
     *   951.53171    ,  955.57626    ,  959.69324    ,  963.88284    ,
     *   968.14527    ,
     *   939.58472    ,  943.31036    ,  947.10799    ,  950.97778    ,
     *   954.91990    ,  958.93453    ,  963.02187    ,  967.18210    ,
     *   971.41543    ,
     *   943.08630    ,  946.78106    ,  950.54809    ,  954.38757    ,
     *   958.29966    ,  962.28454    ,  966.34239    ,  970.47342    ,
     *   974.67780    ,
     *   946.57871    ,  950.24276    ,  953.97938    ,  957.78872    ,
     *   961.67096    ,  965.62627    ,  969.65481    ,  973.75679    ,
     *   977.93238    ,
     *   950.06190    ,  953.69545    ,  957.40184    ,  961.18124    ,
     *   965.03380    ,  968.95970    ,  972.95910    ,  977.03220    ,
     *   981.17916    ,
     *   953.53588    ,  957.13911    ,  960.81546    ,  964.56509    ,
     *   968.38816    ,  972.28483    ,  976.25526    ,  980.29963    ,
     *   984.41814    ,
     *   957.00061    ,  960.57372    ,  964.22022    ,  967.94028    ,
     *   971.73403    ,  975.60164    ,  979.54327    ,  983.55909    ,
     *   987.64929    ,
     *   960.45609    ,  963.99927    ,  967.61612    ,  971.30677    ,
     *   975.07139    ,  978.91011    ,  982.82311    ,  986.81055    ,
     *   990.87261    ,
     *   963.90230    ,  967.41575    ,  971.00313    ,  974.66457    ,
     *   978.40023    ,  982.21025    ,  986.09480    ,  990.05402    ,
     *   994.08810    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   967.33923    ,  970.82314    ,  974.38124    ,  978.01367    ,
     *   981.72055    ,  985.50205    ,  989.35830    ,  993.28948    ,
     *   997.29575    ,
     *   970.76687    ,  974.22145    ,  977.75046    ,  981.35404    ,
     *   985.03234    ,  988.78548    ,  992.61363    ,  996.51693    ,
     *   1000.4955    ,
     *   974.18522    ,  977.61064    ,  981.11076    ,  984.68570    ,
     *   988.33558    ,  992.06056    ,  995.86076    ,  999.73635    ,
     *   1003.6875    ,
     *   977.59425    ,  980.99074    ,  984.46215    ,  988.00863    ,
     *   991.63028    ,  995.32726    ,  999.09971    ,  1002.9478    ,
     *   1006.8716    ,
     *   980.99398    ,  984.36171    ,  987.80462    ,  991.32282    ,
     *   994.91643    ,  998.58560    ,  1002.3305    ,  1006.1511    ,
     *   1010.0478    ,
     *   984.38439    ,  987.72358    ,  991.13816    ,  994.62827    ,
     *   998.19403    ,  1001.8356    ,  1005.5530    ,  1009.3465    ,
     *   1013.2162    ,
     *   987.76549    ,  991.07632    ,  994.46278    ,  997.92499    ,
     *   1001.4631    ,  1005.0771    ,  1008.7673    ,  1012.5338    ,
     *   1016.3767    ,
     *   991.13728    ,  994.41994    ,  997.77847    ,  1001.2130    ,
     *   1004.7236    ,  1008.3103    ,  1011.9735    ,  1015.7131    ,
     *   1019.5293    ,
     *   994.49974    ,  997.75444    ,  1001.0852    ,  1004.4922    ,
     *   1007.9755    ,  1011.5352    ,  1015.1714    ,  1018.8843    ,
     *   1022.6741    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   997.85289    ,  1001.0798    ,  1004.3831    ,  1007.7627    ,
     *   1011.2188    ,  1014.7516    ,  1018.3612    ,  1022.0476    ,
     *   1025.8110    ,
     *   1001.1967    ,  1004.3961    ,  1007.6720    ,  1011.0245    ,
     *   1014.4537    ,  1017.9597    ,  1021.5427    ,  1025.2028    ,
     *   1028.9400    ,
     *   1004.5313    ,  1007.7033    ,  1010.9520    ,  1014.2775    ,
     *   1017.6799    ,  1021.1594    ,  1024.7160    ,  1028.3499    ,
     *   1032.0612    ,
     *   1007.8565    ,  1011.0013    ,  1014.2230    ,  1017.5218    ,
     *   1020.8976    ,  1024.3507    ,  1027.8812    ,  1031.4890    ,
     *   1035.1745    ,
     *   1011.1725    ,  1014.2903    ,  1017.4852    ,  1020.7573    ,
     *   1024.1068    ,  1027.5337    ,  1031.0381    ,  1034.6202    ,
     *   1038.2800    ,
     *   1014.4791    ,  1017.5701    ,  1020.7385    ,  1023.9842    ,
     *   1027.3074    ,  1030.7083    ,  1034.1869    ,  1037.7433    ,
     *   1041.3776    ,
     *   1017.7765    ,  1020.8409    ,  1023.9828    ,  1027.2023    ,
     *   1030.4995    ,  1033.8745    ,  1037.3274    ,  1040.8583    ,
     *   1044.4674    ,
     *   1021.0646    ,  1024.1026    ,  1027.2183    ,  1030.4118    ,
     *   1033.6831    ,  1037.0324    ,  1040.4598    ,  1043.9654    ,
     *   1047.5493    ,
     *   1024.3435    ,  1027.3553    ,  1030.4449    ,  1033.6125    ,
     *   1036.8582    ,  1040.1820    ,  1043.5841    ,  1047.0645    ,
     *   1050.6234    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   1027.6132    ,  1030.5989    ,  1033.6627    ,  1036.8046    ,
     *   1040.0247    ,  1043.3232    ,  1046.7001    ,  1050.1556    ,
     *   1053.6897    ,
     *   1030.8736    ,  1033.8334    ,  1036.8715    ,  1039.9880    ,
     *   1043.1828    ,  1046.4561    ,  1049.8081    ,  1053.2387    ,
     *   1056.7482    ,
     *   1034.1248    ,  1037.0590    ,  1040.0716    ,  1043.1627    ,
     *   1046.3324    ,  1049.5807    ,  1052.9079    ,  1056.3138    ,
     *   1059.7988    ,
     *   1037.3668    ,  1040.2755    ,  1043.2628    ,  1046.3288    ,
     *   1049.4735    ,  1052.6971    ,  1055.9995    ,  1059.3810    ,
     *   1062.8416    ,
     *   1040.5997    ,  1043.4831    ,  1046.4453    ,  1049.4863    ,
     *   1052.6062    ,  1055.8051    ,  1059.0831    ,  1062.4402    ,
     *   1065.8767    ,
     *   1043.8234    ,  1046.6817    ,  1049.6189    ,  1052.6351    ,
     *   1055.7304    ,  1058.9048    ,  1062.1585    ,  1065.4915    ,
     *   1068.9040    ,
     *   1047.0379    ,  1049.8713    ,  1052.7837    ,  1055.7753    ,
     *   1058.8462    ,  1061.9963    ,  1065.2258    ,  1068.5348    ,
     *   1071.9235    ,
     *   1050.2434    ,  1053.0520    ,  1055.9398    ,  1058.9070    ,
     *   1061.9535    ,  1065.0795    ,  1068.2851    ,  1071.5703    ,
     *   1074.9352    ,
     *   1053.4397    ,  1056.2238    ,  1059.0872    ,  1062.0301    ,
     *   1065.0525    ,  1068.1546    ,  1071.3363    ,  1074.5978    ,
     *   1077.9392    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   1056.6270    ,  1059.3866    ,  1062.2258    ,  1065.1446    ,
     *   1068.1431    ,  1071.2213    ,  1074.3794    ,  1077.6174    ,
     *   1080.9354    ,
     *   1059.8052    ,  1062.5406    ,  1065.3557    ,  1068.2506    ,
     *   1071.2253    ,  1074.2799    ,  1077.4145    ,  1080.6292    ,
     *   1083.9240    ,
     *   1062.9744    ,  1065.6858    ,  1068.4770    ,  1071.3481    ,
     *   1074.2992    ,  1077.3304    ,  1080.4416    ,  1083.6331    ,
     *   1086.9048    ,
     *   1066.1346    ,  1068.8221    ,  1071.5896    ,  1074.4371    ,
     *   1077.3648    ,  1080.3726    ,  1083.4607    ,  1086.6291    ,
     *   1089.8780    ,
     *   1069.2858    ,  1071.9496    ,  1074.6935    ,  1077.5176    ,
     *   1080.4220    ,  1083.4067    ,  1086.4718    ,  1089.6173    ,
     *   1092.8434    ,
     *   1072.4281    ,  1075.0683    ,  1077.7889    ,  1080.5897    ,
     *   1083.4710    ,  1086.4327    ,  1089.4749    ,  1092.5977    ,
     *   1095.8012    ,
     *   1075.5614    ,  1078.1783    ,  1080.8756    ,  1083.6534    ,
     *   1086.5117    ,  1089.4505    ,  1092.4701    ,  1095.5703    ,
     *   1098.7514    ,
     *   1078.6859    ,  1081.2795    ,  1083.9538    ,  1086.7086    ,
     *   1089.5441    ,  1092.4603    ,  1095.4573    ,  1098.5352    ,
     *   1101.6939    ,
     *   1081.8014    ,  1084.3721    ,  1087.0234    ,  1089.7555    ,
     *   1092.5683    ,  1095.4620    ,  1098.4366    ,  1101.4922    ,
     *   1104.6288    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   1084.9082    ,  1087.4559    ,  1090.0845    ,  1092.7940    ,
     *   1095.5844    ,  1098.4557    ,  1101.4081    ,  1104.4415    ,
     *   1107.5562    ,
     *   1088.0061    ,  1090.5311    ,  1093.1371    ,  1095.8241    ,
     *   1098.5922    ,  1101.4413    ,  1104.3716    ,  1107.3831    ,
     *   1110.4759    ,
     *   1091.0952    ,  1093.5977    ,  1096.1813    ,  1098.8460    ,
     *   1101.5919    ,  1104.4190    ,  1107.3273    ,  1110.3170    ,
     *   1113.3881    ,
     *   1094.1755    ,  1096.6557    ,  1099.2170    ,  1101.8596    ,
     *   1104.5834    ,  1107.3886    ,  1110.2752    ,  1113.2432    ,
     *   1116.2928    ,
     *   1097.2472    ,  1099.7051    ,  1102.2443    ,  1104.8649    ,
     *   1107.5669    ,  1110.3503    ,  1113.2152    ,  1116.1617    ,
     *   1119.1899    ,
     *   1100.3101    ,  1102.7459    ,  1105.2632    ,  1107.8619    ,
     *   1110.5422    ,  1113.3041    ,  1116.1475    ,  1119.0726    ,
     *   1122.0795    ,
     *   1103.3644    ,  1105.7783    ,  1108.2737    ,  1110.8508    ,
     *   1113.5095    ,  1116.2499    ,  1119.0720    ,  1121.9759    ,
     *   1124.9617    ,
     *   1106.4100    ,  1108.8021    ,  1111.2759    ,  1113.8315    ,
     *   1116.4688    ,  1119.1878    ,  1121.9888    ,  1124.8716    ,
     *   1127.8364    ,
     *   1109.4470    ,  1111.8175    ,  1114.2699    ,  1116.8040    ,
     *   1119.4200    ,  1122.1179    ,  1124.8978    ,  1127.7597    ,
     *   1130.7036    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   1112.4755    ,  1114.8245    ,  1117.2555    ,  1119.7684    ,
     *   1122.3633    ,  1125.0402    ,  1127.7991    ,  1130.6402    ,
     *   1133.5634    ,
     *   1115.4954    ,  1117.8231    ,  1120.2329    ,  1122.7247    ,
     *   1125.2986    ,  1127.9546    ,  1130.6928    ,  1133.5132    ,
     *   1136.4159    ,
     *   1118.5068    ,  1120.8134    ,  1123.2021    ,  1125.6729    ,
     *   1128.2260    ,  1130.8613    ,  1133.5788    ,  1136.3787    ,
     *   1139.2609    ,
     *   1121.5098    ,  1123.7953    ,  1126.1631    ,  1128.6131    ,
     *   1131.1455    ,  1133.7602    ,  1136.4572    ,  1139.2367    ,
     *   1142.0986    ,
     *   1124.5043    ,  1126.7689    ,  1129.1159    ,  1131.5453    ,
     *   1134.0571    ,  1136.6513    ,  1139.3280    ,  1142.0872    ,
     *   1144.9290    ,
     *   1127.4904    ,  1129.7343    ,  1132.0606    ,  1134.4695    ,
     *   1136.9608    ,  1139.5347    ,  1142.1912    ,  1144.9303    ,
     *   1147.7520    ,
     *   1130.4681    ,  1132.6914    ,  1134.9973    ,  1137.3857    ,
     *   1139.8568    ,  1142.4105    ,  1145.0469    ,  1147.7660    ,
     *   1150.5678    ,
     *   1133.4375    ,  1135.6404    ,  1137.9258    ,  1140.2940    ,
     *   1142.7450    ,  1145.2786    ,  1147.8950    ,  1150.5942    ,
     *   1153.3763    ,
     *   1136.3986    ,  1138.5811    ,  1140.8464    ,  1143.1945    ,
     *   1145.6253    ,  1148.1391    ,  1150.7357    ,  1153.4152    ,
     *   1156.1776    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   1139.3515    ,  1141.5138    ,  1143.7589    ,  1146.0870    ,
     *   1148.4980    ,  1150.9919    ,  1153.5688    ,  1156.2287    ,
     *   1158.9716    ,
     *   1142.2961    ,  1144.4383    ,  1146.6635    ,  1148.9717    ,
     *   1151.3630    ,  1153.8372    ,  1156.3946    ,  1159.0350    ,
     *   1161.7585    ,
     *   1145.2325    ,  1147.3548    ,  1149.5602    ,  1151.8487    ,
     *   1154.2203    ,  1156.6750    ,  1159.2129    ,  1161.8339    ,
     *   1164.5382    ,
     *   1148.1608    ,  1150.2632    ,  1152.4489    ,  1154.7178    ,
     *   1157.0699    ,  1159.5052    ,  1162.0238    ,  1164.6256    ,
     *   1167.3107    ,
     *   1151.0809    ,  1153.1637    ,  1155.3298    ,  1157.5792    ,
     *   1159.9119    ,  1162.3280    ,  1164.8273    ,  1167.4101    ,
     *   1170.0762    ,
     *   1153.9929    ,  1156.0562    ,  1158.2029    ,  1160.4329    ,
     *   1162.7464    ,  1165.1432    ,  1167.6235    ,  1170.1873    ,
     *   1172.8345    ,
     *   1156.8969    ,  1158.9408    ,  1161.0681    ,  1163.2789    ,
     *   1165.5733    ,  1167.9511    ,  1170.4125    ,  1172.9573    ,
     *   1175.5858    ,
     *   1159.7929    ,  1161.8174    ,  1163.9256    ,  1166.1173    ,
     *   1168.3926    ,  1170.7516    ,  1173.1941    ,  1175.7202    ,
     *   1178.3300    ,
     *   1162.6809    ,  1164.6862    ,  1166.7753    ,  1168.9481    ,
     *   1171.2045    ,  1173.5446    ,  1175.9684    ,  1178.4760    ,
     *   1181.0672    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   1165.5609    ,  1167.5472    ,  1169.6174    ,  1171.7713    ,
     *   1174.0089    ,  1176.3304    ,  1178.7356    ,  1181.2246    ,
     *   1183.7974    ,
     *   1168.4330    ,  1170.4005    ,  1172.4517    ,  1174.5869    ,
     *   1176.8059    ,  1179.1088    ,  1181.4955    ,  1183.9661    ,
     *   1186.5207    ,
     *   1171.2973    ,  1173.2459    ,  1175.2785    ,  1177.3950    ,
     *   1179.5955    ,  1181.8799    ,  1184.2483    ,  1186.7006    ,
     *   1189.2370    ,
     *   1174.1538    ,  1176.0837    ,  1178.0976    ,  1180.1956    ,
     *   1182.3777    ,  1184.6438    ,  1186.9939    ,  1189.4281    ,
     *   1191.9464    ,
     *   1177.0024    ,  1178.9137    ,  1180.9092    ,  1182.9888    ,
     *   1185.1526    ,  1187.4005    ,  1189.7325    ,  1192.1486    ,
     *   1194.6489    ,
     *   1179.8433    ,  1181.7361    ,  1183.7132    ,  1185.7746    ,
     *   1187.9202    ,  1190.1499    ,  1192.4639    ,  1194.8621    ,
     *   1197.3445    ,
     *   1182.6764    ,  1184.5509    ,  1186.5098    ,  1188.5530    ,
     *   1190.6804    ,  1192.8922    ,  1195.1883    ,  1197.5686    ,
     *   1200.0333    ,
     *   1185.5019    ,  1187.3582    ,  1189.2989    ,  1191.3240    ,
     *   1193.4335    ,  1195.6274    ,  1197.9056    ,  1200.2683    ,
     *   1202.7153    ,
     *   1188.3197    ,  1190.1579    ,  1192.0805    ,  1194.0877    ,
     *   1196.1793    ,  1198.3554    ,  1200.6160    ,  1202.9610    ,
     *   1205.3905    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   1191.1299    ,  1192.9500    ,  1194.8548    ,  1196.8441    ,
     *   1198.9180    ,  1201.0764    ,  1203.3194    ,  1205.6469    ,
     *   1208.0589    ,
     *   1193.9325    ,  1195.7348    ,  1197.6217    ,  1199.5933    ,
     *   1201.6495    ,  1203.7904    ,  1206.0158    ,  1208.3259    ,
     *   1210.7207    ,
     *   1196.7276    ,  1198.5121    ,  1200.3812    ,  1202.3352    ,
     *   1204.3739    ,  1206.4973    ,  1208.7054    ,  1210.9982    ,
     *   1213.3757    ,
     *   1199.5152    ,  1201.2819    ,  1203.1335    ,  1205.0699    ,
     *   1207.0912    ,  1209.1972    ,  1211.3881    ,  1213.6637    ,
     *   1216.0240    ,
     *   1202.2954    ,  1204.0445    ,  1205.8785    ,  1207.7975    ,
     *   1209.8014    ,  1211.8902    ,  1214.0639    ,  1216.3224    ,
     *   1218.6657    ,
     *   1205.0680    ,  1206.7997    ,  1208.6163    ,  1210.5180    ,
     *   1212.5047    ,  1214.5763    ,  1216.7329    ,  1218.9744    ,
     *   1221.3008    ,
     *   1207.8333    ,  1209.5476    ,  1211.3469    ,  1213.2314    ,
     *   1215.2009    ,  1217.2555    ,  1219.3951    ,  1221.6197    ,
     *   1223.9293    ,
     *   1210.5913    ,  1212.2882    ,  1214.0704    ,  1215.9377    ,
     *   1217.8902    ,  1219.9278    ,  1222.0505    ,  1224.2583    ,
     *   1226.5512    ,
     *   1213.3419    ,  1215.0217    ,  1216.7867    ,  1218.6370    ,
     *   1220.5725    ,  1222.5933    ,  1224.6992    ,  1226.8903    ,
     *   1229.1665    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   763.18525    ,  769.49383    ,  775.86049    ,  782.28572    ,
     *   788.77005    ,  795.31400    ,  801.91807    ,  808.58278    ,
     *   815.30863    ,
     *   763.18591    ,  769.49449    ,  775.86114    ,  782.28637    ,
     *   788.77069    ,  795.31464    ,  801.91870    ,  808.58340    ,
     *   815.30925    ,
     *   763.18724    ,  769.49581    ,  775.86244    ,  782.28766    ,
     *   788.77198    ,  795.31591    ,  801.91996    ,  808.58465    ,
     *   815.31049    ,
     *   763.18989    ,  769.49844    ,  775.86505    ,  782.29024    ,
     *   788.77454    ,  795.31845    ,  801.92248    ,  808.58715    ,
     *   815.31296    ,
     *   763.19519    ,  769.50370    ,  775.87027    ,  782.29542    ,
     *   788.77967    ,  795.32353    ,  801.92752    ,  808.59214    ,
     *   815.31791    ,
     *   763.20580    ,  769.51422    ,  775.88070    ,  782.30576    ,
     *   788.78992    ,  795.33369    ,  801.93759    ,  808.60213    ,
     *   815.32781    ,
     *   763.22703    ,  769.53526    ,  775.90156    ,  782.32644    ,
     *   788.81042    ,  795.35402    ,  801.95774    ,  808.62210    ,
     *   815.34760    ,
     *   763.26947    ,  769.57734    ,  775.94328    ,  782.36781    ,
     *   788.85143    ,  795.39467    ,  801.99803    ,  808.66204    ,
     *   815.38719    ,
     *   763.35435    ,  769.66151    ,  776.02673    ,  782.45054    ,
     *   788.93345    ,  795.47597    ,  802.07862    ,  808.74192    ,
     *   815.46636    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   763.52411    ,  769.82983    ,  776.19362    ,  782.61599    ,
     *   789.09747    ,  795.63857    ,  802.23980    ,  808.90167    ,
     *   815.62469    ,
     *   763.86363    ,  770.16647    ,  776.52738    ,  782.94689    ,
     *   789.42550    ,  795.96374    ,  802.56212    ,  809.22115    ,
     *   815.94133    ,
     *   764.54260    ,  770.83969    ,  777.19485    ,  783.60861    ,
     *   790.08149    ,  796.61401    ,  803.20668    ,  809.86002    ,
     *   816.57453    ,
     *   765.90035    ,  772.18588    ,  778.52951    ,  784.93176    ,
     *   791.39316    ,  797.91421    ,  804.49545    ,  811.13738    ,
     *   817.84052    ,
     *   768.61488    ,  774.87720    ,  781.19767    ,  787.57680    ,
     *   794.01514    ,  800.51320    ,  807.07150    ,  813.69056    ,
     *   820.37090    ,
     *   772.24518    ,  778.47623    ,  784.76550    ,  791.11353    ,
     *   797.52085    ,  803.98798    ,  810.51546    ,  817.10380    ,
     *   823.75353    ,
     *   775.87237    ,  782.07194    ,  788.32983    ,  794.64658    ,
     *   801.02272    ,  807.45879    ,  813.95531    ,  820.51282    ,
     *   827.13184    ,
     *   779.49602    ,  785.66393    ,  791.89027    ,  798.17558    ,
     *   804.52042    ,  810.92530    ,  817.39077    ,  823.91735    ,
     *   830.50557    ,
     *   783.11575    ,  789.25183    ,  795.44648    ,  801.70024    ,
     *   808.01365    ,  814.38725    ,  820.82157    ,  827.31714    ,
     *   833.87450    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   786.73123    ,  792.83535    ,  798.99818    ,  805.22027    ,
     *   811.50216    ,  817.84439    ,  824.24749    ,  830.71200    ,
     *   837.23845    ,
     *   790.34215    ,  796.41419    ,  802.54511    ,  808.73544    ,
     *   814.98573    ,  821.29652    ,  827.66834    ,  834.10174    ,
     *   840.59723    ,
     *   793.94826    ,  799.98812    ,  806.08703    ,  812.24553    ,
     *   818.46415    ,  824.74345    ,  831.08395    ,  837.48619    ,
     *   843.95070    ,
     *   797.54932    ,  803.55693    ,  809.62375    ,  815.75035    ,
     *   821.93725    ,  828.18501    ,  834.49415    ,  840.86521    ,
     *   847.29872    ,
     *   801.14514    ,  807.12041    ,  813.15509    ,  819.24973    ,
     *   825.40488    ,  831.62106    ,  837.89882    ,  844.23868    ,
     *   850.64119    ,
     *   804.73553    ,  810.67840    ,  816.68089    ,  822.74353    ,
     *   828.86688    ,  835.05147    ,  841.29783    ,  847.60649    ,
     *   853.97798    ,
     *   808.32032    ,  814.23074    ,  820.20100    ,  826.23162    ,
     *   832.32315    ,  838.47613    ,  844.69108    ,  850.96853    ,
     *   857.30902    ,
     *   811.89938    ,  817.77732    ,  823.71530    ,  829.71388    ,
     *   835.77357    ,  841.89493    ,  848.07847    ,  854.32472    ,
     *   860.63422    ,
     *   815.47257    ,  821.31799    ,  827.22368    ,  833.19020    ,
     *   839.21805    ,  845.30779    ,  851.45992    ,  857.67499    ,
     *   863.95351    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   819.03978    ,  824.85266    ,  830.72605    ,  836.66049    ,
     *   842.65650    ,  848.71462    ,  854.83537    ,  861.01926    ,
     *   867.26683    ,
     *   822.60090    ,  828.38122    ,  834.22230    ,  840.12467    ,
     *   846.08885    ,  852.11536    ,  858.20474    ,  864.35749    ,
     *   870.57413    ,
     *   826.15584    ,  831.90359    ,  837.71236    ,  843.58266    ,
     *   849.51502    ,  855.50995    ,  861.56797    ,  867.68960    ,
     *   873.87535    ,
     *   829.70451    ,  835.41969    ,  841.19615    ,  847.03440    ,
     *   852.93495    ,  858.89832    ,  864.92502    ,  871.01556    ,
     *   877.17045    ,
     *   833.24683    ,  838.92945    ,  844.67362    ,  850.47983    ,
     *   856.34859    ,  862.28043    ,  868.27584    ,  874.33532    ,
     *   880.45940    ,
     *   836.78273    ,  842.43280    ,  848.14469    ,  853.91888    ,
     *   859.75589    ,  865.65622    ,  871.62038    ,  877.64886    ,
     *   883.74216    ,
     *   840.31214    ,  845.92969    ,  851.60931    ,  857.35152    ,
     *   863.15681    ,  869.02567    ,  874.95861    ,  880.95613    ,
     *   887.01871    ,
     *   843.83501    ,  849.42004    ,  855.06744    ,  860.77769    ,
     *   866.55129    ,  872.38873    ,  878.29051    ,  884.25710    ,
     *   890.28901    ,
     *   847.35127    ,  852.90382    ,  858.51903    ,  864.19736    ,
     *   869.93932    ,  875.74538    ,  881.61603    ,  887.55175    ,
     *   893.55305    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   850.86087    ,  856.38098    ,  861.96403    ,  867.61049    ,
     *   873.32084    ,  879.09557    ,  884.93515    ,  890.84006    ,
     *   896.81080    ,
     *   854.36376    ,  859.85147    ,  865.40240    ,  871.01703    ,
     *   876.69583    ,  882.43928    ,  888.24785    ,  894.12201    ,
     *   900.06224    ,
     *   857.85990    ,  863.31525    ,  868.83411    ,  874.41696    ,
     *   880.06427    ,  885.77649    ,  891.55410    ,  897.39757    ,
     *   903.30737    ,
     *   861.34925    ,  866.77228    ,  872.25913    ,  877.81025    ,
     *   883.42612    ,  889.10717    ,  894.85389    ,  900.66673    ,
     *   906.54616    ,
     *   864.83175    ,  870.22253    ,  875.67742    ,  881.19687    ,
     *   886.78135    ,  892.43131    ,  898.14720    ,  903.92947    ,
     *   909.77860    ,
     *   868.30738    ,  873.66595    ,  879.08894    ,  884.57679    ,
     *   890.12996    ,  895.74888    ,  901.43400    ,  907.18579    ,
     *   913.00468    ,
     *   871.77609    ,  877.10252    ,  882.49368    ,  887.94999    ,
     *   893.47190    ,  899.05986    ,  904.71429    ,  910.43566    ,
     *   916.22440    ,
     *   875.23785    ,  880.53221    ,  885.89160    ,  891.31644    ,
     *   896.80718    ,  902.36423    ,  907.98805    ,  913.67907    ,
     *   919.43773    ,
     *   878.69263    ,  883.95498    ,  889.28267    ,  894.67612    ,
     *   900.13575    ,  905.66199    ,  911.25527    ,  916.91602    ,
     *   922.64467    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   882.14039    ,  887.37081    ,  892.66688    ,  898.02901    ,
     *   903.45761    ,  908.95311    ,  914.51593    ,  920.14649    ,
     *   925.84522    ,
     *   885.58109    ,  890.77967    ,  896.04420    ,  901.37509    ,
     *   906.77274    ,  912.23758    ,  917.77002    ,  923.37047    ,
     *   929.03936    ,
     *   889.01472    ,  894.18153    ,  899.41460    ,  904.71433    ,
     *   910.08112    ,  915.51539    ,  921.01753    ,  926.58796    ,
     *   932.22710    ,
     *   892.44123    ,  897.57636    ,  902.77806    ,  908.04672    ,
     *   913.38274    ,  918.78651    ,  924.25844    ,  929.79894    ,
     *   935.40841    ,
     *   895.86061    ,  900.96414    ,  906.13456    ,  911.37224    ,
     *   916.67757    ,  922.05095    ,  927.49276    ,  933.00341    ,
     *   938.58331    ,
     *   899.27281    ,  904.34485    ,  909.48408    ,  914.69087    ,
     *   919.96561    ,  925.30868    ,  930.72047    ,  936.20136    ,
     *   941.75177    ,
     *   902.67782    ,  907.71846    ,  912.82660    ,  918.00260    ,
     *   923.24684    ,  928.55970    ,  933.94155    ,  939.39279    ,
     *   944.91380    ,
     *   906.07562    ,  911.08495    ,  916.16210    ,  921.30740    ,
     *   926.52124    ,  931.80398    ,  937.15600    ,  942.57767    ,
     *   948.06939    ,
     *   909.46616    ,  914.44430    ,  919.49055    ,  924.60527    ,
     *   929.78881    ,  935.04153    ,  940.36381    ,  945.75602    ,
     *   951.21854    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   912.84943    ,  917.79648    ,  922.81195    ,  927.89618    ,
     *   933.04952    ,  938.27234    ,  943.56498    ,  948.92782    ,
     *   954.36124    ,
     *   916.22541    ,  921.14148    ,  926.12627    ,  931.18012    ,
     *   936.30337    ,  941.49638    ,  946.75949    ,  952.09307    ,
     *   957.49748    ,
     *   919.59407    ,  924.47928    ,  929.43350    ,  934.45708    ,
     *   939.55035    ,  944.71365    ,  949.94733    ,  955.25175    ,
     *   960.62727    ,
     *   922.95539    ,  927.80984    ,  932.73362    ,  937.72703    ,
     *   942.79043    ,  947.92414    ,  953.12850    ,  958.40387    ,
     *   963.75059    ,
     *   926.30934    ,  931.13316    ,  936.02660    ,  940.98998    ,
     *   946.02361    ,  951.12784    ,  956.30299    ,  961.54941    ,
     *   966.86745    ,
     *   929.65591    ,  934.44922    ,  939.31244    ,  944.24589    ,
     *   949.24988    ,  954.32474    ,  959.47079    ,  964.68838    ,
     *   969.97784    ,
     *   932.99507    ,  937.75800    ,  942.59112    ,  947.49476    ,
     *   952.46923    ,  957.51483    ,  962.63190    ,  967.82076    ,
     *   973.08176    ,
     *   936.32681    ,  941.05947    ,  945.86263    ,  950.73658    ,
     *   955.68164    ,  960.69810    ,  965.78630    ,  970.94655    ,
     *   976.17919    ,
     *   939.65110    ,  944.35363    ,  949.12695    ,  953.97134    ,
     *   958.88710    ,  963.87455    ,  968.93399    ,  974.06575    ,
     *   979.27015    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   942.96793    ,  947.64046    ,  952.38406    ,  957.19901    ,
     *   962.08561    ,  967.04416    ,  972.07497    ,  977.17835    ,
     *   982.35462    ,
     *   946.27728    ,  950.91994    ,  955.63395    ,  960.41959    ,
     *   965.27716    ,  970.20693    ,  975.20923    ,  980.28434    ,
     *   985.43260    ,
     *   949.57913    ,  954.19205    ,  958.87661    ,  963.63307    ,
     *   968.46173    ,  973.36285    ,  978.33675    ,  983.38373    ,
     *   988.50409    ,
     *   952.87346    ,  957.45679    ,  962.11203    ,  966.83944    ,
     *   971.63931    ,  976.51191    ,  981.45754    ,  986.47650    ,
     *   991.56908    ,
     *   956.16025    ,  960.71413    ,  965.34019    ,  970.03869    ,
     *   974.80990    ,  979.65411    ,  984.57159    ,  989.56265    ,
     *   994.62758    ,
     *   959.43951    ,  963.96407    ,  968.56108    ,  973.23080    ,
     *   977.97349    ,  982.78943    ,  987.67890    ,  992.64218    ,
     *   997.67957    ,
     *   962.71119    ,  967.20658    ,  971.77469    ,  976.41577    ,
     *   981.13007    ,  985.91787    ,  990.77945    ,  995.71508    ,
     *   1000.7251    ,
     *   965.97531    ,  970.44167    ,  974.98101    ,  979.59358    ,
     *   984.27963    ,  989.03943    ,  993.87324    ,  998.78135    ,
     *   1003.7640    ,
     *   969.23183    ,  973.66931    ,  978.18003    ,  982.76424    ,
     *   987.42217    ,  992.15410    ,  996.96028    ,  1001.8410    ,
     *   1006.7965    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   972.48075    ,  976.88950    ,  981.37174    ,  985.92772    ,
     *   990.55768    ,  995.26186    ,  1000.0405    ,  1004.8940    ,
     *   1009.8225    ,
     *   975.72206    ,  980.10222    ,  984.55614    ,  989.08403    ,
     *   993.68614    ,  998.36273    ,  1003.1140    ,  1007.9403    ,
     *   1012.8419    ,
     *   978.95575    ,  983.30747    ,  987.73320    ,  992.23315    ,
     *   996.80756    ,  1001.4567    ,  1006.1808    ,  1010.9801    ,
     *   1015.8548    ,
     *   982.18180    ,  986.50524    ,  990.90293    ,  995.37508    ,
     *   999.92194    ,  1004.5437    ,  1009.2407    ,  1014.0131    ,
     *   1018.8613    ,
     *   985.40020    ,  989.69552    ,  994.06531    ,  998.50982    ,
     *   1003.0293    ,  1007.6239    ,  1012.2939    ,  1017.0395    ,
     *   1021.8612    ,
     *   988.61095    ,  992.87829    ,  997.22035    ,  1001.6373    ,
     *   1006.1295    ,  1010.6971    ,  1015.3402    ,  1020.0593    ,
     *   1024.8545    ,
     *   991.81404    ,  996.05356    ,  1000.3680    ,  1004.7577    ,
     *   1009.2227    ,  1013.7633    ,  1018.3798    ,  1023.0724    ,
     *   1027.8414    ,
     *   995.00947    ,  999.22131    ,  1003.5083    ,  1007.8708    ,
     *   1012.3088    ,  1016.8227    ,  1021.4126    ,  1026.0789    ,
     *   1030.8217    ,
     *   998.19721    ,  1002.3815    ,  1006.6413    ,  1010.9767    ,
     *   1015.3879    ,  1019.8751    ,  1024.4386    ,  1029.0787    ,
     *   1033.7955    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   1001.3773    ,  1005.5343    ,  1009.7669    ,  1014.0753    ,
     *   1018.4598    ,  1022.9206    ,  1027.4579    ,  1032.0718    ,
     *   1036.7628    ,
     *   1004.5497    ,  1008.6794    ,  1012.8851    ,  1017.1668    ,
     *   1021.5247    ,  1025.9592    ,  1030.4703    ,  1035.0583    ,
     *   1039.7235    ,
     *   1007.7143    ,  1011.8171    ,  1015.9959    ,  1020.2510    ,
     *   1024.5825    ,  1028.9908    ,  1033.4759    ,  1038.0381    ,
     *   1042.6778    ,
     *   1010.8713    ,  1014.9472    ,  1019.0993    ,  1023.3280    ,
     *   1027.6333    ,  1032.0154    ,  1036.4747    ,  1041.0113    ,
     *   1045.6255    ,
     *   1014.0206    ,  1018.0698    ,  1022.1954    ,  1026.3977    ,
     *   1030.6769    ,  1035.0332    ,  1039.4667    ,  1043.9778    ,
     *   1048.5666    ,
     *   1017.1622    ,  1021.1848    ,  1025.2841    ,  1029.4602    ,
     *   1033.7135    ,  1038.0440    ,  1042.4520    ,  1046.9377    ,
     *   1051.5013    ,
     *   1020.2961    ,  1024.2923    ,  1028.3654    ,  1032.5155    ,
     *   1036.7429    ,  1041.0478    ,  1045.4304    ,  1049.8909    ,
     *   1054.4294    ,
     *   1023.4223    ,  1027.3922    ,  1031.4393    ,  1035.5636    ,
     *   1039.7653    ,  1044.0448    ,  1048.4020    ,  1052.8374    ,
     *   1057.3510    ,
     *   1026.5408    ,  1030.4847    ,  1034.5058    ,  1038.6044    ,
     *   1042.7806    ,  1047.0347    ,  1051.3669    ,  1055.7773    ,
     *   1060.2661    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   1029.6516    ,  1033.5695    ,  1037.5649    ,  1041.6380    ,
     *   1045.7889    ,  1050.0178    ,  1054.3249    ,  1058.7105    ,
     *   1063.1747    ,
     *   1032.7547    ,  1036.6468    ,  1040.6167    ,  1044.6643    ,
     *   1048.7900    ,  1052.9939    ,  1057.2762    ,  1061.6371    ,
     *   1066.0768    ,
     *   1035.8501    ,  1039.7166    ,  1043.6610    ,  1047.6835    ,
     *   1051.7841    ,  1055.9631    ,  1060.2206    ,  1064.5570    ,
     *   1068.9723    ,
     *   1038.9378    ,  1042.7789    ,  1046.6980    ,  1050.6954    ,
     *   1054.7711    ,  1058.9253    ,  1063.1583    ,  1067.4703    ,
     *   1071.8613    ,
     *   1042.0178    ,  1045.8336    ,  1049.7276    ,  1053.7000    ,
     *   1057.7510    ,  1061.8806    ,  1066.0892    ,  1070.3769    ,
     *   1074.7439    ,
     *   1045.0901    ,  1048.8808    ,  1052.7499    ,  1056.6975    ,
     *   1060.7238    ,  1064.8290    ,  1069.0133    ,  1073.2769    ,
     *   1077.6199    ,
     *   1048.1547    ,  1051.9205    ,  1055.7647    ,  1059.6877    ,
     *   1063.6896    ,  1067.7705    ,  1071.9307    ,  1076.1702    ,
     *   1080.4894    ,
     *   1051.2117    ,  1054.9526    ,  1058.7722    ,  1062.6708    ,
     *   1066.6483    ,  1070.7051    ,  1074.8412    ,  1079.0570    ,
     *   1083.3525    ,
     *   1054.2610    ,  1057.9772    ,  1061.7724    ,  1065.6466    ,
     *   1069.6000    ,  1073.6327    ,  1077.7450    ,  1081.9371    ,
     *   1086.2090    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   1057.3026    ,  1060.9944    ,  1064.7652    ,  1068.6152    ,
     *   1072.5446    ,  1076.5535    ,  1080.6421    ,  1084.8105    ,
     *   1089.0591    ,
     *   1060.3365    ,  1064.0040    ,  1067.7506    ,  1071.5766    ,
     *   1075.4821    ,  1079.4673    ,  1083.5323    ,  1087.6774    ,
     *   1091.9027    ,
     *   1063.3628    ,  1067.0061    ,  1070.7287    ,  1074.5309    ,
     *   1078.4126    ,  1082.3743    ,  1086.4158    ,  1090.5376    ,
     *   1094.7398    ,
     *   1066.3815    ,  1070.0008    ,  1073.6995    ,  1077.4779    ,
     *   1081.3361    ,  1085.2743    ,  1089.2926    ,  1093.3913    ,
     *   1097.5704    ,
     *   1069.3925    ,  1072.9879    ,  1076.6630    ,  1080.4178    ,
     *   1084.2526    ,  1088.1675    ,  1092.1627    ,  1096.2383    ,
     *   1100.3946    ,
     *   1072.3960    ,  1075.9676    ,  1079.6191    ,  1083.3505    ,
     *   1087.1620    ,  1091.0538    ,  1095.0260    ,  1099.0787    ,
     *   1103.2123    ,
     *   1075.3918    ,  1078.9399    ,  1082.5679    ,  1086.2761    ,
     *   1090.0645    ,  1093.9332    ,  1097.8825    ,  1101.9126    ,
     *   1106.0235    ,
     *   1078.3800    ,  1081.9047    ,  1085.5095    ,  1089.1945    ,
     *   1092.9599    ,  1096.8058    ,  1100.7324    ,  1104.7398    ,
     *   1108.8283    ,
     *   1081.3606    ,  1084.8620    ,  1088.4437    ,  1092.1058    ,
     *   1095.8483    ,  1099.6715    ,  1103.5755    ,  1107.5605    ,
     *   1111.6267    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   1084.3336    ,  1087.8120    ,  1091.3707    ,  1095.0099    ,
     *   1098.7298    ,  1102.5304    ,  1106.4120    ,  1110.3747    ,
     *   1114.4187    ,
     *   1087.2991    ,  1090.7545    ,  1094.2904    ,  1097.9070    ,
     *   1101.6043    ,  1105.3825    ,  1109.2418    ,  1113.1823    ,
     *   1117.2042    ,
     *   1090.2570    ,  1093.6896    ,  1097.2029    ,  1100.7969    ,
     *   1104.4718    ,  1108.2277    ,  1112.0648    ,  1115.9833    ,
     *   1119.9833    ,
     *   1093.2073    ,  1096.6173    ,  1100.1081    ,  1103.6797    ,
     *   1107.3324    ,  1111.0661    ,  1114.8812    ,  1118.7778    ,
     *   1122.7560    ,
     *   1096.1502    ,  1099.5377    ,  1103.0061    ,  1106.5555    ,
     *   1110.1860    ,  1113.8978    ,  1117.6910    ,  1121.5657    ,
     *   1125.5223    ,
     *   1099.0855    ,  1102.4507    ,  1105.8969    ,  1109.4241    ,
     *   1113.0327    ,  1116.7226    ,  1120.4940    ,  1124.3472    ,
     *   1128.2822    ,
     *   1102.0134    ,  1105.3563    ,  1108.7804    ,  1112.2858    ,
     *   1115.8724    ,  1119.5406    ,  1123.2905    ,  1127.1221    ,
     *   1131.0358    ,
     *   1104.9337    ,  1108.2547    ,  1111.6568    ,  1115.1403    ,
     *   1118.7053    ,  1122.3519    ,  1126.0803    ,  1129.8905    ,
     *   1133.7829    ,
     *   1107.8466    ,  1111.1457    ,  1114.5260    ,  1117.9879    ,
     *   1121.5313    ,  1125.1564    ,  1128.8634    ,  1132.6525    ,
     *   1136.5237    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   1110.7521    ,  1114.0293    ,  1117.3881    ,  1120.8284    ,
     *   1124.3504    ,  1127.9542    ,  1131.6400    ,  1135.4079    ,
     *   1139.2582    ,
     *   1113.6501    ,  1116.9057    ,  1120.2430    ,  1123.6619    ,
     *   1127.1626    ,  1130.7452    ,  1134.4100    ,  1138.1569    ,
     *   1141.9863    ,
     *   1116.5407    ,  1119.7749    ,  1123.0907    ,  1126.4884    ,
     *   1129.9680    ,  1133.5296    ,  1137.1733    ,  1140.8995    ,
     *   1144.7081    ,
     *   1119.4239    ,  1122.6368    ,  1125.9314    ,  1129.3079    ,
     *   1132.7665    ,  1136.3072    ,  1139.9302    ,  1143.6356    ,
     *   1147.4236    ,
     *   1122.2997    ,  1125.4914    ,  1128.7649    ,  1132.1205    ,
     *   1135.5582    ,  1139.0781    ,  1142.6804    ,  1146.3652    ,
     *   1150.1328    ,
     *   1125.1682    ,  1128.3388    ,  1131.5914    ,  1134.9261    ,
     *   1138.3431    ,  1141.8423    ,  1145.4241    ,  1149.0885    ,
     *   1152.8356    ,
     *   1128.0293    ,  1131.1790    ,  1134.4108    ,  1137.7248    ,
     *   1141.1211    ,  1144.5999    ,  1148.1612    ,  1151.8053    ,
     *   1155.5322    ,
     *   1130.8832    ,  1134.0121    ,  1137.2232    ,  1140.5166    ,
     *   1143.8925    ,  1147.3508    ,  1150.8919    ,  1154.5157    ,
     *   1158.2226    ,
     *   1133.7297    ,  1136.8379    ,  1140.0285    ,  1143.3015    ,
     *   1146.6570    ,  1150.0951    ,  1153.6160    ,  1157.2198    ,
     *   1160.9066    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   1136.5689    ,  1139.6567    ,  1142.8268    ,  1146.0795    ,
     *   1149.4148    ,  1152.8328    ,  1156.3336    ,  1159.9175    ,
     *   1163.5844    ,
     *   1139.4009    ,  1142.4683    ,  1145.6182    ,  1148.8506    ,
     *   1152.1658    ,  1155.5638    ,  1159.0448    ,  1162.6088    ,
     *   1166.2560    ,
     *   1142.2256    ,  1145.2727    ,  1148.4025    ,  1151.6149    ,
     *   1154.9102    ,  1158.2883    ,  1161.7494    ,  1165.2938    ,
     *   1168.9214    ,
     *   1145.0431    ,  1148.0701    ,  1151.1799    ,  1154.3724    ,
     *   1157.6478    ,  1161.0062    ,  1164.4477    ,  1167.9724    ,
     *   1171.5805    ,
     *   1147.8534    ,  1150.8605    ,  1153.9503    ,  1157.1231    ,
     *   1160.3787    ,  1163.7175    ,  1167.1395    ,  1170.6448    ,
     *   1174.2335    ,
     *   1150.6565    ,  1153.6437    ,  1156.7139    ,  1159.8669    ,
     *   1163.1030    ,  1166.4223    ,  1169.8248    ,  1173.3108    ,
     *   1176.8803    ,
     *   1153.4525    ,  1156.4200    ,  1159.4705    ,  1162.6040    ,
     *   1165.8207    ,  1169.1205    ,  1172.5038    ,  1175.9705    ,
     *   1179.5209    ,
     *   1156.2413    ,  1159.1892    ,  1162.2202    ,  1165.3343    ,
     *   1168.5316    ,  1171.8123    ,  1175.1764    ,  1178.6240    ,
     *   1182.1554    ,
     *   1159.0230    ,  1161.9515    ,  1164.9631    ,  1168.0579    ,
     *   1171.2360    ,  1174.4975    ,  1177.8426    ,  1181.2713    ,
     *   1184.7837    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   1161.7976    ,  1164.7068    ,  1167.6991    ,  1170.7748    ,
     *   1173.9338    ,  1177.1763    ,  1180.5024    ,  1183.9122    ,
     *   1187.4059    ,
     *   1164.5652    ,  1167.4551    ,  1170.4284    ,  1173.4850    ,
     *   1176.6250    ,  1179.8486    ,  1183.1559    ,  1186.5470    ,
     *   1190.0220    ,
     *   1167.3257    ,  1170.1966    ,  1173.1508    ,  1176.1885    ,
     *   1179.3097    ,  1182.5145    ,  1185.8031    ,  1189.1756    ,
     *   1192.6320    ,
     *   1170.0792    ,  1172.9311    ,  1175.8664    ,  1178.8853    ,
     *   1181.9878    ,  1185.1740    ,  1188.4440    ,  1191.7979    ,
     *   1195.2359    ,
     *   1172.8257    ,  1175.6587    ,  1178.5753    ,  1181.5755    ,
     *   1184.6594    ,  1187.8270    ,  1191.0786    ,  1194.4141    ,
     *   1197.8338    ,
     *   1175.5652    ,  1178.3795    ,  1181.2775    ,  1184.2591    ,
     *   1187.3244    ,  1190.4737    ,  1193.7069    ,  1197.0241    ,
     *   1200.4256    ,
     *   1178.2978    ,  1181.0935    ,  1183.9729    ,  1186.9360    ,
     *   1189.9830    ,  1193.1140    ,  1196.3289    ,  1199.6280    ,
     *   1203.0114    ,
     *   1181.0235    ,  1183.8007    ,  1186.6616    ,  1189.6064    ,
     *   1192.6352    ,  1195.7479    ,  1198.9447    ,  1202.2258    ,
     *   1205.5912    ,
     *   1183.7422    ,  1186.5010    ,  1189.3437    ,  1192.2703    ,
     *   1195.2809    ,  1198.3755    ,  1201.5543    ,  1204.8174    ,
     *   1208.1649    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   1186.4541    ,  1189.1946    ,  1192.0191    ,  1194.9276    ,
     *   1197.9201    ,  1200.9968    ,  1204.1577    ,  1207.4030    ,
     *   1210.7327    ,
     *   1189.1591    ,  1191.8815    ,  1194.6879    ,  1197.5784    ,
     *   1200.5530    ,  1203.6118    ,  1206.7549    ,  1209.9825    ,
     *   1213.2945    ,
     *   1191.8573    ,  1194.5617    ,  1197.3501    ,  1200.2227    ,
     *   1203.1795    ,  1206.2205    ,  1209.3460    ,  1212.5559    ,
     *   1215.8504    ,
     *   1194.5487    ,  1197.2351    ,  1200.0057    ,  1202.8605    ,
     *   1205.7996    ,  1208.8230    ,  1211.9309    ,  1215.1233    ,
     *   1218.4003    ,
     *   1197.2333    ,  1199.9019    ,  1202.6547    ,  1205.4919    ,
     *   1208.4134    ,  1211.4192    ,  1214.5096    ,  1217.6846    ,
     *   1220.9444    ,
     *   1199.9111    ,  1202.5620    ,  1205.2973    ,  1208.1168    ,
     *   1211.0208    ,  1214.0093    ,  1217.0823    ,  1220.2400    ,
     *   1223.4825    ,
     *   1202.5823    ,  1205.2156    ,  1207.9333    ,  1210.7354    ,
     *   1213.6220    ,  1216.5931    ,  1219.6489    ,  1222.7894    ,
     *   1226.0147    ,
     *   1205.2467    ,  1207.8625    ,  1210.5628    ,  1213.3475    ,
     *   1216.2168    ,  1219.1707    ,  1222.2094    ,  1225.3328    ,
     *   1228.5411    ,
     *   1207.9044    ,  1210.5029    ,  1213.1858    ,  1215.9533    ,
     *   1218.8054    ,  1221.7422    ,  1224.7638    ,  1227.8702    ,
     *   1231.0616    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   1210.5555    ,  1213.1367    ,  1215.8024    ,  1218.5528    ,
     *   1221.3878    ,  1224.3076    ,  1227.3122    ,  1230.4017    ,
     *   1233.5763    ,
     *   1213.2000    ,  1215.7639    ,  1218.4126    ,  1221.1459    ,
     *   1223.9640    ,  1226.8669    ,  1229.8546    ,  1232.9273    ,
     *   1236.0851    ,
     *   1215.8379    ,  1218.3847    ,  1221.0164    ,  1223.7327    ,
     *   1226.5339    ,  1229.4200    ,  1232.3910    ,  1235.4470    ,
     *   1238.5882    ,
     *   1218.4691    ,  1220.9991    ,  1223.6138    ,  1226.3133    ,
     *   1229.0977    ,  1231.9671    ,  1234.9214    ,  1237.9609    ,
     *   1241.0855    ,
     *   1221.0939    ,  1223.6069    ,  1226.2048    ,  1228.8876    ,
     *   1231.6554    ,  1234.5081    ,  1237.4459    ,  1240.4689    ,
     *   1243.5770    ,
     *   1223.7121    ,  1226.2084    ,  1228.7895    ,  1231.4557    ,
     *   1234.2069    ,  1237.0431    ,  1239.9644    ,  1242.9710    ,
     *   1246.0628    ,
     *   1226.3238    ,  1228.8034    ,  1231.3680    ,  1234.0176    ,
     *   1236.7523    ,  1239.5721    ,  1242.4771    ,  1245.4673    ,
     *   1248.5429    ,
     *   1228.9291    ,  1231.3921    ,  1233.9401    ,  1236.5733    ,
     *   1239.2916    ,  1242.0951    ,  1244.9838    ,  1247.9578    ,
     *   1251.0172    ,
     *   1231.5279    ,  1233.9744    ,  1236.5060    ,  1239.1228    ,
     *   1241.8248    ,  1244.6121    ,  1247.4846    ,  1250.4426    ,
     *   1253.4859    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   822.09614    ,  828.94581    ,  835.85814    ,  842.83366    ,
     *   849.87285    ,  856.97623    ,  864.14431    ,  871.37760    ,
     *   878.67661    ,
     *   822.09675    ,  828.94642    ,  835.85875    ,  842.83425    ,
     *   849.87344    ,  856.97682    ,  864.14489    ,  871.37818    ,
     *   878.67718    ,
     *   822.09798    ,  828.94763    ,  835.85995    ,  842.83544    ,
     *   849.87462    ,  856.97799    ,  864.14605    ,  871.37932    ,
     *   878.67832    ,
     *   822.10043    ,  828.95006    ,  835.86236    ,  842.83783    ,
     *   849.87699    ,  856.98033    ,  864.14837    ,  871.38162    ,
     *   878.68059    ,
     *   822.10534    ,  828.95492    ,  835.86717    ,  842.84260    ,
     *   849.88171    ,  856.98502    ,  864.15302    ,  871.38622    ,
     *   878.68515    ,
     *   822.11514    ,  828.96464    ,  835.87681    ,  842.85215    ,
     *   849.89117    ,  856.99439    ,  864.16230    ,  871.39542    ,
     *   878.69426    ,
     *   822.13476    ,  828.98408    ,  835.89607    ,  842.87124    ,
     *   849.91009    ,  857.01313    ,  864.18087    ,  871.41382    ,
     *   878.71249    ,
     *   822.17399    ,  829.02296    ,  835.93460    ,  842.90942    ,
     *   849.94792    ,  857.05061    ,  864.21800    ,  871.45061    ,
     *   878.74893    ,
     *   822.25246    ,  829.10072    ,  836.01166    ,  842.98577    ,
     *   850.02357    ,  857.12557    ,  864.29227    ,  871.52419    ,
     *   878.82183    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   822.40938    ,  829.25623    ,  836.16576    ,  843.13848    ,
     *   850.17488    ,  857.27549    ,  864.44081    ,  871.67134    ,
     *   878.96761    ,
     *   822.72319    ,  829.56722    ,  836.47394    ,  843.44386    ,
     *   850.47747    ,  857.57530    ,  864.73785    ,  871.96562    ,
     *   879.25914    ,
     *   823.35072    ,  830.18911    ,  837.09021    ,  844.05451    ,
     *   851.08255    ,  858.17481    ,  865.33181    ,  872.55407    ,
     *   879.84209    ,
     *   824.60538    ,  831.43247    ,  838.32231    ,  845.27539    ,
     *   852.29225    ,  859.37337    ,  866.51928    ,  873.73050    ,
     *   881.00752    ,
     *   827.11304    ,  833.91749    ,  840.78476    ,  847.71537    ,
     *   854.70983    ,  861.76866    ,  868.89237    ,  876.08147    ,
     *   883.33649    ,
     *   830.46517    ,  837.23924    ,  844.07624    ,  850.97671    ,
     *   857.94116    ,  864.97011    ,  872.06407    ,  879.22356    ,
     *   886.44910    ,
     *   833.81289    ,  840.55649    ,  847.36317    ,  854.23344    ,
     *   861.16783    ,  868.16686    ,  875.23104    ,  882.36090    ,
     *   889.55696    ,
     *   837.15596    ,  843.86904    ,  850.64534    ,  857.48538    ,
     *   864.38967    ,  871.35875    ,  878.39314    ,  885.49335    ,
     *   892.65992    ,
     *   840.49418    ,  847.17669    ,  853.92257    ,  860.73234    ,
     *   867.60652    ,  874.54565    ,  881.55023    ,  888.62080    ,
     *   895.75789    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   843.82736    ,  850.47928    ,  857.19471    ,  863.97420    ,
     *   870.81826    ,  877.72742    ,  884.70220    ,  891.74314    ,
     *   898.85075    ,
     *   847.15536    ,  853.77665    ,  860.46162    ,  867.21082    ,
     *   874.02475    ,  880.90395    ,  887.84895    ,  894.86027    ,
     *   901.93844    ,
     *   850.47802    ,  857.06867    ,  863.72318    ,  870.44208    ,
     *   877.22590    ,  884.07516    ,  890.99039    ,  897.97211    ,
     *   905.02086    ,
     *   853.79522    ,  860.35523    ,  866.97928    ,  873.66790    ,
     *   880.42161    ,  887.24095    ,  894.12643    ,  901.07859    ,
     *   908.09795    ,
     *   857.10686    ,  863.63623    ,  870.22983    ,  876.88818    ,
     *   883.61181    ,  890.40125    ,  897.25702    ,  904.17964    ,
     *   911.16965    ,
     *   860.41284    ,  866.91158    ,  873.47475    ,  880.10285    ,
     *   886.79643    ,  893.55599    ,  900.38208    ,  907.27522    ,
     *   914.23592    ,
     *   863.71307    ,  870.18121    ,  876.71396    ,  883.31184    ,
     *   889.97539    ,  896.70513    ,  903.50158    ,  910.36526    ,
     *   917.29671    ,
     *   867.00748    ,  873.44503    ,  879.94739    ,  886.51510    ,
     *   893.14866    ,  899.84860    ,  906.61546    ,  913.44974    ,
     *   920.35198    ,
     *   870.29600    ,  876.70300    ,  883.17501    ,  889.71256    ,
     *   896.31618    ,  902.98638    ,  909.72368    ,  916.52862    ,
     *   923.40171    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   873.57859    ,  879.95505    ,  886.39675    ,  892.90420    ,
     *   899.47791    ,  906.11841    ,  912.82622    ,  919.60186    ,
     *   926.44585    ,
     *   876.85518    ,  883.20115    ,  889.61258    ,  896.08996    ,
     *   902.63382    ,  909.24468    ,  915.92304    ,  922.66945    ,
     *   929.48440    ,
     *   880.12573    ,  886.44126    ,  892.82245    ,  899.26982    ,
     *   905.78388    ,  912.36514    ,  919.01413    ,  925.73135    ,
     *   932.51733    ,
     *   883.39021    ,  889.67533    ,  896.02634    ,  902.44375    ,
     *   908.92806    ,  915.47979    ,  922.09945    ,  928.78756    ,
     *   935.54463    ,
     *   886.64857    ,  892.90334    ,  899.22422    ,  905.61172    ,
     *   912.06634    ,  918.58860    ,  925.17900    ,  931.83805    ,
     *   938.56628    ,
     *   889.90080    ,  896.12527    ,  902.41607    ,  908.77372    ,
     *   915.19871    ,  921.69155    ,  928.25275    ,  934.88283    ,
     *   941.58228    ,
     *   893.14686    ,  899.34108    ,  905.60187    ,  911.92972    ,
     *   918.32514    ,  924.78864    ,  931.32071    ,  937.92186    ,
     *   944.59261    ,
     *   896.38673    ,  902.55076    ,  908.78159    ,  915.07971    ,
     *   921.44563    ,  927.87984    ,  934.38285    ,  940.95516    ,
     *   947.59728    ,
     *   899.62040    ,  905.75429    ,  911.95522    ,  918.22368    ,
     *   924.56016    ,  930.96516    ,  937.43918    ,  943.98271    ,
     *   950.59627    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   902.84784    ,  908.95166    ,  915.12276    ,  921.36162    ,
     *   927.66873    ,  934.04459    ,  940.48969    ,  947.00452    ,
     *   953.58959    ,
     *   906.06903    ,  912.14285    ,  918.28418    ,  924.49351    ,
     *   930.77133    ,  937.11812    ,  943.53437    ,  950.02057    ,
     *   956.57723    ,
     *   909.28397    ,  915.32785    ,  921.43949    ,  927.61936    ,
     *   933.86795    ,  940.18574    ,  946.57322    ,  953.03087    ,
     *   959.55920    ,
     *   912.49264    ,  918.50666    ,  924.58867    ,  930.73915    ,
     *   936.95859    ,  943.24746    ,  949.60624    ,  956.03543    ,
     *   962.53550    ,
     *   915.69504    ,  921.67926    ,  927.73172    ,  933.85289    ,
     *   940.04325    ,  946.30327    ,  952.63344    ,  959.03423    ,
     *   965.50613    ,
     *   918.89115    ,  924.84564    ,  930.86862    ,  936.96056    ,
     *   943.12193    ,  949.35318    ,  955.65481    ,  962.02728    ,
     *   968.47109    ,
     *   922.08096    ,  928.00581    ,  933.99939    ,  940.06217    ,
     *   946.19462    ,  952.39719    ,  958.67035    ,  965.01460    ,
     *   971.43039    ,
     *   925.26447    ,  931.15975    ,  937.12401    ,  943.15772    ,
     *   949.26132    ,  955.43528    ,  961.68008    ,  967.99617    ,
     *   974.38403    ,
     *   928.44167    ,  934.30746    ,  940.24248    ,  946.24719    ,
     *   952.32204    ,  958.46748    ,  964.68398    ,  970.97200    ,
     *   977.33202    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   931.61256    ,  937.44894    ,  943.35481    ,  949.33060    ,
     *   955.37677    ,  961.49378    ,  967.68207    ,  973.94211    ,
     *   980.27436    ,
     *   934.77712    ,  940.58418    ,  946.46097    ,  952.40794    ,
     *   958.42552    ,  964.51417    ,  970.67434    ,  976.90648    ,
     *   983.21106    ,
     *   937.93536    ,  943.71318    ,  949.56099    ,  955.47921    ,
     *   961.46829    ,  967.52868    ,  973.66081    ,  979.86514    ,
     *   986.14213    ,
     *   941.08727    ,  946.83595    ,  952.65485    ,  958.54442    ,
     *   964.50509    ,  970.53729    ,  976.64147    ,  982.81808    ,
     *   989.06757    ,
     *   944.23285    ,  949.95246    ,  955.74256    ,  961.60356    ,
     *   967.53590    ,  973.54001    ,  979.61633    ,  985.76530    ,
     *   991.98738    ,
     *   947.37209    ,  953.06273    ,  958.82411    ,  964.65663    ,
     *   970.56074    ,  976.53685    ,  982.58540    ,  988.70683    ,
     *   994.90158    ,
     *   950.50499    ,  956.16675    ,  961.89950    ,  967.70365    ,
     *   973.57961    ,  979.52781    ,  985.54868    ,  991.64265    ,
     *   997.81017    ,
     *   953.63154    ,  959.26452    ,  964.96874    ,  970.74459    ,
     *   976.59250    ,  982.51289    ,  988.50617    ,  994.57278    ,
     *   1000.7132    ,
     *   956.75175    ,  962.35604    ,  968.03182    ,  973.77948    ,
     *   979.59943    ,  985.49209    ,  991.45788    ,  997.49722    ,
     *   1003.6105    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   959.86561    ,  965.44131    ,  971.08875    ,  976.80831    ,
     *   982.60040    ,  988.46543    ,  994.40382    ,  1000.4160    ,
     *   1006.5023    ,
     *   962.97311    ,  968.52033    ,  974.13952    ,  979.83108    ,
     *   985.59541    ,  991.43290    ,  997.34398    ,  1003.3291    ,
     *   1009.3886    ,
     *   966.07426    ,  971.59308    ,  977.18413    ,  982.84779    ,
     *   988.58445    ,  994.39451    ,  1000.2784    ,  1006.2365    ,
     *   1012.2692    ,
     *   969.16905    ,  974.65959    ,  980.22259    ,  985.85845    ,
     *   991.56754    ,  997.35026    ,  1003.2070    ,  1009.1382    ,
     *   1015.1443    ,
     *   972.25747    ,  977.71983    ,  983.25490    ,  988.86305    ,
     *   994.54468    ,  1000.3002    ,  1006.1299    ,  1012.0343    ,
     *   1018.0138    ,
     *   975.33954    ,  980.77382    ,  986.28105    ,  991.86161    ,
     *   997.51586    ,  1003.2442    ,  1009.0470    ,  1014.9247    ,
     *   1020.8777    ,
     *   978.41524    ,  983.82155    ,  989.30105    ,  994.85411    ,
     *   1000.4811    ,  1006.1824    ,  1011.9584    ,  1017.8095    ,
     *   1023.7361    ,
     *   981.48457    ,  986.86301    ,  992.31489    ,  997.84056    ,
     *   1003.4404    ,  1009.1148    ,  1014.8641    ,  1020.6887    ,
     *   1026.5890    ,
     *   984.54752    ,  989.89822    ,  995.32258    ,  1000.8210    ,
     *   1006.3937    ,  1012.0413    ,  1017.7640    ,  1023.5622    ,
     *   1029.4363    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   987.60411    ,  992.92716    ,  998.32412    ,  1003.7953    ,
     *   1009.3412    ,  1014.9620    ,  1020.6581    ,  1026.4300    ,
     *   1032.2781    ,
     *   990.65432    ,  995.94984    ,  1001.3195    ,  1006.7636    ,
     *   1012.2826    ,  1017.8768    ,  1023.5466    ,  1029.2923    ,
     *   1035.1143    ,
     *   993.69816    ,  998.96626    ,  1004.3087    ,  1009.7259    ,
     *   1015.2182    ,  1020.7858    ,  1026.4293    ,  1032.1489    ,
     *   1037.9451    ,
     *   996.73561    ,  1001.9764    ,  1007.2918    ,  1012.6821    ,
     *   1018.1478    ,  1023.6890    ,  1029.3063    ,  1034.9999    ,
     *   1040.7703    ,
     *   999.76669    ,  1004.9803    ,  1010.2687    ,  1015.6323    ,
     *   1021.0714    ,  1026.5864    ,  1032.1775    ,  1037.8453    ,
     *   1043.5900    ,
     *   1002.7914    ,  1007.9779    ,  1013.2395    ,  1018.5765    ,
     *   1023.9892    ,  1029.4779    ,  1035.0431    ,  1040.6851    ,
     *   1046.4042    ,
     *   1005.8097    ,  1010.9693    ,  1016.2041    ,  1021.5146    ,
     *   1026.9010    ,  1032.3636    ,  1037.9029    ,  1043.5192    ,
     *   1049.2129    ,
     *   1008.8216    ,  1013.9544    ,  1019.1626    ,  1024.4467    ,
     *   1029.8069    ,  1035.2436    ,  1040.7571    ,  1046.3478    ,
     *   1052.0161    ,
     *   1011.8271    ,  1016.9332    ,  1022.1149    ,  1027.3727    ,
     *   1032.7068    ,  1038.1177    ,  1043.6055    ,  1049.1708    ,
     *   1054.8138    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   1014.8263    ,  1019.9057    ,  1025.0611    ,  1030.2927    ,
     *   1035.6009    ,  1040.9859    ,  1046.4483    ,  1051.9881    ,
     *   1057.6060    ,
     *   1017.8190    ,  1022.8720    ,  1028.0011    ,  1033.2067    ,
     *   1038.4890    ,  1043.8484    ,  1049.2853    ,  1054.7999    ,
     *   1060.3927    ,
     *   1020.8054    ,  1025.8320    ,  1030.9350    ,  1036.1146    ,
     *   1041.3712    ,  1046.7051    ,  1052.1166    ,  1057.6061    ,
     *   1063.1740    ,
     *   1023.7854    ,  1028.7858    ,  1033.8627    ,  1039.0165    ,
     *   1044.2475    ,  1049.5560    ,  1054.9423    ,  1060.4068    ,
     *   1065.9498    ,
     *   1026.7590    ,  1031.7332    ,  1036.7843    ,  1041.9124    ,
     *   1047.1179    ,  1052.4011    ,  1057.7623    ,  1063.2018    ,
     *   1068.7201    ,
     *   1029.7261    ,  1034.6744    ,  1039.6997    ,  1044.8023    ,
     *   1049.9824    ,  1055.2404    ,  1060.5766    ,  1065.9913    ,
     *   1071.4849    ,
     *   1032.6869    ,  1037.6094    ,  1042.6090    ,  1047.6861    ,
     *   1052.8409    ,  1058.0739    ,  1063.3852    ,  1068.7752    ,
     *   1074.2443    ,
     *   1035.6413    ,  1040.5380    ,  1045.5121    ,  1050.5639    ,
     *   1055.6936    ,  1060.9016    ,  1066.1881    ,  1071.5536    ,
     *   1076.9983    ,
     *   1038.5893    ,  1043.4605    ,  1048.4091    ,  1053.4357    ,
     *   1058.5404    ,  1063.7235    ,  1068.9854    ,  1074.3263    ,
     *   1079.7467    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   1041.5309    ,  1046.3766    ,  1051.3000    ,  1056.3014    ,
     *   1061.3812    ,  1066.5396    ,  1071.7770    ,  1077.0936    ,
     *   1082.4898    ,
     *   1044.4662    ,  1049.2865    ,  1054.1847    ,  1059.1612    ,
     *   1064.2162    ,  1069.3500    ,  1074.5629    ,  1079.8552    ,
     *   1085.2274    ,
     *   1047.3950    ,  1052.1901    ,  1057.0633    ,  1062.0149    ,
     *   1067.0452    ,  1072.1545    ,  1077.3431    ,  1082.6114    ,
     *   1087.9595    ,
     *   1050.3174    ,  1055.0874    ,  1059.9357    ,  1064.8626    ,
     *   1069.8684    ,  1074.9533    ,  1080.1177    ,  1085.3619    ,
     *   1090.6862    ,
     *   1053.2334    ,  1057.9785    ,  1062.8020    ,  1067.7043    ,
     *   1072.6857    ,  1077.7464    ,  1082.8867    ,  1088.1070    ,
     *   1093.4075    ,
     *   1056.1431    ,  1060.8633    ,  1065.6622    ,  1070.5400    ,
     *   1075.4971    ,  1080.5336    ,  1085.6500    ,  1090.8465    ,
     *   1096.1234    ,
     *   1059.0463    ,  1063.7418    ,  1068.5162    ,  1073.3697    ,
     *   1078.3026    ,  1083.3151    ,  1088.4076    ,  1093.5804    ,
     *   1098.8338    ,
     *   1061.9432    ,  1066.6141    ,  1071.3641    ,  1076.1934    ,
     *   1081.1022    ,  1086.0908    ,  1091.1596    ,  1096.3089    ,
     *   1101.5388    ,
     *   1064.8337    ,  1069.4802    ,  1074.2059    ,  1079.0110    ,
     *   1083.8959    ,  1088.8608    ,  1093.9060    ,  1099.0318    ,
     *   1104.2384    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   1067.7178    ,  1072.3400    ,  1077.0415    ,  1081.8227    ,
     *   1086.6838    ,  1091.6250    ,  1096.6467    ,  1101.7491    ,
     *   1106.9326    ,
     *   1070.5955    ,  1075.1935    ,  1079.8711    ,  1084.6284    ,
     *   1089.4658    ,  1094.3835    ,  1099.3818    ,  1104.4610    ,
     *   1109.6214    ,
     *   1073.4668    ,  1078.0408    ,  1082.6945    ,  1087.4281    ,
     *   1092.2419    ,  1097.1362    ,  1102.1112    ,  1107.1673    ,
     *   1112.3048    ,
     *   1076.3318    ,  1080.8819    ,  1085.5118    ,  1090.2218    ,
     *   1095.0122    ,  1099.8832    ,  1104.8351    ,  1109.8682    ,
     *   1114.9828    ,
     *   1079.1904    ,  1083.7167    ,  1088.3230    ,  1093.0095    ,
     *   1097.7766    ,  1102.6244    ,  1107.5533    ,  1112.5635    ,
     *   1117.6554    ,
     *   1082.0426    ,  1086.5453    ,  1091.1281    ,  1095.7912    ,
     *   1100.5351    ,  1105.3599    ,  1110.2658    ,  1115.2533    ,
     *   1120.3226    ,
     *   1084.8885    ,  1089.3676    ,  1093.9270    ,  1098.5670    ,
     *   1103.2878    ,  1108.0896    ,  1112.9728    ,  1117.9376    ,
     *   1122.9844    ,
     *   1087.7280    ,  1092.1837    ,  1096.7199    ,  1101.3368    ,
     *   1106.0346    ,  1110.8136    ,  1115.6742    ,  1120.6165    ,
     *   1125.6408    ,
     *   1090.5611    ,  1094.9936    ,  1099.5067    ,  1104.1006    ,
     *   1108.7756    ,  1113.5319    ,  1118.3699    ,  1123.2898    ,
     *   1128.2919    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   1093.3879    ,  1097.7973    ,  1102.2874    ,  1106.8584    ,
     *   1111.5107    ,  1116.2445    ,  1121.0601    ,  1125.9577    ,
     *   1130.9376    ,
     *   1096.2084    ,  1100.5947    ,  1105.0620    ,  1109.6103    ,
     *   1114.2400    ,  1118.9514    ,  1123.7446    ,  1128.6200    ,
     *   1133.5779    ,
     *   1099.0225    ,  1103.3860    ,  1107.8305    ,  1112.3563    ,
     *   1116.9635    ,  1121.6525    ,  1126.4236    ,  1131.2769    ,
     *   1136.2129    ,
     *   1101.8302    ,  1106.1710    ,  1110.5929    ,  1115.0962    ,
     *   1119.6812    ,  1124.3480    ,  1129.0969    ,  1133.9283    ,
     *   1138.8425    ,
     *   1104.6317    ,  1108.9498    ,  1113.3493    ,  1117.8303    ,
     *   1122.3930    ,  1127.0377    ,  1131.7647    ,  1136.5743    ,
     *   1141.4667    ,
     *   1107.4268    ,  1111.7225    ,  1116.0996    ,  1120.5584    ,
     *   1125.0990    ,  1129.7218    ,  1134.4270    ,  1139.2148    ,
     *   1144.0856    ,
     *   1110.2156    ,  1114.4889    ,  1118.8439    ,  1123.2805    ,
     *   1127.7992    ,  1132.4001    ,  1137.0836    ,  1141.8498    ,
     *   1146.6992    ,
     *   1112.9981    ,  1117.2492    ,  1121.5820    ,  1125.9968    ,
     *   1130.4936    ,  1135.0728    ,  1139.7347    ,  1144.4794    ,
     *   1149.3074    ,
     *   1115.7742    ,  1120.0033    ,  1124.3142    ,  1128.7071    ,
     *   1133.1822    ,  1137.7398    ,  1142.3802    ,  1147.1036    ,
     *   1151.9103    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   1118.5441    ,  1122.7513    ,  1127.0403    ,  1131.4115    ,
     *   1135.8650    ,  1140.4011    ,  1145.0201    ,  1149.7223    ,
     *   1154.5078    ,
     *   1121.3077    ,  1125.4930    ,  1129.7604    ,  1134.1099    ,
     *   1138.5420    ,  1143.0568    ,  1147.6545    ,  1152.3356    ,
     *   1157.1001    ,
     *   1124.0650    ,  1128.2286    ,  1132.4744    ,  1136.8025    ,
     *   1141.2132    ,  1145.7068    ,  1150.2834    ,  1154.9434    ,
     *   1159.6870    ,
     *   1126.8160    ,  1130.9581    ,  1135.1824    ,  1139.4892    ,
     *   1143.8787    ,  1148.3511    ,  1152.9067    ,  1157.5458    ,
     *   1162.2686    ,
     *   1129.5608    ,  1133.6814    ,  1137.8844    ,  1142.1700    ,
     *   1146.5384    ,  1150.9898    ,  1155.5245    ,  1160.1428    ,
     *   1164.8449    ,
     *   1132.2993    ,  1136.3986    ,  1140.5804    ,  1144.8449    ,
     *   1149.1923    ,  1153.6229    ,  1158.1368    ,  1162.7344    ,
     *   1167.4160    ,
     *   1135.0316    ,  1139.1097    ,  1143.2704    ,  1147.5140    ,
     *   1151.8405    ,  1156.2503    ,  1160.7436    ,  1165.3206    ,
     *   1169.9817    ,
     *   1137.7576    ,  1141.8147    ,  1145.9545    ,  1150.1771    ,
     *   1154.4829    ,  1158.8721    ,  1163.3448    ,  1167.9014    ,
     *   1172.5421    ,
     *   1140.4774    ,  1144.5135    ,  1148.6325    ,  1152.8345    ,
     *   1157.1196    ,  1161.4882    ,  1165.9405    ,  1170.4768    ,
     *   1175.0973    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   1143.1909    ,  1147.2063    ,  1151.3046    ,  1155.4859    ,
     *   1159.7506    ,  1164.0988    ,  1168.5308    ,  1173.0468    ,
     *   1177.6472    ,
     *   1145.8983    ,  1149.8930    ,  1153.9707    ,  1158.1315    ,
     *   1162.3758    ,  1166.7037    ,  1171.1155    ,  1175.6114    ,
     *   1180.1918    ,
     *   1148.5994    ,  1152.5736    ,  1156.6308    ,  1160.7713    ,
     *   1164.9953    ,  1169.3031    ,  1173.6948    ,  1178.1707    ,
     *   1182.7312    ,
     *   1151.2944    ,  1155.2481    ,  1159.2850    ,  1163.4053    ,
     *   1167.6092    ,  1171.8968    ,  1176.2686    ,  1180.7246    ,
     *   1185.2653    ,
     *   1153.9832    ,  1157.9166    ,  1161.9333    ,  1166.0335    ,
     *   1170.2173    ,  1174.4850    ,  1178.8369    ,  1183.2732    ,
     *   1187.7941    ,
     *   1156.6658    ,  1160.5790    ,  1164.5756    ,  1168.6558    ,
     *   1172.8197    ,  1177.0676    ,  1181.3997    ,  1185.8164    ,
     *   1190.3178    ,
     *   1159.3422    ,  1163.2354    ,  1167.2121    ,  1171.2723    ,
     *   1175.4165    ,  1179.6446    ,  1183.9572    ,  1188.3542    ,
     *   1192.8362    ,
     *   1162.0125    ,  1165.8858    ,  1169.8426    ,  1173.8831    ,
     *   1178.0075    ,  1182.2161    ,  1186.5091    ,  1190.8868    ,
     *   1195.3493    ,
     *   1164.6767    ,  1168.5302    ,  1172.4672    ,  1176.4881    ,
     *   1180.5930    ,  1184.7821    ,  1189.0557    ,  1193.4140    ,
     *   1197.8573    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   1167.3347    ,  1171.1685    ,  1175.0860    ,  1179.0873    ,
     *   1183.1727    ,  1187.3425    ,  1191.5968    ,  1195.9359    ,
     *   1200.3600    ,
     *   1169.9867    ,  1173.8009    ,  1177.6988    ,  1181.6808    ,
     *   1185.7468    ,  1189.8973    ,  1194.1324    ,  1198.4524    ,
     *   1202.8576    ,
     *   1172.6325    ,  1176.4272    ,  1180.3058    ,  1184.2685    ,
     *   1188.3153    ,  1192.4467    ,  1196.6627    ,  1200.9637    ,
     *   1205.3499    ,
     *   1175.2722    ,  1179.0477    ,  1182.9070    ,  1186.8504    ,
     *   1190.8782    ,  1194.9905    ,  1199.1876    ,  1203.4697    ,
     *   1207.8371    ,
     *   1177.9059    ,  1181.6621    ,  1185.5023    ,  1189.4267    ,
     *   1193.4354    ,  1197.5288    ,  1201.7071    ,  1205.9704    ,
     *   1210.3191    ,
     *   1180.5335    ,  1184.2706    ,  1188.0918    ,  1191.9972    ,
     *   1195.9871    ,  1200.0617    ,  1204.2212    ,  1208.4658    ,
     *   1212.7959    ,
     *   1183.1551    ,  1186.8732    ,  1190.6755    ,  1194.5620    ,
     *   1198.5332    ,  1202.5890    ,  1206.7299    ,  1210.9560    ,
     *   1215.2676    ,
     *   1185.7706    ,  1189.4699    ,  1193.2533    ,  1197.1212    ,
     *   1201.0736    ,  1205.1109    ,  1209.2332    ,  1213.4409    ,
     *   1217.7341    ,
     *   1188.3801    ,  1192.0606    ,  1195.8254    ,  1199.6746    ,
     *   1203.6085    ,  1207.6273    ,  1211.7312    ,  1215.9205    ,
     *   1220.1954    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   1190.9836    ,  1194.6455    ,  1198.3917    ,  1202.2224    ,
     *   1206.1379    ,  1210.1383    ,  1214.2239    ,  1218.3949    ,
     *   1222.6516    ,
     *   1193.5811    ,  1197.2244    ,  1200.9522    ,  1204.7645    ,
     *   1208.6617    ,  1212.6438    ,  1216.7112    ,  1220.8641    ,
     *   1225.1027    ,
     *   1196.1726    ,  1199.7975    ,  1203.5069    ,  1207.3010    ,
     *   1211.1799    ,  1215.1439    ,  1219.1932    ,  1223.3281    ,
     *   1227.5487    ,
     *   1198.7582    ,  1202.3648    ,  1206.0560    ,  1209.8318    ,
     *   1213.6927    ,  1217.6386    ,  1221.6699    ,  1225.7868    ,
     *   1229.9896    ,
     *   1201.3378    ,  1204.9262    ,  1208.5992    ,  1212.3571    ,
     *   1216.1999    ,  1220.1279    ,  1224.1413    ,  1228.2404    ,
     *   1232.4254    ,
     *   1203.9115    ,  1207.4818    ,  1211.1368    ,  1214.8767    ,
     *   1218.7016    ,  1222.6117    ,  1226.6074    ,  1230.6887    ,
     *   1234.8561    ,
     *   1206.4792    ,  1210.0316    ,  1213.6687    ,  1217.3907    ,
     *   1221.1978    ,  1225.0902    ,  1229.0682    ,  1233.1319    ,
     *   1237.2817    ,
     *   1209.0411    ,  1212.5755    ,  1216.1948    ,  1219.8991    ,
     *   1223.6885    ,  1227.5633    ,  1231.5237    ,  1235.5699    ,
     *   1239.7022    ,
     *   1211.5970    ,  1215.1137    ,  1218.7153    ,  1222.4020    ,
     *   1226.1738    ,  1230.0311    ,  1233.9740    ,  1238.0028    ,
     *   1242.1177    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   1214.1471    ,  1217.6462    ,  1221.2302    ,  1224.8993    ,
     *   1228.6536    ,  1232.4935    ,  1236.4190    ,  1240.4305    ,
     *   1244.5281    ,
     *   1216.6913    ,  1220.1728    ,  1223.7394    ,  1227.3910    ,
     *   1231.1280    ,  1234.9505    ,  1238.8588    ,  1242.8530    ,
     *   1246.9335    ,
     *   1219.2297    ,  1222.6938    ,  1226.2429    ,  1229.8772    ,
     *   1233.5969    ,  1237.4022    ,  1241.2933    ,  1245.2705    ,
     *   1249.3338    ,
     *   1221.7622    ,  1225.2090    ,  1228.7408    ,  1232.3579    ,
     *   1236.0605    ,  1239.8486    ,  1243.7227    ,  1247.6828    ,
     *   1251.7292    ,
     *   1224.2889    ,  1227.7185    ,  1231.2331    ,  1234.8331    ,
     *   1238.5186    ,  1242.2898    ,  1246.1468    ,  1250.0900    ,
     *   1254.1195    ,
     *   1226.8098    ,  1230.2223    ,  1233.7199    ,  1237.3028    ,
     *   1240.9713    ,  1244.7256    ,  1248.5657    ,  1252.4921    ,
     *   1256.5048    ,
     *   1229.3250    ,  1232.7204    ,  1236.2010    ,  1239.7671    ,
     *   1243.4187    ,  1247.1561    ,  1250.9795    ,  1254.8891    ,
     *   1258.8852    ,
     *   1231.8344    ,  1235.2128    ,  1238.6766    ,  1242.2258    ,
     *   1245.8607    ,  1249.5814    ,  1253.3881    ,  1257.2810    ,
     *   1261.2605    ,
     *   1234.3380    ,  1237.6997    ,  1241.1466    ,  1244.6791    ,
     *   1248.2973    ,  1252.0014    ,  1255.7915    ,  1259.6679    ,
     *   1263.6309    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   1236.8359    ,  1240.1808    ,  1243.6111    ,  1247.1270    ,
     *   1250.7286    ,  1254.4161    ,  1258.1898    ,  1262.0498    ,
     *   1265.9963    ,
     *   1239.3281    ,  1242.6564    ,  1246.0701    ,  1249.5695    ,
     *   1253.1546    ,  1256.8257    ,  1260.5829    ,  1264.4265    ,
     *   1268.3568    ,
     *   1241.8146    ,  1245.1263    ,  1248.5236    ,  1252.0065    ,
     *   1255.5752    ,  1259.2300    ,  1262.9709    ,  1266.7983    ,
     *   1270.7123    ,
     *   1244.2954    ,  1247.5907    ,  1250.9716    ,  1254.4382    ,
     *   1257.9906    ,  1261.6291    ,  1265.3538    ,  1269.1651    ,
     *   1273.0630    ,
     *   1246.7705    ,  1250.0495    ,  1253.4141    ,  1256.8644    ,
     *   1260.4007    ,  1264.0230    ,  1267.7317    ,  1271.5268    ,
     *   1275.4087    ,
     *   1249.2400    ,  1252.5028    ,  1255.8512    ,  1259.2853    ,
     *   1262.8055    ,  1266.4118    ,  1270.1044    ,  1273.8835    ,
     *   1277.7495    ,
     *   1251.7039    ,  1254.9505    ,  1258.2828    ,  1261.7009    ,
     *   1265.2050    ,  1268.7954    ,  1272.4720    ,  1276.2353    ,
     *   1280.0854    ,
     *   1254.1622    ,  1257.3927    ,  1260.7090    ,  1264.1111    ,
     *   1267.5994    ,  1271.1738    ,  1274.8346    ,  1278.5821    ,
     *   1282.4164    ,
     *   1256.6148    ,  1259.8294    ,  1263.1298    ,  1266.5161    ,
     *   1269.9884    ,  1273.5471    ,  1277.1922    ,  1280.9239    ,
     *   1284.7426    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  8.59249998E-06, 8.72911120E-06, 8.86744073E-06, 9.00750103E-06,
     *  9.14930456E-06, 9.29286371E-06, 9.43819087E-06, 9.58529839E-06,
     *  9.73419859E-06,
     *  8.59263370E-06, 8.72924197E-06, 8.86756861E-06, 9.00762609E-06,
     *  9.14942686E-06, 9.29298331E-06, 9.43830783E-06, 9.58541277E-06,
     *  9.73431045E-06,
     *  8.59290117E-06, 8.72950354E-06, 8.86782441E-06, 9.00787624E-06,
     *  9.14967149E-06, 9.29322254E-06, 9.43854178E-06, 9.58564156E-06,
     *  9.73453419E-06,
     *  8.59343630E-06, 8.73002685E-06, 8.86833616E-06, 9.00837670E-06,
     *  9.15016090E-06, 9.29370115E-06, 9.43900982E-06, 9.58609927E-06,
     *  9.73498179E-06,
     *  8.59450724E-06, 8.73107413E-06, 8.86936030E-06, 9.00937822E-06,
     *  9.15114029E-06, 9.29465890E-06, 9.43994642E-06, 9.58701518E-06,
     *  9.73587748E-06,
     *  8.59665190E-06, 8.73317133E-06, 8.87141111E-06, 9.01138366E-06,
     *  9.15310138E-06, 9.29657662E-06, 9.44182173E-06, 9.58884902E-06,
     *  9.73767077E-06,
     *  8.60095236E-06, 8.73737638E-06, 8.87552288E-06, 9.01540424E-06,
     *  9.15703280E-06, 9.30042089E-06, 9.44558080E-06, 9.59252479E-06,
     *  9.74126509E-06,
     *  8.60959819E-06, 8.74582927E-06, 8.88378724E-06, 9.02348435E-06,
     *  9.16493285E-06, 9.30814497E-06, 9.45313288E-06, 9.59990877E-06,
     *  9.74848477E-06,
     *  8.62707188E-06, 8.76290850E-06, 8.90048127E-06, 9.03980223E-06,
     *  9.18088338E-06, 9.32373670E-06, 9.46837418E-06, 9.61480775E-06,
     *  9.76304938E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  8.66276802E-06, 8.79777917E-06, 8.93454725E-06, 9.07308360E-06,
     *  9.21339963E-06, 9.35550673E-06, 9.49941629E-06, 9.64513975E-06,
     *  9.79268852E-06,
     *  8.73733264E-06, 8.87052835E-06, 9.00553328E-06, 9.14235660E-06,
     *  9.28100768E-06, 9.42149601E-06, 9.56383123E-06, 9.70802307E-06,
     *  9.85408139E-06,
     *  8.90081490E-06, 9.02953342E-06, 9.16023198E-06, 9.29290876E-06,
     *  9.42756325E-06, 9.56419600E-06, 9.70280856E-06, 9.84340331E-06,
     *  9.98598340E-06,
     *  9.30430384E-06, 9.41807085E-06, 9.53483488E-06, 9.65447011E-06,
     *  9.77687365E-06, 9.90196063E-06, 1.00296605E-05, 1.01599143E-05,
     *  1.02926726E-05,
     *  1.08704457E-05, 1.08157045E-05, 1.08071065E-05, 1.08276469E-05,
     *  1.08685923E-05, 1.09248467E-05, 1.09931731E-05, 1.10713865E-05,
     *  1.11579430E-05,
     *  3.63040344E-05, 3.19292379E-05, 2.66880508E-05, 2.06100273E-05,
     *  1.65776788E-05, 1.49536482E-05, 1.41821298E-05, 1.37486151E-05,
     *  1.34846754E-05,
     *  4.29064515E-05, 3.98543361E-05, 3.67326786E-05, 3.35274050E-05,
     *  3.02525543E-05, 2.69917183E-05, 2.39432345E-05, 2.13736416E-05,
     *  1.94347878E-05,
     *  4.74818322E-05, 4.47934399E-05, 4.21235991E-05, 3.94677121E-05,
     *  3.68269020E-05, 3.42120385E-05, 3.16490609E-05, 2.91837951E-05,
     *  2.68813815E-05,
     *  5.12307611E-05, 4.87058758E-05, 4.62293152E-05, 4.37973537E-05,
     *  4.14085850E-05, 3.90649400E-05, 3.67729432E-05, 3.45450139E-05,
     *  3.24003472E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  5.45138729E-05, 5.20727086E-05, 4.96944231E-05, 4.73752674E-05,
     *  4.51127490E-05, 4.29060033E-05, 4.07562428E-05, 3.86672404E-05,
     *  3.66457472E-05,
     *  5.74940972E-05, 5.50959369E-05, 5.27693255E-05, 5.05103685E-05,
     *  4.83159919E-05, 4.61840991E-05, 4.41137638E-05, 4.21054450E-05,
     *  4.01611945E-05,
     *  6.02603683E-05, 5.78814028E-05, 5.55798587E-05, 5.33516914E-05,
     *  5.11934676E-05, 4.91024353E-05, 4.70766117E-05, 4.51148858E-05,
     *  4.32171258E-05,
     *  6.28670377E-05, 6.04920772E-05, 5.81988979E-05, 5.59833175E-05,
     *  5.38416558E-05, 5.17707624E-05, 4.97680557E-05, 4.78315714E-05,
     *  4.59600173E-05,
     *  6.53499450E-05, 6.29686909E-05, 6.06726839E-05, 5.84576170E-05,
     *  5.63196247E-05, 5.42552881E-05, 5.22616484E-05, 5.03362269E-05,
     *  4.84770506E-05,
     *  6.77340570E-05, 6.53392052E-05, 6.30325029E-05, 6.08095291E-05,
     *  5.86662688E-05, 5.65991063E-05, 5.46048237E-05, 5.26806048E-05,
     *  5.08240437E-05,
     *  7.00375062E-05, 6.76236932E-05, 6.53005594E-05, 6.30635770E-05,
     *  6.09086042E-05, 5.88318705E-05, 5.68299663E-05, 5.48998376E-05,
     *  5.30387835E-05,
     *  7.22739001E-05, 6.98370774E-05, 6.74932069E-05, 6.52376595E-05,
     *  6.30661810E-05, 6.09748722E-05, 5.89601732E-05, 5.70188508E-05,
     *  5.51479908E-05,
     *  7.44537247E-05, 7.19907665E-05, 6.96228511E-05, 6.73452524E-05,
     *  6.51536134E-05, 6.30439229E-05, 6.10124962E-05, 5.90559586E-05,
     *  5.71712323E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  7.65852391E-05, 7.40936865E-05, 7.16991344E-05, 6.93967626E-05,
     *  6.71821180E-05, 6.50510888E-05, 6.29998822E-05, 6.10250058E-05,
     *  5.91232507E-05,
     *  7.86750692E-05, 7.61529567E-05, 7.37297035E-05, 7.14003978E-05,
     *  6.91604946E-05, 6.70057890E-05, 6.49323919E-05, 6.29367089E-05,
     *  6.10154216E-05,
     *  8.07286143E-05, 7.81743493E-05, 7.57207279E-05, 7.33627476E-05,
     *  7.10957750E-05, 6.89155176E-05, 6.68179977E-05, 6.47995298E-05,
     *  6.28567002E-05,
     *  8.27503342E-05, 8.01626113E-05, 7.76772584E-05, 7.52891837E-05,
     *  7.29936681E-05, 7.07863348E-05, 6.86631230E-05, 6.66202639E-05,
     *  6.46542588E-05,
     *  8.47439565E-05, 8.21216941E-05, 7.96034831E-05, 7.71841438E-05,
     *  7.48588723E-05, 7.26232105E-05, 7.04730187E-05, 6.84044498E-05,
     *  6.64139273E-05,
     *  8.67126291E-05, 8.40549228E-05, 8.15029143E-05, 7.90513359E-05,
     *  7.66953006E-05, 7.44302712E-05, 7.22520311E-05, 7.01566594E-05,
     *  6.81405065E-05,
     *  8.86590349E-05, 8.59651223E-05, 8.33785258E-05, 8.08938905E-05,
     *  7.85062468E-05, 7.62109795E-05, 7.40037979E-05, 7.18807094E-05,
     *  6.98379955E-05,
     *  9.05854793E-05, 8.78547130E-05, 8.52328587E-05, 8.27144744E-05,
     *  8.02945089E-05, 7.79682698E-05, 7.57313935E-05, 7.35798182E-05,
     *  7.15097589E-05,
     *  9.24939582E-05, 8.97257846E-05, 8.70681008E-05, 8.45153781E-05,
     *  8.20624839E-05, 7.97046495E-05, 7.74374394E-05, 7.52567241E-05,
     *  7.31586538E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  9.43862107E-05, 9.15801534E-05, 8.88861494E-05, 8.62985830E-05,
     *  8.38122407E-05, 8.14222779E-05, 7.91241882E-05, 7.69137750E-05,
     *  7.47871256E-05,
     *  9.62637617E-05, 9.34194085E-05, 9.06886603E-05, 8.80658146E-05,
     *  8.55455771E-05, 8.31230276E-05, 8.07935893E-05, 7.85529994E-05,
     *  7.63972833E-05,
     *  9.81279552E-05, 9.52449477E-05, 9.24770872E-05, 8.98185847E-05,
     *  8.72640650E-05, 8.48085327E-05, 8.24473407E-05, 8.01761608E-05,
     *  7.79909571E-05,
     *  9.99799823E-05, 9.70580070E-05, 9.42527131E-05, 9.15582249E-05,
     *  8.89690864E-05, 8.64802273E-05, 8.40869302E-05, 8.17848020E-05,
     *  7.95697459E-05,
     *  1.01820903E-04, 9.88596844E-05, 9.60166757E-05, 9.32859141E-05,
     *  9.06618629E-05, 8.81393766E-05, 8.57136682E-05, 8.33802795E-05,
     *  8.11350534E-05,
     *  1.03651665E-04, 1.00650960E-04, 9.77699886E-05, 9.50027007E-05,
     *  9.23434788E-05, 8.97871023E-05, 8.73287145E-05, 8.49637924E-05,
     *  8.26881187E-05,
     *  1.05473118E-04, 1.02432712E-04, 9.95135587E-05, 9.67095213E-05,
     *  9.40149015E-05, 9.14244034E-05, 8.89331006E-05, 8.65364054E-05,
     *  8.42300405E-05,
     *  1.07286028E-04, 1.04205730E-04, 1.01248200E-04, 9.84072155E-05,
     *  9.56769968E-05, 9.30521728E-05, 9.05277474E-05, 8.80990680E-05,
     *  8.57617975E-05,
     *  1.09091088E-04, 1.05970726E-04, 1.02974646E-04, 1.00096539E-04,
     *  9.73305430E-05, 9.46712121E-05, 9.21134802E-05, 8.96526302E-05,
     *  8.72842647E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.10888925E-04, 1.07728345E-04, 1.04693561E-04, 1.01778174E-04,
     *  9.89762421E-05, 9.62822434E-05, 9.36910419E-05, 9.11978556E-05,
     *  8.87982273E-05,
     *  1.12680109E-04, 1.09479175E-04, 1.06405547E-04, 1.03452739E-04,
     *  1.00614729E-04, 9.78859189E-05, 9.52611024E-05, 9.27354328E-05,
     *  9.03043927E-05,
     *  1.14465161E-04, 1.11223747E-04, 1.08111150E-04, 1.05120796E-04,
     *  1.02246580E-04, 9.94828300E-05, 9.68242688E-05, 9.42659846E-05,
     *  9.18033998E-05,
     *  1.16244555E-04, 1.12962549E-04, 1.09810869E-04, 1.06782855E-04,
     *  1.03872320E-04, 1.01073514E-04, 9.83810921E-05, 9.57900758E-05,
     *  9.32958277E-05,
     *  1.18018729E-04, 1.14696027E-04, 1.11505162E-04, 1.08439385E-04,
     *  1.05492426E-04, 1.02658462E-04, 9.99320740E-05, 9.73082204E-05,
     *  9.47822026E-05,
     *  1.19788082E-04, 1.16424591E-04, 1.13194447E-04, 1.10090813E-04,
     *  1.07107337E-04, 1.04238120E-04, 1.01477673E-04, 9.88208870E-05,
     *  9.62630041E-05,
     *  1.21552982E-04, 1.18148616E-04, 1.14879107E-04, 1.11737531E-04,
     *  1.08717454E-04, 1.05812899E-04, 1.03018307E-04, 1.00328504E-04,
     *  9.77386702E-05,
     *  1.23313769E-04, 1.19868448E-04, 1.16559497E-04, 1.13379901E-04,
     *  1.10323146E-04, 1.07383176E-04, 1.04554362E-04, 1.01831464E-04,
     *  9.92096020E-05,
     *  1.25070756E-04, 1.21584409E-04, 1.18235943E-04, 1.15018256E-04,
     *  1.11924751E-04, 1.08949296E-04, 1.06086190E-04, 1.03330128E-04,
     *  1.00676167E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  1.26824235E-04, 1.23296793E-04, 1.19908746E-04, 1.16652903E-04,
     *  1.13522583E-04, 1.10511579E-04, 1.07614118E-04, 1.04824827E-04,
     *  1.02138705E-04,
     *  1.28574475E-04, 1.25005876E-04, 1.21578186E-04, 1.18284126E-04,
     *  1.15116932E-04, 1.12070319E-04, 1.09138444E-04, 1.06315868E-04,
     *  1.03597526E-04,
     *  1.30321726E-04, 1.26711910E-04, 1.23244521E-04, 1.19912187E-04,
     *  1.16708065E-04, 1.13625790E-04, 1.10659448E-04, 1.07803533E-04,
     *  1.05052918E-04,
     *  1.32066220E-04, 1.28415134E-04, 1.24907991E-04, 1.21537333E-04,
     *  1.18296230E-04, 1.15178244E-04, 1.12177385E-04, 1.09288083E-04,
     *  1.06505148E-04,
     *  1.33808175E-04, 1.30115766E-04, 1.26568820E-04, 1.23159789E-04,
     *  1.19881659E-04, 1.16727915E-04, 1.13692495E-04, 1.10769761E-04,
     *  1.07954462E-04,
     *  1.35547793E-04, 1.31814013E-04, 1.28227217E-04, 1.24779767E-04,
     *  1.21464567E-04, 1.18275022E-04, 1.15204999E-04, 1.12248792E-04,
     *  1.09401088E-04,
     *  1.37285262E-04, 1.33510066E-04, 1.29883376E-04, 1.26397465E-04,
     *  1.23045153E-04, 1.19819767E-04, 1.16715102E-04, 1.13725385E-04,
     *  1.10845240E-04,
     *  1.39020760E-04, 1.35204103E-04, 1.31537478E-04, 1.28013066E-04,
     *  1.24623603E-04, 1.21362340E-04, 1.18222997E-04, 1.15199735E-04,
     *  1.12287114E-04,
     *  1.40754451E-04, 1.36896293E-04, 1.33189693E-04, 1.29626742E-04,
     *  1.26200093E-04, 1.22902917E-04, 1.19728863E-04, 1.16672023E-04,
     *  1.13726895E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  1.42486492E-04, 1.38586793E-04, 1.34840179E-04, 1.31238654E-04,
     *  1.27774784E-04, 1.24441663E-04, 1.21232867E-04, 1.18142418E-04,
     *  1.15164754E-04,
     *  1.44217027E-04, 1.40275749E-04, 1.36489087E-04, 1.32848953E-04,
     *  1.29347830E-04, 1.25978733E-04, 1.22735165E-04, 1.19611080E-04,
     *  1.16600852E-04,
     *  1.45946193E-04, 1.41963300E-04, 1.38136555E-04, 1.34457780E-04,
     *  1.30919374E-04, 1.27514272E-04, 1.24235904E-04, 1.21078156E-04,
     *  1.18035339E-04,
     *  1.47674120E-04, 1.43649577E-04, 1.39782716E-04, 1.36065268E-04,
     *  1.32489549E-04, 1.29048414E-04, 1.25735220E-04, 1.22543786E-04,
     *  1.19468356E-04,
     *  1.49400928E-04, 1.45334700E-04, 1.41427691E-04, 1.37671542E-04,
     *  1.34058482E-04, 1.30581289E-04, 1.27233244E-04, 1.24008098E-04,
     *  1.20900033E-04,
     *  1.51126731E-04, 1.47018786E-04, 1.43071599E-04, 1.39276719E-04,
     *  1.35626291E-04, 1.32113014E-04, 1.28730095E-04, 1.25471216E-04,
     *  1.22330495E-04,
     *  1.52851637E-04, 1.48701943E-04, 1.44714548E-04, 1.40880909E-04,
     *  1.37193088E-04, 1.33643703E-04, 1.30225888E-04, 1.26933255E-04,
     *  1.23759858E-04,
     *  1.54575747E-04, 1.50384273E-04, 1.46356641E-04, 1.42484218E-04,
     *  1.38758978E-04, 1.35173462E-04, 1.31720728E-04, 1.28394321E-04,
     *  1.25188230E-04,
     *  1.56299158E-04, 1.52065874E-04, 1.47997976E-04, 1.44086742E-04,
     *  1.40324060E-04, 1.36702390E-04, 1.33214718E-04, 1.29854518E-04,
     *  1.26615714E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.58021961E-04, 1.53746836E-04, 1.49638645E-04, 1.45688574E-04,
     *  1.41888427E-04, 1.38230582E-04, 1.34707952E-04, 1.31313940E-04,
     *  1.28042407E-04,
     *  1.59744240E-04, 1.55427245E-04, 1.51278736E-04, 1.47289804E-04,
     *  1.43452168E-04, 1.39758127E-04, 1.36200519E-04, 1.32772678E-04,
     *  1.29468400E-04,
     *  1.61466077E-04, 1.57107185E-04, 1.52918329E-04, 1.48890512E-04,
     *  1.45015365E-04, 1.41285109E-04, 1.37692505E-04, 1.34230818E-04,
     *  1.30893778E-04,
     *  1.63187550E-04, 1.58786731E-04, 1.54557504E-04, 1.50490777E-04,
     *  1.46578099E-04, 1.42811607E-04, 1.39183988E-04, 1.35688439E-04,
     *  1.32318623E-04,
     *  1.64908732E-04, 1.60465958E-04, 1.56196333E-04, 1.52090674E-04,
     *  1.48140442E-04, 1.44337695E-04, 1.40675045E-04, 1.37145617E-04,
     *  1.33743012E-04,
     *  1.66629690E-04, 1.62144935E-04, 1.57834888E-04, 1.53690274E-04,
     *  1.49702467E-04, 1.45863447E-04, 1.42165748E-04, 1.38602426E-04,
     *  1.35167016E-04,
     *  1.68350492E-04, 1.63823728E-04, 1.59473234E-04, 1.55289641E-04,
     *  1.51264240E-04, 1.47388927E-04, 1.43656163E-04, 1.40058932E-04,
     *  1.36590704E-04,
     *  1.70071200E-04, 1.65502400E-04, 1.61111433E-04, 1.56888841E-04,
     *  1.52825825E-04, 1.48914201E-04, 1.45146355E-04, 1.41515200E-04,
     *  1.38014141E-04,
     *  1.71791873E-04, 1.67181010E-04, 1.62749547E-04, 1.58487933E-04,
     *  1.54387281E-04, 1.50439329E-04, 1.46636385E-04, 1.42971292E-04,
     *  1.39437389E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  1.73512568E-04, 1.68859615E-04, 1.64387632E-04, 1.60086973E-04,
     *  1.55948667E-04, 1.51964368E-04, 1.48126310E-04, 1.44427265E-04,
     *  1.40860505E-04,
     *  1.75233338E-04, 1.70538269E-04, 1.66025741E-04, 1.61686016E-04,
     *  1.57510036E-04, 1.53489373E-04, 1.49616185E-04, 1.45883174E-04,
     *  1.42283545E-04,
     *  1.76954234E-04, 1.72217023E-04, 1.67663927E-04, 1.63285114E-04,
     *  1.59071440E-04, 1.55014395E-04, 1.51106062E-04, 1.47339071E-04,
     *  1.43706560E-04,
     *  1.78675305E-04, 1.73895926E-04, 1.69302237E-04, 1.64884315E-04,
     *  1.60632928E-04, 1.56539484E-04, 1.52595991E-04, 1.48795006E-04,
     *  1.45129602E-04,
     *  1.80396597E-04, 1.75575024E-04, 1.70940719E-04, 1.66483666E-04,
     *  1.62194547E-04, 1.58064687E-04, 1.54086018E-04, 1.50251026E-04,
     *  1.46552716E-04,
     *  1.82118156E-04, 1.77254361E-04, 1.72579417E-04, 1.68083212E-04,
     *  1.63756341E-04, 1.59590048E-04, 1.55576188E-04, 1.51707175E-04,
     *  1.47975949E-04,
     *  1.83840021E-04, 1.78933980E-04, 1.74218372E-04, 1.69682995E-04,
     *  1.65318353E-04, 1.61115610E-04, 1.57066543E-04, 1.53163496E-04,
     *  1.49399341E-04,
     *  1.85562235E-04, 1.80613921E-04, 1.75857627E-04, 1.71283054E-04,
     *  1.66880622E-04, 1.62641413E-04, 1.58557124E-04, 1.54620030E-04,
     *  1.50822935E-04,
     *  1.87284835E-04, 1.82294223E-04, 1.77497217E-04, 1.72883429E-04,
     *  1.68443188E-04, 1.64167495E-04, 1.60047970E-04, 1.56076815E-04,
     *  1.52246768E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  1.89007859E-04, 1.83974921E-04, 1.79137181E-04, 1.74484156E-04,
     *  1.70006088E-04, 1.65693893E-04, 1.61539116E-04, 1.57533888E-04,
     *  1.53670877E-04,
     *  1.90731340E-04, 1.85656051E-04, 1.80777554E-04, 1.76085270E-04,
     *  1.71569355E-04, 1.67220641E-04, 1.63030599E-04, 1.58991283E-04,
     *  1.55095297E-04,
     *  1.92455313E-04, 1.87337647E-04, 1.82418368E-04, 1.77686805E-04,
     *  1.73133023E-04, 1.68747775E-04, 1.64522451E-04, 1.60449035E-04,
     *  1.56520062E-04,
     *  1.94179809E-04, 1.89019740E-04, 1.84059656E-04, 1.79288791E-04,
     *  1.74697124E-04, 1.70275324E-04, 1.66014703E-04, 1.61907174E-04,
     *  1.57945203E-04,
     *  1.95904859E-04, 1.90702360E-04, 1.85701447E-04, 1.80891261E-04,
     *  1.76261689E-04, 1.71803320E-04, 1.67507387E-04, 1.63365731E-04,
     *  1.59370751E-04,
     *  1.97630492E-04, 1.92385538E-04, 1.87343772E-04, 1.82494242E-04,
     *  1.77826747E-04, 1.73331791E-04, 1.69000532E-04, 1.64824735E-04,
     *  1.60796734E-04,
     *  1.99356737E-04, 1.94069300E-04, 1.88986658E-04, 1.84097762E-04,
     *  1.79392324E-04, 1.74860765E-04, 1.70494164E-04, 1.66284214E-04,
     *  1.62223180E-04,
     *  2.01083619E-04, 1.95753674E-04, 1.90630132E-04, 1.85701849E-04,
     *  1.80958449E-04, 1.76390268E-04, 1.71988310E-04, 1.67744194E-04,
     *  1.63650115E-04,
     *  2.02811165E-04, 1.97438685E-04, 1.92274218E-04, 1.87306527E-04,
     *  1.82525145E-04, 1.77920327E-04, 1.73482996E-04, 1.69204699E-04,
     *  1.65077564E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  2.04539399E-04, 1.99124358E-04, 1.93918943E-04, 1.88911821E-04,
     *  1.84092438E-04, 1.79450964E-04, 1.74978245E-04, 1.70665755E-04,
     *  1.66505551E-04,
     *  2.06268345E-04, 2.00810715E-04, 1.95564327E-04, 1.90517753E-04,
     *  1.85660350E-04, 1.80982203E-04, 1.76474081E-04, 1.72127383E-04,
     *  1.67934099E-04,
     *  2.07998025E-04, 2.02497780E-04, 1.97210395E-04, 1.92124347E-04,
     *  1.87228903E-04, 1.82514066E-04, 1.77970525E-04, 1.73589606E-04,
     *  1.69363231E-04,
     *  2.09728460E-04, 2.04185574E-04, 1.98857168E-04, 1.93731624E-04,
     *  1.88798120E-04, 1.84046574E-04, 1.79467598E-04, 1.75052445E-04,
     *  1.70792965E-04,
     *  2.11459672E-04, 2.05874117E-04, 2.00504665E-04, 1.95339603E-04,
     *  1.90368019E-04, 1.85579748E-04, 1.80965321E-04, 1.76515919E-04,
     *  1.72223324E-04,
     *  2.13191680E-04, 2.07563430E-04, 2.02152907E-04, 1.96948305E-04,
     *  1.91938621E-04, 1.87113606E-04, 1.82463713E-04, 1.77980048E-04,
     *  1.73654325E-04,
     *  2.14924503E-04, 2.09253530E-04, 2.03801913E-04, 1.98557748E-04,
     *  1.93509943E-04, 1.88648167E-04, 1.83962792E-04, 1.79444851E-04,
     *  1.75085987E-04,
     *  2.16658160E-04, 2.10944437E-04, 2.05451700E-04, 2.00167949E-04,
     *  1.95082005E-04, 1.90183449E-04, 1.85462576E-04, 1.80910344E-04,
     *  1.76518327E-04,
     *  2.18392667E-04, 2.12636166E-04, 2.07102285E-04, 2.01778927E-04,
     *  1.96654823E-04, 1.91719469E-04, 1.86963082E-04, 1.82376544E-04,
     *  1.77951362E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  2.20128042E-04, 2.14328737E-04, 2.08753686E-04, 2.03390698E-04,
     *  1.98228412E-04, 1.93256243E-04, 1.88464325E-04, 1.83843468E-04,
     *  1.79385108E-04,
     *  2.21864300E-04, 2.16022163E-04, 2.10405917E-04, 2.05003277E-04,
     *  1.99802790E-04, 1.94793786E-04, 1.89966322E-04, 1.85311131E-04,
     *  1.80819580E-04,
     *  2.23601458E-04, 2.17716460E-04, 2.12058995E-04, 2.06616679E-04,
     *  2.01377971E-04, 1.96332114E-04, 1.91469086E-04, 1.86779547E-04,
     *  1.82254793E-04,
     *  2.25339529E-04, 2.19411644E-04, 2.13712934E-04, 2.08230919E-04,
     *  2.02953968E-04, 1.97871240E-04, 1.92972633E-04, 1.88248731E-04,
     *  1.83690760E-04,
     *  2.27078529E-04, 2.21107728E-04, 2.15367748E-04, 2.09846011E-04,
     *  2.04530797E-04, 1.99411179E-04, 1.94476975E-04, 1.89718695E-04,
     *  1.85127496E-04,
     *  2.28818470E-04, 2.22804726E-04, 2.17023450E-04, 2.11461968E-04,
     *  2.06108470E-04, 2.00951943E-04, 1.95982126E-04, 1.91189453E-04,
     *  1.86565012E-04,
     *  2.30559366E-04, 2.24502650E-04, 2.18680053E-04, 2.13078804E-04,
     *  2.07687000E-04, 2.02493545E-04, 1.97488098E-04, 1.92661018E-04,
     *  1.88003320E-04,
     *  2.32301229E-04, 2.26201514E-04, 2.20337569E-04, 2.14696529E-04,
     *  2.09266399E-04, 2.04035997E-04, 1.98994903E-04, 1.94133400E-04,
     *  1.89442434E-04,
     *  2.34044072E-04, 2.27901329E-04, 2.21996011E-04, 2.16315156E-04,
     *  2.10846678E-04, 2.05579311E-04, 2.00502552E-04, 1.95606611E-04,
     *  1.90882363E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  2.35787905E-04, 2.29602106E-04, 2.23655389E-04, 2.17934696E-04,
     *  2.12427849E-04, 2.07123497E-04, 2.02011057E-04, 1.97080663E-04,
     *  1.92323118E-04,
     *  2.37532741E-04, 2.31303857E-04, 2.25315715E-04, 2.19555160E-04,
     *  2.14009923E-04, 2.08668567E-04, 2.03520427E-04, 1.98555565E-04,
     *  1.93764711E-04,
     *  2.39278590E-04, 2.33006593E-04, 2.26977000E-04, 2.21176558E-04,
     *  2.15592909E-04, 2.10214529E-04, 2.05030674E-04, 2.00031327E-04,
     *  1.95207150E-04,
     *  2.41025461E-04, 2.34710322E-04, 2.28639252E-04, 2.22798900E-04,
     *  2.17176818E-04, 2.11761395E-04, 2.06541805E-04, 2.01507958E-04,
     *  1.96650445E-04,
     *  2.42773366E-04, 2.36415056E-04, 2.30302482E-04, 2.24422197E-04,
     *  2.18761659E-04, 2.13309172E-04, 2.08053832E-04, 2.02985469E-04,
     *  1.98094604E-04,
     *  2.44522313E-04, 2.38120803E-04, 2.31966699E-04, 2.26046456E-04,
     *  2.20347441E-04, 2.14857871E-04, 2.09566762E-04, 2.04463867E-04,
     *  1.99539637E-04,
     *  2.46272311E-04, 2.39827572E-04, 2.33631912E-04, 2.27671686E-04,
     *  2.21934172E-04, 2.16407500E-04, 2.11080603E-04, 2.05943162E-04,
     *  2.00985552E-04,
     *  2.48023370E-04, 2.41535373E-04, 2.35298129E-04, 2.29297897E-04,
     *  2.23521861E-04, 2.17958067E-04, 2.12595365E-04, 2.07423360E-04,
     *  2.02432357E-04,
     *  2.49775496E-04, 2.43244213E-04, 2.36965358E-04, 2.30925096E-04,
     *  2.25110516E-04, 2.19509579E-04, 2.14111054E-04, 2.08904469E-04,
     *  2.03880058E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  2.51528700E-04, 2.44954100E-04, 2.38633609E-04, 2.32553291E-04,
     *  2.26700145E-04, 2.21062045E-04, 2.15627679E-04, 2.10386497E-04,
     *  2.05328664E-04,
     *  2.53282988E-04, 2.46665042E-04, 2.40302887E-04, 2.34182488E-04,
     *  2.28290755E-04, 2.22615471E-04, 2.17145245E-04, 2.11869452E-04,
     *  2.06778181E-04,
     *  2.55038367E-04, 2.48377046E-04, 2.41973200E-04, 2.35812697E-04,
     *  2.29882352E-04, 2.24169865E-04, 2.18663761E-04, 2.13353338E-04,
     *  2.08228616E-04,
     *  2.56794845E-04, 2.50090119E-04, 2.43644555E-04, 2.37443922E-04,
     *  2.31474944E-04, 2.25725233E-04, 2.20183232E-04, 2.14838164E-04,
     *  2.09679975E-04,
     *  2.58552429E-04, 2.51804269E-04, 2.45316958E-04, 2.39076171E-04,
     *  2.33068537E-04, 2.27281581E-04, 2.21703665E-04, 2.16323934E-04,
     *  2.11132263E-04,
     *  2.60311125E-04, 2.53519500E-04, 2.46990417E-04, 2.40709450E-04,
     *  2.34663137E-04, 2.28838915E-04, 2.23225066E-04, 2.17810656E-04,
     *  2.12585488E-04,
     *  2.62070939E-04, 2.55235820E-04, 2.48664937E-04, 2.42343765E-04,
     *  2.36258750E-04, 2.30397242E-04, 2.24747440E-04, 2.19298334E-04,
     *  2.14039654E-04,
     *  2.63831877E-04, 2.56953235E-04, 2.50340524E-04, 2.43979122E-04,
     *  2.37855382E-04, 2.31956566E-04, 2.26270792E-04, 2.20786973E-04,
     *  2.15494767E-04,
     *  2.65593946E-04, 2.58671750E-04, 2.52017183E-04, 2.45615526E-04,
     *  2.39453038E-04, 2.33516894E-04, 2.27795129E-04, 2.22276580E-04,
     *  2.16950831E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  2.67357151E-04, 2.60391370E-04, 2.53694920E-04, 2.47252983E-04,
     *  2.41051723E-04, 2.35078230E-04, 2.29320455E-04, 2.23767158E-04,
     *  2.18407852E-04,
     *  2.69121497E-04, 2.62112101E-04, 2.55373741E-04, 2.48891497E-04,
     *  2.42651442E-04, 2.36640578E-04, 2.30846775E-04, 2.25258713E-04,
     *  2.19865833E-04,
     *  2.70886989E-04, 2.63833948E-04, 2.57053649E-04, 2.50531073E-04,
     *  2.44252201E-04, 2.38203945E-04, 2.32374093E-04, 2.26751249E-04,
     *  2.21324780E-04,
     *  2.72653632E-04, 2.65556916E-04, 2.58734650E-04, 2.52171717E-04,
     *  2.45854003E-04, 2.39768333E-04, 2.33902414E-04, 2.28244770E-04,
     *  2.22784697E-04,
     *  2.74421431E-04, 2.67281009E-04, 2.60416748E-04, 2.53813432E-04,
     *  2.47456852E-04, 2.41333748E-04, 2.35431742E-04, 2.29739281E-04,
     *  2.24245586E-04,
     *  2.76190390E-04, 2.69006232E-04, 2.62099948E-04, 2.55456222E-04,
     *  2.49060754E-04, 2.42900194E-04, 2.36962080E-04, 2.31234784E-04,
     *  2.25707453E-04,
     *  2.77960513E-04, 2.70732589E-04, 2.63784253E-04, 2.57100092E-04,
     *  2.50665712E-04, 2.44467673E-04, 2.38493433E-04, 2.32731284E-04,
     *  2.27170301E-04,
     *  2.79731806E-04, 2.72460084E-04, 2.65469668E-04, 2.58745046E-04,
     *  2.52271729E-04, 2.46036191E-04, 2.40025805E-04, 2.34228785E-04,
     *  2.28634133E-04,
     *  2.81504271E-04, 2.74188720E-04, 2.67156197E-04, 2.60391087E-04,
     *  2.53878810E-04, 2.47605750E-04, 2.41559197E-04, 2.35727289E-04,
     *  2.30098952E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  2.83277912E-04, 2.75918502E-04, 2.68843842E-04, 2.62038219E-04,
     *  2.55486957E-04, 2.49176354E-04, 2.43093615E-04, 2.37226800E-04,
     *  2.31564762E-04,
     *  2.85052733E-04, 2.77649433E-04, 2.70532608E-04, 2.63686445E-04,
     *  2.57096175E-04, 2.50748006E-04, 2.44629061E-04, 2.38727320E-04,
     *  2.33031565E-04,
     *  2.86828738E-04, 2.79381516E-04, 2.72222498E-04, 2.65335769E-04,
     *  2.58706466E-04, 2.52320709E-04, 2.46165538E-04, 2.40228854E-04,
     *  2.34499365E-04,
     *  2.88605929E-04, 2.81114755E-04, 2.73913514E-04, 2.66986192E-04,
     *  2.60317833E-04, 2.53894466E-04, 2.47703048E-04, 2.41731403E-04,
     *  2.35968163E-04,
     *  2.90384310E-04, 2.82849153E-04, 2.75605660E-04, 2.68637720E-04,
     *  2.61930279E-04, 2.55469280E-04, 2.49241595E-04, 2.43234970E-04,
     *  2.37437963E-04,
     *  2.92163884E-04, 2.84584712E-04, 2.77298939E-04, 2.70290353E-04,
     *  2.63543806E-04, 2.57045153E-04, 2.50781181E-04, 2.44739557E-04,
     *  2.38908766E-04,
     *  2.93944654E-04, 2.86321435E-04, 2.78993354E-04, 2.71944095E-04,
     *  2.65158418E-04, 2.58622088E-04, 2.52321809E-04, 2.46245168E-04,
     *  2.40380576E-04,
     *  2.95726622E-04, 2.88059326E-04, 2.80688906E-04, 2.73598948E-04,
     *  2.66774117E-04, 2.60200087E-04, 2.53863480E-04, 2.47751803E-04,
     *  2.41853393E-04,
     *  2.97509791E-04, 2.89798386E-04, 2.82385599E-04, 2.75254915E-04,
     *  2.68390905E-04, 2.61779152E-04, 2.55406196E-04, 2.49259465E-04,
     *  2.43327221E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  2.99294163E-04, 2.91538618E-04, 2.84083435E-04, 2.76911998E-04,
     *  2.70008783E-04, 2.63359287E-04, 2.56949961E-04, 2.50768156E-04,
     *  2.44802061E-04,
     *  3.01079741E-04, 2.93280025E-04, 2.85782416E-04, 2.78570199E-04,
     *  2.71627756E-04, 2.64940491E-04, 2.58494775E-04, 2.52277878E-04,
     *  2.46277914E-04,
     *  3.02866528E-04, 2.95022607E-04, 2.87482544E-04, 2.80229520E-04,
     *  2.73247823E-04, 2.66522768E-04, 2.60040641E-04, 2.53788633E-04,
     *  2.47754783E-04,
     *  3.04654524E-04, 2.96766369E-04, 2.89183821E-04, 2.81889964E-04,
     *  2.74868987E-04, 2.68106119E-04, 2.61587561E-04, 2.55300422E-04,
     *  2.49232669E-04,
     *  3.06443733E-04, 2.98511310E-04, 2.90886249E-04, 2.83551531E-04,
     *  2.76491250E-04, 2.69690547E-04, 2.63135535E-04, 2.56813247E-04,
     *  2.50711573E-04,
     *  3.08234156E-04, 3.00257434E-04, 2.92589829E-04, 2.85214223E-04,
     *  2.78114614E-04, 2.71276051E-04, 2.64684565E-04, 2.58327109E-04,
     *  2.52191496E-04,
     *  3.10025795E-04, 3.02004742E-04, 2.94294565E-04, 2.86878043E-04,
     *  2.79739080E-04, 2.72862635E-04, 2.66234654E-04, 2.59842009E-04,
     *  2.53672441E-04,
     *  3.11818651E-04, 3.03753235E-04, 2.96000456E-04, 2.88542991E-04,
     *  2.81364649E-04, 2.74450299E-04, 2.67785801E-04, 2.61357949E-04,
     *  2.55154408E-04,
     *  3.13612727E-04, 3.05502916E-04, 2.97707505E-04, 2.90209070E-04,
     *  2.82991323E-04, 2.76039044E-04, 2.69338009E-04, 2.62874931E-04,
     *  2.56637399E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  9.88490378E-06, 1.00374262E-05, 1.01917781E-05, 1.03479718E-05,
     *  1.05060193E-05, 1.06659330E-05, 1.08277249E-05, 1.09914071E-05,
     *  1.11569919E-05,
     *  9.88501317E-06, 1.00375332E-05, 1.01918827E-05, 1.03480741E-05,
     *  1.05061194E-05, 1.06660308E-05, 1.08278205E-05, 1.09915007E-05,
     *  1.11570834E-05,
     *  9.88523197E-06, 1.00377472E-05, 1.01920920E-05, 1.03482787E-05,
     *  1.05063195E-05, 1.06662265E-05, 1.08280119E-05, 1.09916879E-05,
     *  1.11572665E-05,
     *  9.88566969E-06, 1.00381752E-05, 1.01925106E-05, 1.03486881E-05,
     *  1.05067198E-05, 1.06666180E-05, 1.08283948E-05, 1.09920623E-05,
     *  1.11576326E-05,
     *  9.88654559E-06, 1.00390318E-05, 1.01933483E-05, 1.03495072E-05,
     *  1.05075209E-05, 1.06674014E-05, 1.08291608E-05, 1.09928114E-05,
     *  1.11583652E-05,
     *  9.88829924E-06, 1.00407467E-05, 1.01950252E-05, 1.03511471E-05,
     *  1.05091245E-05, 1.06689696E-05, 1.08306944E-05, 1.09943111E-05,
     *  1.11598318E-05,
     *  9.89181394E-06, 1.00441835E-05, 1.01983860E-05, 1.03544334E-05,
     *  1.05123381E-05, 1.06721120E-05, 1.08337673E-05, 1.09973159E-05,
     *  1.11627701E-05,
     *  9.89887302E-06, 1.00510856E-05, 1.02051346E-05, 1.03610321E-05,
     *  1.05187902E-05, 1.06784208E-05, 1.08399359E-05, 1.10033477E-05,
     *  1.11686679E-05,
     *  9.91311097E-06, 1.00650044E-05, 1.02187417E-05, 1.03743345E-05,
     *  1.05317949E-05, 1.06911347E-05, 1.08523656E-05, 1.10154996E-05,
     *  1.11805485E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  9.94207402E-06, 1.00933077E-05, 1.02464010E-05, 1.04013653E-05,
     *  1.05582121E-05, 1.07169528E-05, 1.08775989E-05, 1.10401618E-05,
     *  1.12046531E-05,
     *  1.00020161E-05, 1.01518373E-05, 1.03035551E-05, 1.04571796E-05,
     *  1.06127212E-05, 1.07701900E-05, 1.09295966E-05, 1.10909514E-05,
     *  1.12542647E-05,
     *  1.01305526E-05, 1.02771154E-05, 1.04256767E-05, 1.05762418E-05,
     *  1.07288166E-05, 1.08834073E-05, 1.10400204E-05, 1.11986629E-05,
     *  1.13593418E-05,
     *  1.04278936E-05, 1.05655421E-05, 1.07055884E-05, 1.08480074E-05,
     *  1.09927778E-05, 1.11398817E-05, 1.12893044E-05, 1.14410334E-05,
     *  1.15950584E-05,
     *  1.12517119E-05, 1.13518412E-05, 1.14576739E-05, 1.15686930E-05,
     *  1.16844855E-05, 1.18047164E-05, 1.19291110E-05, 1.20574414E-05,
     *  1.21895174E-05,
     *  1.33200967E-05, 1.32200633E-05, 1.31651238E-05, 1.31434405E-05,
     *  1.31473335E-05, 1.31715690E-05, 1.32124372E-05, 1.32672237E-05,
     *  1.33338894E-05,
     *  1.80704065E-05, 1.71273745E-05, 1.64686441E-05, 1.60005602E-05,
     *  1.56635987E-05, 1.54199452E-05, 1.52449816E-05, 1.51221743E-05,
     *  1.50400694E-05,
     *  2.48140256E-05, 2.30377281E-05, 2.15720940E-05, 2.03985608E-05,
     *  1.94752078E-05, 1.87540476E-05, 1.81916243E-05, 1.77527080E-05,
     *  1.74101903E-05,
     *  3.03646017E-05, 2.84675358E-05, 2.67382734E-05, 2.51991998E-05,
     *  2.38608822E-05, 2.27204021E-05, 2.17636037E-05, 2.09695842E-05,
     *  2.03151805E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  3.47016813E-05, 3.28478754E-05, 3.10991943E-05, 2.94709630E-05,
     *  2.79768787E-05, 2.66268463E-05, 2.54253397E-05, 2.43708044E-05,
     *  2.34562394E-05,
     *  3.82848076E-05, 3.64818479E-05, 3.47594681E-05, 3.31259680E-05,
     *  3.15900822E-05, 3.01600596E-05, 2.88426677E-05, 2.76422995E-05,
     *  2.65603648E-05,
     *  4.13842722E-05, 3.96183929E-05, 3.79226638E-05, 3.63012432E-05,
     *  3.47590165E-05, 3.33012111E-05, 3.19329123E-05, 3.06585353E-05,
     *  2.94813250E-05,
     *  4.41528271E-05, 4.24102024E-05, 4.07331280E-05, 3.91233431E-05,
     *  3.75832511E-05, 3.61157589E-05, 3.47240448E-05, 3.34112728E-05,
     *  3.21802810E-05,
     *  4.66826809E-05, 4.49522391E-05, 4.32854232E-05, 4.16825075E-05,
     *  4.01443126E-05, 3.86721401E-05, 3.72676638E-05, 3.59327802E-05,
     *  3.46694259E-05,
     *  4.90331574E-05, 4.73063984E-05, 4.56426658E-05, 4.40413098E-05,
     *  4.25021231E-05, 4.10253148E-05, 3.96114610E-05, 3.82614277E-05,
     *  3.69762690E-05,
     *  5.12444587E-05, 4.95148766E-05, 4.78484145E-05, 4.62438155E-05,
     *  4.47001868E-05, 4.32169887E-05, 4.17940116E-05, 4.04313376E-05,
     *  3.91292843E-05,
     *  5.33449924E-05, 5.16075652E-05, 4.99337290E-05, 4.83218126E-05,
     *  4.67704517E-05, 4.52785842E-05, 4.38454378E-05, 4.24705108E-05,
     *  4.11535413E-05,
     *  5.53555268E-05, 5.36063314E-05, 5.19214099E-05, 5.02987970E-05,
     *  4.87367943E-05, 4.72339664E-05, 4.57891335E-05, 4.44013605E-05,
     *  4.30699398E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  5.72916788E-05, 5.55276118E-05, 5.38286229E-05, 5.21925300E-05,
     *  5.06173902E-05, 4.91014949E-05, 4.76433638E-05, 4.62417377E-05,
     *  4.48955677E-05,
     *  5.91654718E-05, 5.73840486E-05, 5.56685774E-05, 5.40167107E-05,
     *  5.24263210E-05, 5.08954942E-05, 4.94225239E-05, 4.80059053E-05,
     *  4.66443269E-05,
     *  6.09863499E-05, 5.91855589E-05, 5.74516336E-05, 5.57820961E-05,
     *  5.41746748E-05, 5.26272971E-05, 5.11380827E-05, 4.97053371E-05,
     *  4.83275456E-05,
     *  6.27618604E-05, 6.09400560E-05, 5.91860532E-05, 5.74972677E-05,
     *  5.58713123E-05, 5.43059886E-05, 5.27992793E-05, 5.13493410E-05,
     *  4.99544988E-05,
     *  6.44981248E-05, 6.26539484E-05, 6.08785210E-05, 5.91691688E-05,
     *  5.75234092E-05, 5.59389414E-05, 5.44136374E-05, 5.29455346E-05,
     *  5.15328298E-05,
     *  6.62001738E-05, 6.43324943E-05, 6.25345162E-05, 6.08034883E-05,
     *  5.91368472E-05, 5.75322063E-05, 5.59873464E-05, 5.45002074E-05,
     *  5.30688816E-05,
     *  6.78721896E-05, 6.59800579E-05, 6.41585811E-05, 6.24049396E-05,
     *  6.07164995E-05, 5.90908009E-05, 5.75255473E-05, 5.60185973E-05,
     *  5.45679566E-05,
     *  6.95176847E-05, 6.76002990E-05, 6.57545206E-05, 6.39774678E-05,
     *  6.22664440E-05, 6.06189251E-05, 5.90325480E-05, 5.75051018E-05,
     *  5.60345189E-05,
     *  7.11396361E-05, 6.91963147E-05, 6.73255505E-05, 6.55244046E-05,
     *  6.37901234E-05, 6.21201250E-05, 6.05119881E-05, 5.89634411E-05,
     *  5.74723534E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  7.27405878E-05, 7.07707480E-05, 6.88744120E-05, 6.70485872E-05,
     *  6.52904674E-05, 6.35974184E-05, 6.19669661E-05, 6.03967851E-05,
     *  5.88846900E-05,
     *  7.43227301E-05, 7.23258709E-05, 7.04034585E-05, 6.85524496E-05,
     *  6.67699882E-05, 6.50533918E-05, 6.34001379E-05, 6.18078529E-05,
     *  6.02743023E-05,
     *  7.58879613E-05, 7.38636501E-05, 7.19147252E-05, 7.00380941E-05,
     *  6.82308542E-05, 6.64902770E-05, 6.48137955E-05, 6.31989916E-05,
     *  6.16435864E-05,
     *  7.74379368E-05, 7.53857984E-05, 7.34099820E-05, 7.15073480E-05,
     *  6.96749484E-05, 6.79100114E-05, 6.62099278E-05, 6.45722384E-05,
     *  6.29946232E-05,
     *  7.89741085E-05, 7.68938160E-05, 7.48907780E-05, 7.29618085E-05,
     *  7.11039158E-05, 6.93142864E-05, 6.75902710E-05, 6.59293715E-05,
     *  6.43292299E-05,
     *  8.04977561E-05, 7.83890237E-05, 7.63584751E-05, 7.44028789E-05,
     *  7.25192006E-05, 7.07045862E-05, 6.89563478E-05, 6.72719506E-05,
     *  6.56490005E-05,
     *  8.20100130E-05, 7.98725900E-05, 7.78142773E-05, 7.58317984E-05,
     *  7.39220769E-05, 7.20822194E-05, 7.03095007E-05, 6.86013502E-05,
     *  6.69553399E-05,
     *  8.35118873E-05, 8.13455533E-05, 7.92592530E-05, 7.72496659E-05,
     *  7.53136740E-05, 7.34483453E-05, 7.16509179E-05, 6.99187870E-05,
     *  6.82494915E-05,
     *  8.50042797E-05, 8.28088397E-05, 8.06943549E-05, 7.86574602E-05,
     *  7.66949969E-05, 7.48039945E-05, 7.29816558E-05, 7.12253420E-05,
     *  6.95325602E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  8.64879975E-05, 8.42632792E-05, 8.21204350E-05, 8.00560562E-05,
     *  7.80669432E-05, 7.61500876E-05, 7.43026570E-05, 7.25219795E-05,
     *  7.08055314E-05,
     *  8.79637669E-05, 8.57096172E-05, 8.35382588E-05, 8.14462391E-05,
     *  7.94303178E-05, 7.74874492E-05, 7.56147657E-05, 7.38095631E-05,
     *  7.20692871E-05,
     *  8.94322436E-05, 8.71485263E-05, 8.49485158E-05, 8.28287155E-05,
     *  8.07858448E-05, 7.88168205E-05, 7.69187404E-05, 7.50888681E-05,
     *  7.33246192E-05,
     *  9.08940210E-05, 8.85806148E-05, 8.63518291E-05, 8.42041238E-05,
     *  8.21341777E-05, 8.01388703E-05, 7.82152650E-05, 7.63605933E-05,
     *  7.45722412E-05,
     *  9.23496382E-05, 9.00064343E-05, 8.77487636E-05, 8.55730420E-05,
     *  8.34759078E-05, 8.14542033E-05, 7.95049575E-05, 7.76253701E-05,
     *  7.58127975E-05,
     *  9.37995856E-05, 9.14264868E-05, 8.91398326E-05, 8.69359950E-05,
     *  8.48115719E-05, 8.27633682E-05, 8.07883784E-05, 7.88837706E-05,
     *  7.70468720E-05,
     *  9.52443110E-05, 9.28412299E-05, 9.05255040E-05, 8.82934611E-05,
     *  8.61416585E-05, 8.40668638E-05, 8.20660371E-05, 8.01363147E-05,
     *  7.82749947E-05,
     *  9.66842241E-05, 9.42510821E-05, 9.19062051E-05, 8.96458766E-05,
     *  8.74666131E-05, 8.53651449E-05, 8.33383976E-05, 8.13834759E-05,
     *  7.94976485E-05,
     *  9.81197004E-05, 9.56564267E-05, 9.32823271E-05, 9.09936406E-05,
     *  8.87868431E-05, 8.66586272E-05, 8.46058839E-05, 8.26256863E-05,
     *  8.07152737E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  9.95510850E-05, 9.70576156E-05, 9.46542288E-05, 9.23371193E-05,
     *  9.01027218E-05, 8.79476912E-05, 8.58688840E-05, 8.38633413E-05,
     *  8.19282733E-05,
     *  1.00978696E-04, 9.84549726E-05, 9.60222404E-05, 9.36766489E-05,
     *  9.14145918E-05, 8.92326862E-05, 8.71277536E-05, 8.50968034E-05,
     *  8.31370165E-05,
     *  1.02402825E-04, 9.98487961E-05, 9.73866657E-05, 9.50125391E-05,
     *  9.27227686E-05, 9.05139333E-05, 8.83828200E-05, 8.63264058E-05,
     *  8.43418421E-05,
     *  1.03823745E-04, 1.01239362E-04, 9.87477852E-05, 9.63450753E-05,
     *  9.40275428E-05, 9.17917284E-05, 8.96343841E-05, 8.75524547E-05,
     *  8.55430622E-05,
     *  1.05241705E-04, 1.02626924E-04, 1.00105858E-04, 9.76745214E-05,
     *  9.53291826E-05, 9.30663446E-05, 9.08827238E-05, 8.87752328E-05,
     *  8.67409640E-05,
     *  1.06656937E-04, 1.04011720E-04, 1.01461125E-04, 9.90011213E-05,
     *  9.66279364E-05, 9.43380340E-05, 9.21280956E-05, 8.99950010E-05,
     *  8.79358129E-05,
     *  1.08069658E-04, 1.05393968E-04, 1.02813808E-04, 1.00325101E-04,
     *  9.79240339E-05, 9.56070305E-05, 9.33707370E-05, 9.12120007E-05,
     *  8.91278543E-05,
     *  1.09480068E-04, 1.06773872E-04, 1.04164114E-04, 1.01646672E-04,
     *  9.92176884E-05, 9.68735506E-05, 9.46108681E-05, 9.24264554E-05,
     *  9.03173152E-05,
     *  1.10888354E-04, 1.08151621E-04, 1.05512235E-04, 1.02966027E-04,
     *  1.00509098E-04, 9.81377955E-05, 9.58486931E-05, 9.36385726E-05,
     *  9.15044063E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  1.12294690E-04, 1.09527392E-04, 1.06858350E-04, 1.04283349E-04,
     *  1.01798447E-04, 9.93999522E-05, 9.70844020E-05, 9.48485451E-05,
     *  9.26893233E-05,
     *  1.13699238E-04, 1.10901350E-04, 1.08202627E-04, 1.05598808E-04,
     *  1.03085908E-04, 1.00660195E-04, 9.83181713E-05, 9.60565519E-05,
     *  9.38722480E-05,
     *  1.15102151E-04, 1.12273649E-04, 1.09545221E-04, 1.06912561E-04,
     *  1.04371639E-04, 1.01918686E-04, 9.95501657E-05, 9.72627602E-05,
     *  9.50533499E-05,
     *  1.16503570E-04, 1.13644432E-04, 1.10886279E-04, 1.08224756E-04,
     *  1.05655792E-04, 1.03175577E-04, 1.00780539E-04, 9.84673257E-05,
     *  9.62327868E-05,
     *  1.17903629E-04, 1.15013834E-04, 1.12225935E-04, 1.09535530E-04,
     *  1.06938505E-04, 1.04431010E-04, 1.02009434E-04, 9.96703936E-05,
     *  9.74107061E-05,
     *  1.19302453E-04, 1.16381982E-04, 1.13564319E-04, 1.10845014E-04,
     *  1.08219910E-04, 1.05685116E-04, 1.03236986E-04, 1.00872100E-04,
     *  9.85872454E-05,
     *  1.20700158E-04, 1.17748994E-04, 1.14901549E-04, 1.12153328E-04,
     *  1.09500129E-04, 1.06938020E-04, 1.04463319E-04, 1.02072572E-04,
     *  9.97625335E-05,
     *  1.22096856E-04, 1.19114981E-04, 1.16237739E-04, 1.13460587E-04,
     *  1.10779277E-04, 1.08189839E-04, 1.05688552E-04, 1.03271928E-04,
     *  1.00936691E-04,
     *  1.23492648E-04, 1.20480048E-04, 1.17572994E-04, 1.14766895E-04,
     *  1.12057462E-04, 1.09440681E-04, 1.06912795E-04, 1.04470281E-04,
     *  1.02109830E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.24887634E-04, 1.21844293E-04, 1.18907413E-04, 1.16072355E-04,
     *  1.13334785E-04, 1.10690649E-04, 1.08136151E-04, 1.05667734E-04,
     *  1.03282058E-04,
     *  1.26281905E-04, 1.23207809E-04, 1.20241090E-04, 1.17377060E-04,
     *  1.14611341E-04, 1.11939838E-04, 1.09358718E-04, 1.06864387E-04,
     *  1.04453474E-04,
     *  1.27675547E-04, 1.24570683E-04, 1.21574113E-04, 1.18681100E-04,
     *  1.15887221E-04, 1.13188340E-04, 1.10580586E-04, 1.08060331E-04,
     *  1.05624170E-04,
     *  1.29068642E-04, 1.25932998E-04, 1.22906565E-04, 1.19984557E-04,
     *  1.17162508E-04, 1.14436240E-04, 1.11801843E-04, 1.09255654E-04,
     *  1.06794236E-04,
     *  1.30461267E-04, 1.27294831E-04, 1.24238523E-04, 1.21287512E-04,
     *  1.18437283E-04, 1.15683618E-04, 1.13022569E-04, 1.10450437E-04,
     *  1.07963753E-04,
     *  1.31853496E-04, 1.28656255E-04, 1.25570063E-04, 1.22590037E-04,
     *  1.19711620E-04, 1.16930550E-04, 1.14242841E-04, 1.11644758E-04,
     *  1.09132800E-04,
     *  1.33245396E-04, 1.30017341E-04, 1.26901254E-04, 1.23892205E-04,
     *  1.20985590E-04, 1.18177107E-04, 1.15462730E-04, 1.12838689E-04,
     *  1.10301449E-04,
     *  1.34637033E-04, 1.31378152E-04, 1.28232161E-04, 1.25194081E-04,
     *  1.22259261E-04, 1.19423357E-04, 1.16682305E-04, 1.14032299E-04,
     *  1.11469771E-04,
     *  1.36028469E-04, 1.32738753E-04, 1.29562848E-04, 1.26495727E-04,
     *  1.23532695E-04, 1.20669364E-04, 1.17901631E-04, 1.15225653E-04,
     *  1.12637830E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  1.37419763E-04, 1.34099200E-04, 1.30893373E-04, 1.27797204E-04,
     *  1.24805952E-04, 1.21915187E-04, 1.19120766E-04, 1.16418812E-04,
     *  1.13805688E-04,
     *  1.38810969E-04, 1.35459551E-04, 1.32223793E-04, 1.29098568E-04,
     *  1.26079089E-04, 1.23160884E-04, 1.20339770E-04, 1.17611833E-04,
     *  1.14973404E-04,
     *  1.40202141E-04, 1.36819857E-04, 1.33554160E-04, 1.30399872E-04,
     *  1.27352160E-04, 1.24406508E-04, 1.21558696E-04, 1.18804771E-04,
     *  1.16141032E-04,
     *  1.41593327E-04, 1.38180170E-04, 1.34884525E-04, 1.31701167E-04,
     *  1.28625215E-04, 1.25652111E-04, 1.22777595E-04, 1.19997679E-04,
     *  1.17308625E-04,
     *  1.42984576E-04, 1.39540535E-04, 1.36214935E-04, 1.33002500E-04,
     *  1.29898302E-04, 1.26897742E-04, 1.23996517E-04, 1.21190604E-04,
     *  1.18476232E-04,
     *  1.44375933E-04, 1.40900999E-04, 1.37545436E-04, 1.34303917E-04,
     *  1.31171468E-04, 1.28143445E-04, 1.25215508E-04, 1.22383594E-04,
     *  1.19643899E-04,
     *  1.45767439E-04, 1.42261605E-04, 1.38876071E-04, 1.35605461E-04,
     *  1.32444755E-04, 1.29389265E-04, 1.26434611E-04, 1.23576692E-04,
     *  1.20811671E-04,
     *  1.47159137E-04, 1.43622392E-04, 1.40206880E-04, 1.36907173E-04,
     *  1.33718204E-04, 1.30635243E-04, 1.27653867E-04, 1.24769940E-04,
     *  1.21979590E-04,
     *  1.48551064E-04, 1.44983400E-04, 1.41537903E-04, 1.38209092E-04,
     *  1.34991855E-04, 1.31881417E-04, 1.28873316E-04, 1.25963378E-04,
     *  1.23147695E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  1.49943257E-04, 1.46344666E-04, 1.42869175E-04, 1.39511255E-04,
     *  1.36265745E-04, 1.33127826E-04, 1.30092996E-04, 1.27157043E-04,
     *  1.24316024E-04,
     *  1.51335751E-04, 1.47706224E-04, 1.44200733E-04, 1.40813697E-04,
     *  1.37539908E-04, 1.34374504E-04, 1.31312941E-04, 1.28350970E-04,
     *  1.25484613E-04,
     *  1.52728580E-04, 1.49068109E-04, 1.45532610E-04, 1.42116452E-04,
     *  1.38814379E-04, 1.35621486E-04, 1.32533186E-04, 1.29545194E-04,
     *  1.26653497E-04,
     *  1.54121775E-04, 1.50430351E-04, 1.46864837E-04, 1.43419551E-04,
     *  1.40089189E-04, 1.36868802E-04, 1.33753763E-04, 1.30739747E-04,
     *  1.27822706E-04,
     *  1.55515366E-04, 1.51792981E-04, 1.48197445E-04, 1.44723025E-04,
     *  1.41364369E-04, 1.38116484E-04, 1.34974701E-04, 1.31934659E-04,
     *  1.28992272E-04,
     *  1.56909383E-04, 1.53156028E-04, 1.49530462E-04, 1.46026902E-04,
     *  1.42639947E-04, 1.39364560E-04, 1.36196031E-04, 1.33129958E-04,
     *  1.30162225E-04,
     *  1.58303853E-04, 1.54519519E-04, 1.50863917E-04, 1.47331210E-04,
     *  1.43915951E-04, 1.40613057E-04, 1.37417778E-04, 1.34325674E-04,
     *  1.31332590E-04,
     *  1.59698802E-04, 1.55883480E-04, 1.52197834E-04, 1.48635975E-04,
     *  1.45192407E-04, 1.41862003E-04, 1.38639971E-04, 1.35521832E-04,
     *  1.32503396E-04,
     *  1.61094255E-04, 1.57247937E-04, 1.53532240E-04, 1.49941222E-04,
     *  1.46469340E-04, 1.43111421E-04, 1.39862633E-04, 1.36718456E-04,
     *  1.33674666E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  1.62490236E-04, 1.58612913E-04, 1.54867157E-04, 1.51246975E-04,
     *  1.47746774E-04, 1.44361337E-04, 1.41085788E-04, 1.37915571E-04,
     *  1.34846426E-04,
     *  1.63886767E-04, 1.59978431E-04, 1.56202609E-04, 1.52553256E-04,
     *  1.49024731E-04, 1.45611771E-04, 1.42309459E-04, 1.39113200E-04,
     *  1.36018696E-04,
     *  1.65283871E-04, 1.61344513E-04, 1.57538618E-04, 1.53860087E-04,
     *  1.50303233E-04, 1.46862746E-04, 1.43533667E-04, 1.40311363E-04,
     *  1.37191499E-04,
     *  1.66681569E-04, 1.62711179E-04, 1.58875203E-04, 1.55167489E-04,
     *  1.51582300E-04, 1.48114282E-04, 1.44758434E-04, 1.41510082E-04,
     *  1.38364856E-04,
     *  1.68079879E-04, 1.64078450E-04, 1.60212384E-04, 1.56475481E-04,
     *  1.52861952E-04, 1.49366399E-04, 1.45983778E-04, 1.42709376E-04,
     *  1.39538786E-04,
     *  1.69478822E-04, 1.65446343E-04, 1.61550181E-04, 1.57784081E-04,
     *  1.54142208E-04, 1.50619116E-04, 1.47209718E-04, 1.43909263E-04,
     *  1.40713307E-04,
     *  1.70878415E-04, 1.66814878E-04, 1.62888612E-04, 1.59093309E-04,
     *  1.55423086E-04, 1.51872449E-04, 1.48436272E-04, 1.45109761E-04,
     *  1.41888437E-04,
     *  1.72278675E-04, 1.68184071E-04, 1.64227693E-04, 1.60403181E-04,
     *  1.56704602E-04, 1.53126417E-04, 1.49663456E-04, 1.46310888E-04,
     *  1.43064194E-04,
     *  1.73679619E-04, 1.69553938E-04, 1.65567441E-04, 1.61713713E-04,
     *  1.57986773E-04, 1.54381035E-04, 1.50891288E-04, 1.47512658E-04,
     *  1.44240592E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  1.75081264E-04, 1.70924496E-04, 1.66907871E-04, 1.63024921E-04,
     *  1.59269614E-04, 1.55636320E-04, 1.52119781E-04, 1.48715088E-04,
     *  1.45417648E-04,
     *  1.76483623E-04, 1.72295760E-04, 1.68248999E-04, 1.64336820E-04,
     *  1.60553140E-04, 1.56892284E-04, 1.53348952E-04, 1.49918192E-04,
     *  1.46595376E-04,
     *  1.77886712E-04, 1.73667744E-04, 1.69590839E-04, 1.65649423E-04,
     *  1.61837366E-04, 1.58148943E-04, 1.54578813E-04, 1.51121984E-04,
     *  1.47773790E-04,
     *  1.79290545E-04, 1.75040461E-04, 1.70933404E-04, 1.66962745E-04,
     *  1.63122304E-04, 1.59406311E-04, 1.55809379E-04, 1.52326478E-04,
     *  1.48952903E-04,
     *  1.80695134E-04, 1.76413925E-04, 1.72276707E-04, 1.68276798E-04,
     *  1.64407967E-04, 1.60664399E-04, 1.57040662E-04, 1.53531685E-04,
     *  1.50132728E-04,
     *  1.82100492E-04, 1.77788149E-04, 1.73620761E-04, 1.69591596E-04,
     *  1.65694369E-04, 1.61923219E-04, 1.58272674E-04, 1.54737619E-04,
     *  1.51313277E-04,
     *  1.83506631E-04, 1.79163144E-04, 1.74965579E-04, 1.70907148E-04,
     *  1.66981520E-04, 1.63182785E-04, 1.59505426E-04, 1.55944290E-04,
     *  1.52494561E-04,
     *  1.84913564E-04, 1.80538921E-04, 1.76311170E-04, 1.72223468E-04,
     *  1.68269432E-04, 1.64443106E-04, 1.60738930E-04, 1.57151709E-04,
     *  1.53676590E-04,
     *  1.86321300E-04, 1.81915493E-04, 1.77657546E-04, 1.73540565E-04,
     *  1.69558115E-04, 1.65704194E-04, 1.61973196E-04, 1.58359888E-04,
     *  1.54859377E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  1.87729851E-04, 1.83292869E-04, 1.79004718E-04, 1.74858450E-04,
     *  1.70847580E-04, 1.66966057E-04, 1.63208235E-04, 1.59568835E-04,
     *  1.56042929E-04,
     *  1.89139227E-04, 1.84671059E-04, 1.80352696E-04, 1.76177133E-04,
     *  1.72137836E-04, 1.68228707E-04, 1.64444055E-04, 1.60778561E-04,
     *  1.57227258E-04,
     *  1.90549437E-04, 1.86050073E-04, 1.81701488E-04, 1.77496623E-04,
     *  1.73428893E-04, 1.69492153E-04, 1.65680666E-04, 1.61989074E-04,
     *  1.58412371E-04,
     *  1.91960491E-04, 1.87429920E-04, 1.83051104E-04, 1.78816929E-04,
     *  1.74720759E-04, 1.70756402E-04, 1.66918076E-04, 1.63200383E-04,
     *  1.59598278E-04,
     *  1.93372398E-04, 1.88810609E-04, 1.84401552E-04, 1.80138060E-04,
     *  1.76013443E-04, 1.72021464E-04, 1.68156295E-04, 1.64412497E-04,
     *  1.60784986E-04,
     *  1.94785166E-04, 1.90192149E-04, 1.85752842E-04, 1.81460023E-04,
     *  1.77306954E-04, 1.73287346E-04, 1.69395329E-04, 1.65625423E-04,
     *  1.61972503E-04,
     *  1.96198803E-04, 1.91574546E-04, 1.87104980E-04, 1.82782827E-04,
     *  1.78601298E-04, 1.74554056E-04, 1.70635187E-04, 1.66839168E-04,
     *  1.63160837E-04,
     *  1.97613316E-04, 1.92957810E-04, 1.88457975E-04, 1.84106480E-04,
     *  1.79896483E-04, 1.75821601E-04, 1.71875875E-04, 1.68053740E-04,
     *  1.64349994E-04,
     *  1.99028715E-04, 1.94341946E-04, 1.89811833E-04, 1.85430987E-04,
     *  1.81192516E-04, 1.77089989E-04, 1.73117401E-04, 1.69269145E-04,
     *  1.65539982E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  2.00445004E-04, 1.95726963E-04, 1.91166562E-04, 1.86756357E-04,
     *  1.82489405E-04, 1.78359225E-04, 1.74359770E-04, 1.70485390E-04,
     *  1.66730806E-04,
     *  2.01862192E-04, 1.97112867E-04, 1.92522167E-04, 1.88082595E-04,
     *  1.83787154E-04, 1.79629317E-04, 1.75602989E-04, 1.71702480E-04,
     *  1.67922473E-04,
     *  2.03280285E-04, 1.98499664E-04, 1.93878656E-04, 1.89409707E-04,
     *  1.85085771E-04, 1.80900269E-04, 1.76847064E-04, 1.72920423E-04,
     *  1.69114989E-04,
     *  2.04699288E-04, 1.99887360E-04, 1.95236034E-04, 1.90737700E-04,
     *  1.86385260E-04, 1.82172089E-04, 1.78092001E-04, 1.74139223E-04,
     *  1.70308358E-04,
     *  2.06119209E-04, 2.01275962E-04, 1.96594307E-04, 1.92066580E-04,
     *  1.87685628E-04, 1.83444780E-04, 1.79337805E-04, 1.75358885E-04,
     *  1.71502586E-04,
     *  2.07540052E-04, 2.02665474E-04, 1.97953480E-04, 1.93396350E-04,
     *  1.88986880E-04, 1.84718349E-04, 1.80584480E-04, 1.76579415E-04,
     *  1.72697678E-04,
     *  2.08961822E-04, 2.04055902E-04, 1.99313559E-04, 1.94727018E-04,
     *  1.90289021E-04, 1.85992800E-04, 1.81832032E-04, 1.77800816E-04,
     *  1.73893638E-04,
     *  2.10384526E-04, 2.05447252E-04, 2.00674549E-04, 1.96058586E-04,
     *  1.91592056E-04, 1.87268138E-04, 1.83080466E-04, 1.79023095E-04,
     *  1.75090472E-04,
     *  2.11808168E-04, 2.06839527E-04, 2.02036454E-04, 1.97391061E-04,
     *  1.92895988E-04, 1.88544367E-04, 1.84329785E-04, 1.80246254E-04,
     *  1.76288182E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  2.13232752E-04, 2.08232732E-04, 2.03399278E-04, 1.98724446E-04,
     *  1.94200823E-04, 1.89821492E-04, 1.85579994E-04, 1.81470299E-04,
     *  1.77486774E-04,
     *  2.14658283E-04, 2.09626873E-04, 2.04763027E-04, 2.00058746E-04,
     *  1.95506564E-04, 1.91099516E-04, 1.86831096E-04, 1.82695232E-04,
     *  1.78686250E-04,
     *  2.16084766E-04, 2.11021952E-04, 2.06127704E-04, 2.01393964E-04,
     *  1.96813216E-04, 1.92378443E-04, 1.88083096E-04, 1.83921058E-04,
     *  1.79886615E-04,
     *  2.17512204E-04, 2.12417974E-04, 2.07493312E-04, 2.02730105E-04,
     *  1.98120782E-04, 1.93658278E-04, 1.89335997E-04, 1.85147779E-04,
     *  1.81087872E-04,
     *  2.18940602E-04, 2.13814943E-04, 2.08859856E-04, 2.04067171E-04,
     *  1.99429265E-04, 1.94939022E-04, 1.90589801E-04, 1.86375399E-04,
     *  1.82290023E-04,
     *  2.20369962E-04, 2.15212863E-04, 2.10227340E-04, 2.05405167E-04,
     *  2.00738669E-04, 1.96220681E-04, 1.91844513E-04, 1.87603922E-04,
     *  1.83493072E-04,
     *  2.21800289E-04, 2.16611736E-04, 2.11595765E-04, 2.06744096E-04,
     *  2.02048997E-04, 1.97503255E-04, 1.93100136E-04, 1.88833349E-04,
     *  1.84697021E-04,
     *  2.23231585E-04, 2.18011565E-04, 2.12965137E-04, 2.08083959E-04,
     *  2.03360252E-04, 1.98786749E-04, 1.94356671E-04, 1.90063684E-04,
     *  1.85901874E-04,
     *  2.24663855E-04, 2.19412355E-04, 2.14335456E-04, 2.09424762E-04,
     *  2.04672436E-04, 2.00071166E-04, 1.95614122E-04, 1.91294930E-04,
     *  1.87107633E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  2.26097100E-04, 2.20814108E-04, 2.15706727E-04, 2.10766505E-04,
     *  2.05985553E-04, 2.01356507E-04, 1.96872491E-04, 1.92527088E-04,
     *  1.88314299E-04,
     *  2.27531324E-04, 2.22216826E-04, 2.17078953E-04, 2.12109193E-04,
     *  2.07299605E-04, 2.02642774E-04, 1.98131781E-04, 1.93760160E-04,
     *  1.89521876E-04,
     *  2.28966530E-04, 2.23620513E-04, 2.18452134E-04, 2.13452826E-04,
     *  2.08614594E-04, 2.03929972E-04, 1.99391993E-04, 1.94994150E-04,
     *  1.90730364E-04,
     *  2.30402719E-04, 2.25025170E-04, 2.19826275E-04, 2.14797408E-04,
     *  2.09930522E-04, 2.05218100E-04, 2.00653130E-04, 1.96229058E-04,
     *  1.91939767E-04,
     *  2.31839895E-04, 2.26430800E-04, 2.21201376E-04, 2.16142941E-04,
     *  2.11247391E-04, 2.06507163E-04, 2.01915193E-04, 1.97464887E-04,
     *  1.93150085E-04,
     *  2.33278060E-04, 2.27837406E-04, 2.22577441E-04, 2.17489426E-04,
     *  2.12565204E-04, 2.07797160E-04, 2.03178184E-04, 1.98701639E-04,
     *  1.94361321E-04,
     *  2.34717215E-04, 2.29244989E-04, 2.23954471E-04, 2.18836866E-04,
     *  2.13883962E-04, 2.09088094E-04, 2.04442106E-04, 1.99939314E-04,
     *  1.95573476E-04,
     *  2.36157364E-04, 2.30653551E-04, 2.25332469E-04, 2.20185262E-04,
     *  2.15203667E-04, 2.10379967E-04, 2.05706959E-04, 2.01177915E-04,
     *  1.96786551E-04,
     *  2.37598507E-04, 2.32063094E-04, 2.26711435E-04, 2.21534617E-04,
     *  2.16524321E-04, 2.11672781E-04, 2.06972745E-04, 2.02417442E-04,
     *  1.98000547E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  2.39040647E-04, 2.33473620E-04, 2.28091371E-04, 2.22884930E-04,
     *  2.17845924E-04, 2.12966535E-04, 2.08239465E-04, 2.03657898E-04,
     *  1.99215467E-04,
     *  2.40483785E-04, 2.34885130E-04, 2.29472280E-04, 2.24236205E-04,
     *  2.19168479E-04, 2.14261233E-04, 2.09507121E-04, 2.04899283E-04,
     *  2.00431309E-04,
     *  2.41927923E-04, 2.36297626E-04, 2.30854162E-04, 2.25588442E-04,
     *  2.20491986E-04, 2.15556874E-04, 2.10775713E-04, 2.06141597E-04,
     *  2.01648077E-04,
     *  2.43373062E-04, 2.37711110E-04, 2.32237018E-04, 2.26941643E-04,
     *  2.21816447E-04, 2.16853461E-04, 2.12045243E-04, 2.07384843E-04,
     *  2.02865770E-04,
     *  2.44819204E-04, 2.39125582E-04, 2.33620851E-04, 2.28295808E-04,
     *  2.23141862E-04, 2.18150993E-04, 2.13315711E-04, 2.08629021E-04,
     *  2.04084390E-04,
     *  2.46266349E-04, 2.40541044E-04, 2.35005660E-04, 2.29650939E-04,
     *  2.24468234E-04, 2.19449473E-04, 2.14587119E-04, 2.09874132E-04,
     *  2.05303936E-04,
     *  2.47714500E-04, 2.41957496E-04, 2.36391448E-04, 2.31007037E-04,
     *  2.25795562E-04, 2.20748900E-04, 2.15859466E-04, 2.11120175E-04,
     *  2.06524411E-04,
     *  2.49163658E-04, 2.43374941E-04, 2.37778215E-04, 2.32364102E-04,
     *  2.27123847E-04, 2.22049276E-04, 2.17132754E-04, 2.12367153E-04,
     *  2.07745813E-04,
     *  2.50613822E-04, 2.44793379E-04, 2.39165962E-04, 2.33722136E-04,
     *  2.28453091E-04, 2.23350601E-04, 2.18406984E-04, 2.13615065E-04,
     *  2.08968144E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.13244914E-05, 1.14939175E-05, 1.16652825E-05, 1.18385984E-05,
     *  1.20138773E-05, 1.21911314E-05, 1.23703726E-05, 1.25516131E-05,
     *  1.27348651E-05,
     *  1.13245808E-05, 1.14940050E-05, 1.16653681E-05, 1.18386821E-05,
     *  1.20139592E-05, 1.21912114E-05, 1.23704509E-05, 1.25516897E-05,
     *  1.27349400E-05,
     *  1.13247598E-05, 1.14941801E-05, 1.16655393E-05, 1.18388495E-05,
     *  1.20141229E-05, 1.21913715E-05, 1.23706074E-05, 1.25518428E-05,
     *  1.27350897E-05,
     *  1.13251179E-05, 1.14945302E-05, 1.16658817E-05, 1.18391844E-05,
     *  1.20144504E-05, 1.21916918E-05, 1.23709206E-05, 1.25521491E-05,
     *  1.27353892E-05,
     *  1.13258343E-05, 1.14952308E-05, 1.16665668E-05, 1.18398544E-05,
     *  1.20151056E-05, 1.21923325E-05, 1.23715472E-05, 1.25527619E-05,
     *  1.27359885E-05,
     *  1.13272685E-05, 1.14966333E-05, 1.16679383E-05, 1.18411956E-05,
     *  1.20164171E-05, 1.21936151E-05, 1.23728015E-05, 1.25539884E-05,
     *  1.27371879E-05,
     *  1.13301418E-05, 1.14994430E-05, 1.16706859E-05, 1.18438824E-05,
     *  1.20190445E-05, 1.21961843E-05, 1.23753139E-05, 1.25564453E-05,
     *  1.27395905E-05,
     *  1.13359087E-05, 1.15050820E-05, 1.16761998E-05, 1.18492739E-05,
     *  1.20243165E-05, 1.22013395E-05, 1.23803547E-05, 1.25613744E-05,
     *  1.27444103E-05,
     *  1.13475241E-05, 1.15164382E-05, 1.16873026E-05, 1.18601293E-05,
     *  1.20349299E-05, 1.22117163E-05, 1.23905004E-05, 1.25712941E-05,
     *  1.27541092E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.13710841E-05, 1.15394664E-05, 1.17098114E-05, 1.18821307E-05,
     *  1.20564358E-05, 1.22327382E-05, 1.24110495E-05, 1.25913812E-05,
     *  1.27737451E-05,
     *  1.14195473E-05, 1.15868096E-05, 1.17560624E-05, 1.19273163E-05,
     *  1.21005820E-05, 1.22758704E-05, 1.24531923E-05, 1.26325585E-05,
     *  1.28139801E-05,
     *  1.15220647E-05, 1.16868391E-05, 1.18536730E-05, 1.20225745E-05,
     *  1.21935519E-05, 1.23666137E-05, 1.25417685E-05, 1.27190253E-05,
     *  1.28983929E-05,
     *  1.17513712E-05, 1.19099654E-05, 1.20708357E-05, 1.22339785E-05,
     *  1.23993912E-05, 1.25670724E-05, 1.27370216E-05, 1.29092392E-05,
     *  1.30837263E-05,
     *  1.23251781E-05, 1.24642872E-05, 1.26067285E-05, 1.27524017E-05,
     *  1.29012209E-05, 1.30531112E-05, 1.32080080E-05, 1.33658547E-05,
     *  1.35266019E-05,
     *  1.34108683E-05, 1.34969348E-05, 1.35911143E-05, 1.36926203E-05,
     *  1.38008107E-05, 1.39151555E-05, 1.40352127E-05, 1.41606108E-05,
     *  1.42910350E-05,
     *  1.49905013E-05, 1.49674984E-05, 1.49665933E-05, 1.49843768E-05,
     *  1.50182010E-05, 1.50659772E-05, 1.51260343E-05, 1.51970195E-05,
     *  1.52778246E-05,
     *  1.71436466E-05, 1.69377532E-05, 1.67809581E-05, 1.66644722E-05,
     *  1.65815327E-05, 1.65268732E-05, 1.64963440E-05, 1.64866373E-05,
     *  1.64950882E-05,
     *  1.97781255E-05, 1.93386883E-05, 1.89802033E-05, 1.86889719E-05,
     *  1.84538922E-05, 1.82660178E-05, 1.81181423E-05, 1.80044442E-05,
     *  1.79201981E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  2.26706512E-05, 2.20008194E-05, 2.14328795E-05, 2.09534650E-05,
     *  2.05503770E-05, 2.02128777E-05, 1.99317338E-05, 1.96991201E-05,
     *  1.95084590E-05,
     *  2.55950997E-05, 2.47418205E-05, 2.39935320E-05, 2.33417179E-05,
     *  2.27771318E-05, 2.22904595E-05, 2.18727959E-05, 2.15159363E-05,
     *  2.12125180E-05,
     *  2.84029556E-05, 2.74232890E-05, 2.65403303E-05, 2.57503793E-05,
     *  2.50483428E-05, 2.44281394E-05, 2.38831260E-05, 2.34064820E-05,
     *  2.29915178E-05,
     *  3.10332782E-05, 2.99715837E-05, 2.89954396E-05, 2.81039149E-05,
     *  2.72949135E-05, 2.65652777E-05, 2.59109730E-05, 2.53273202E-05,
     *  2.48092440E-05,
     *  3.34793787E-05, 3.23640603E-05, 3.13243610E-05, 3.03605015E-05,
     *  2.94719436E-05, 2.86573567E-05, 2.79146418E-05, 2.72410086E-05,
     *  2.66330939E-05,
     *  3.57571038E-05, 3.46049809E-05, 3.35207445E-05, 3.25049105E-05,
     *  3.15575641E-05, 3.06782857E-05, 2.98661101E-05, 2.91195194E-05,
     *  2.84364716E-05,
     *  3.78883320E-05, 3.67090370E-05, 3.55919359E-05, 3.45374500E-05,
     *  3.35457945E-05, 3.26169020E-05, 3.17503616E-05, 3.09453805E-05,
     *  3.02007662E-05,
     *  3.98944652E-05, 3.86933617E-05, 3.75503903E-05, 3.64657211E-05,
     *  3.54394635E-05, 3.44715989E-05, 3.35619205E-05, 3.27099854E-05,
     *  3.19150790E-05,
     *  4.17943662E-05, 4.05743050E-05, 3.94095499E-05, 3.82999760E-05,
     *  3.72454869E-05, 3.62459608E-05, 3.53011987E-05, 3.44108769E-05,
     *  3.35745079E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  4.36040002E-05, 4.23663571E-05, 4.11821096E-05, 4.00508458E-05,
     *  3.89722341E-05, 3.79459827E-05, 3.69717974E-05, 3.60493408E-05,
     *  3.51781947E-05,
     *  4.53366619E-05, 4.40819540E-05, 4.28794016E-05, 4.17283361E-05,
     *  4.06281965E-05, 3.95785003E-05, 3.85788112E-05, 3.76287061E-05,
     *  3.67277420E-05,
     *  4.70033655E-05, 4.57316177E-05, 4.45112749E-05, 4.33414478E-05,
     *  4.22213676E-05, 4.11503647E-05, 4.01278461E-05, 3.91532687E-05,
     *  3.82261129E-05,
     *  4.86132391E-05, 4.73242034E-05, 4.60861799E-05, 4.48980934E-05,
     *  4.37589933E-05, 4.26680394E-05, 4.16244839E-05, 4.06276527E-05,
     *  3.96769243E-05,
     *  5.01738725E-05, 4.88671592E-05, 4.76113269E-05, 4.64051455E-05,
     *  4.52475095E-05, 4.41374268E-05, 4.30740070E-05, 4.20564467E-05,
     *  4.10840135E-05,
     *  5.16916071E-05, 5.03667622E-05, 4.90928596E-05, 4.78685406E-05,
     *  4.66925679E-05, 4.55638185E-05, 4.44812738E-05, 4.34440098E-05,
     *  4.24511841E-05,
     *  5.31717712E-05, 5.18283219E-05, 5.05360187E-05, 4.92933953E-05,
     *  4.80991036E-05, 4.69519077E-05, 4.58506768E-05, 4.47943774E-05,
     *  4.37820639E-05,
     *  5.46188684E-05, 5.32563495E-05, 5.19452861E-05, 5.06841218E-05,
     *  4.94714147E-05, 4.83058325E-05, 4.71861468E-05, 4.61112268E-05,
     *  4.50800326E-05,
     *  5.60367285E-05, 5.46546962E-05, 5.33245079E-05, 5.20445309E-05,
     *  5.08132435E-05, 4.96292311E-05, 4.84911805E-05, 4.73978758E-05,
     *  4.63481920E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  5.74286270E-05, 5.60266665E-05, 5.46769977E-05, 5.33779226E-05,
     *  5.21278515E-05, 5.09252988E-05, 4.97688784E-05, 4.86572993E-05,
     *  4.75893615E-05,
     *  5.87973819E-05, 5.73751102E-05, 5.60056223E-05, 5.46871639E-05,
     *  5.34180868E-05, 5.21968439E-05, 5.10219857E-05, 4.98921561E-05,
     *  4.88060882E-05,
     *  6.01454306E-05, 5.87024967E-05, 5.73128724E-05, 5.59747541E-05,
     *  5.46864424E-05, 5.34463371E-05, 5.22529333E-05, 5.11048177E-05,
     *  5.00006648E-05,
     *  6.14748922E-05, 6.00109765E-05, 5.86009213E-05, 5.72428797E-05,
     *  5.59351071E-05, 5.46759567E-05, 5.34638751E-05, 5.22973987E-05,
     *  5.11751502E-05,
     *  6.27876185E-05, 6.13024305E-05, 5.98716732E-05, 5.84934605E-05,
     *  5.71660079E-05, 5.58876273E-05, 5.46567223E-05, 5.34717850E-05,
     *  5.23313924E-05,
     *  6.40852346E-05, 6.25785114E-05, 6.11268031E-05, 5.97281885E-05,
     *  5.83808471E-05, 5.70830537E-05, 5.58331739E-05, 5.46296604E-05,
     *  5.34710492E-05,
     *  6.53691735E-05, 6.38406770E-05, 6.23677904E-05, 6.09485601E-05,
     *  5.95811328E-05, 5.82637502E-05, 5.69947434E-05, 5.57725300E-05,
     *  5.45956094E-05,
     *  6.66407037E-05, 6.50902187E-05, 6.35959463E-05, 6.21559030E-05,
     *  6.07682056E-05, 5.94310651E-05, 5.81427820E-05, 5.69017417E-05,
     *  5.57064109E-05,
     *  6.79009523E-05, 6.63282842E-05, 6.48124371E-05, 6.33513996E-05,
     *  6.19432605E-05, 6.05862028E-05, 5.92784987E-05, 5.80185046E-05,
     *  5.68046577E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  6.91509249E-05, 6.75558978E-05, 6.60183041E-05, 6.45361059E-05,
     *  6.31073659E-05, 6.17302413E-05, 6.04029779E-05, 5.91239058E-05,
     *  5.78914349E-05,
     *  7.03915212E-05, 6.87739759E-05, 6.72144793E-05, 6.57109680E-05,
     *  6.42614802E-05, 6.28641486E-05, 6.15171947E-05, 6.02189242E-05,
     *  5.89677221E-05,
     *  7.16235491E-05, 6.99833419E-05, 6.84018000E-05, 6.68768362E-05,
     *  6.54064648E-05, 6.39887958E-05, 6.26220277E-05, 6.13044435E-05,
     *  6.00344051E-05,
     *  7.28477364E-05, 7.11847368E-05, 6.95810204E-05, 6.80344763E-05,
     *  6.65430966E-05, 6.51049689E-05, 6.37182706E-05, 6.23812629E-05,
     *  6.10922865E-05,
     *  7.40647401E-05, 7.23788301E-05, 7.07528216E-05, 6.91845807E-05,
     *  6.76720776E-05, 6.62133790E-05, 6.48066417E-05, 6.34501068E-05,
     *  6.21420947E-05,
     *  7.52751555E-05, 7.35662282E-05, 7.19178204E-05, 7.03277760E-05,
     *  6.87940439E-05, 6.73146705E-05, 6.58877929E-05, 6.45116329E-05,
     *  6.31844920E-05,
     *  7.64795229E-05, 7.47474814E-05, 7.30765769E-05, 7.14646315E-05,
     *  6.99095733E-05, 6.84094290E-05, 6.69623167E-05, 6.55664397E-05,
     *  6.42200815E-05,
     *  7.76783343E-05, 7.59230905E-05, 7.42296006E-05, 7.25956650E-05,
     *  7.10191916E-05, 6.94981877E-05, 6.80307529E-05, 6.66150730E-05,
     *  6.52494138E-05,
     *  7.88720384E-05, 7.70935123E-05, 7.53773563E-05, 7.37213490E-05,
     *  7.21233785E-05, 7.05814330E-05, 6.90935944E-05, 6.76580310E-05,
     *  6.62729921E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  8.00610453E-05, 7.82591645E-05, 7.65202686E-05, 7.48421152E-05,
     *  7.32225723E-05, 7.16596098E-05, 7.01512917E-05, 6.86957697E-05,
     *  6.72912769E-05,
     *  8.12457309E-05, 7.94204293E-05, 7.76587265E-05, 7.59583588E-05,
     *  7.43171746E-05, 7.27331254E-05, 7.12042578E-05, 6.97287072E-05,
     *  6.83046909E-05,
     *  8.24264403E-05, 8.05776579E-05, 7.87930869E-05, 7.70704426E-05,
     *  7.54075537E-05, 7.38023534E-05, 7.22528715E-05, 7.07572270E-05,
     *  6.93136221E-05,
     *  8.36034906E-05, 8.17311728E-05, 7.99236778E-05, 7.81786998E-05,
     *  7.64940480E-05, 7.48676375E-05, 7.32974812E-05, 7.17816821E-05,
     *  7.03184275E-05,
     *  8.47771742E-05, 8.28812713E-05, 8.10508013E-05, 7.92834374E-05,
     *  7.75769692E-05, 7.59292939E-05, 7.43384076E-05, 7.28023976E-05,
     *  7.13194362E-05,
     *  8.59477609E-05, 8.40282275E-05, 8.21747360E-05, 8.03849384E-05,
     *  7.86566048E-05, 7.69876144E-05, 7.53759465E-05, 7.38196731E-05,
     *  7.23169516E-05,
     *  8.71154998E-05, 8.51722948E-05, 8.32957393E-05, 8.14834642E-05,
     *  7.97332201E-05, 7.80428682E-05, 7.64103712E-05, 7.48337856E-05,
     *  7.33112543E-05,
     *  8.82806218E-05, 8.63137075E-05, 8.44140493E-05, 8.25792566E-05,
     *  8.08070606E-05, 7.90953045E-05, 7.74419344E-05, 7.58449912E-05,
     *  7.43026038E-05,
     *  8.94433408E-05, 8.74526831E-05, 8.55298866E-05, 8.36725396E-05,
     *  8.18783537E-05, 8.01451540E-05, 7.84708700E-05, 7.68535273E-05,
     *  7.52912403E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  9.06038555E-05, 8.85894230E-05, 8.66434559E-05, 8.47635211E-05,
     *  8.29473103E-05, 8.11926307E-05, 7.94973951E-05, 7.78596139E-05,
     *  7.62773871E-05,
     *  9.17623504E-05, 8.97241147E-05, 8.77549474E-05, 8.58523939E-05,
     *  8.40141262E-05, 8.22379333E-05, 8.05217113E-05, 7.88634552E-05,
     *  7.72612510E-05,
     *  9.29189974E-05, 9.08569324E-05, 8.88645380E-05, 8.69393376E-05,
     *  8.50789834E-05, 8.32812464E-05, 8.15440059E-05, 7.98652414E-05,
     *  7.82430246E-05,
     *  9.40739566E-05, 9.19880387E-05, 8.99723924E-05, 8.80245192E-05,
     *  8.61420516E-05, 8.43227420E-05, 8.25644531E-05, 8.08651490E-05,
     *  7.92228872E-05,
     *  9.52273773E-05, 9.31175849E-05, 9.10786641E-05, 8.91080946E-05,
     *  8.72034886E-05, 8.53625804E-05, 8.35832156E-05, 8.18633430E-05,
     *  8.02010057E-05,
     *  9.63793992E-05, 9.42457125E-05, 9.21834966E-05, 9.01902090E-05,
     *  8.82634419E-05, 8.64009109E-05, 8.46004449E-05, 8.28599768E-05,
     *  8.11775358E-05,
     *  9.75301525E-05, 9.53725536E-05, 9.32870237E-05, 9.12709983E-05,
     *  8.93220491E-05, 8.74378731E-05, 8.56162823E-05, 8.38551941E-05,
     *  8.21526230E-05,
     *  9.86797594E-05, 9.64982319E-05, 9.43893708E-05, 9.23505893E-05,
     *  9.03794388E-05, 8.84735975E-05, 8.66308602E-05, 8.48491287E-05,
     *  8.31264031E-05,
     *  9.98283342E-05, 9.76228631E-05, 9.54906551E-05, 9.34291010E-05,
     *  9.14357315E-05, 8.95082061E-05, 8.76443023E-05, 8.58419061E-05,
     *  8.40990032E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  1.00975984E-04, 9.87465557E-05, 9.65909866E-05, 9.45066447E-05,
     *  9.24910400E-05, 9.05418132E-05, 8.86567244E-05, 8.68336437E-05,
     *  8.50705423E-05,
     *  1.02122810E-04, 9.98694117E-05, 9.76904683E-05, 9.55833246E-05,
     *  9.35454700E-05, 9.15745258E-05, 8.96682349E-05, 8.78244514E-05,
     *  8.60411319E-05,
     *  1.03268906E-04, 1.00991527E-04, 9.87891969E-05, 9.66592388E-05,
     *  9.45991206E-05, 9.26064445E-05, 9.06789358E-05, 8.88144325E-05,
     *  8.70108765E-05,
     *  1.04414360E-04, 1.02112990E-04, 9.98872634E-05, 9.77344792E-05,
     *  9.56520850E-05, 9.36376636E-05, 9.16889225E-05, 8.98036837E-05,
     *  8.79798743E-05,
     *  1.05559258E-04, 1.03233887E-04, 1.00984753E-04, 9.88091324E-05,
     *  9.67044507E-05, 9.46682716E-05, 9.26982848E-05, 9.07922960E-05,
     *  8.89482173E-05,
     *  1.06703677E-04, 1.04354297E-04, 1.02081747E-04, 9.98832795E-05,
     *  9.77563000E-05, 9.56983519E-05, 9.37071071E-05, 9.17803547E-05,
     *  8.99159922E-05,
     *  1.07847691E-04, 1.05474294E-04, 1.03178319E-04, 1.00956997E-04,
     *  9.88077103E-05, 9.67279829E-05, 9.47154686E-05, 9.27679404E-05,
     *  9.08832804E-05,
     *  1.08991370E-04, 1.06593949E-04, 1.04274543E-04, 1.02030358E-04,
     *  9.98587546E-05, 9.77572383E-05, 9.57234442E-05, 9.37551286E-05,
     *  9.18501584E-05,
     *  1.10134781E-04, 1.07713329E-04, 1.05370484E-04, 1.03103429E-04,
     *  1.00909502E-04, 9.87861876E-05, 9.67311041E-05, 9.47419905E-05,
     *  9.28166986E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  1.11277985E-04, 1.08832497E-04, 1.06466207E-04, 1.04176274E-04,
     *  1.01960016E-04, 9.98148964E-05, 9.77385147E-05, 9.57285934E-05,
     *  9.37829688E-05,
     *  1.12421041E-04, 1.09951511E-04, 1.07561771E-04, 1.05248955E-04,
     *  1.03010359E-04, 1.00843427E-04, 9.87457385E-05, 9.67150004E-05,
     *  9.47490331E-05,
     *  1.13564005E-04, 1.11070428E-04, 1.08657233E-04, 1.06321528E-04,
     *  1.04060588E-04, 1.01871836E-04, 9.97528344E-05, 9.77012713E-05,
     *  9.57149521E-05,
     *  1.14706930E-04, 1.12189302E-04, 1.09752646E-04, 1.07394048E-04,
     *  1.05110758E-04, 1.02900181E-04, 1.00759858E-04, 9.86874624E-05,
     *  9.66807827E-05,
     *  1.15849864E-04, 1.13308181E-04, 1.10848060E-04, 1.08466564E-04,
     *  1.06160920E-04, 1.03928512E-04, 1.01766863E-04, 9.96736271E-05,
     *  9.76465788E-05,
     *  1.16992855E-04, 1.14427113E-04, 1.11943525E-04, 1.09539126E-04,
     *  1.07211124E-04, 1.04956879E-04, 1.02773897E-04, 1.00659815E-04,
     *  9.86123914E-05,
     *  1.18135947E-04, 1.15546143E-04, 1.13039083E-04, 1.10611779E-04,
     *  1.08261414E-04, 1.05985328E-04, 1.03781009E-04, 1.01646075E-04,
     *  9.95782685E-05,
     *  1.19279183E-04, 1.16665314E-04, 1.14134780E-04, 1.11684566E-04,
     *  1.09311834E-04, 1.07013904E-04, 1.04788242E-04, 1.02632451E-04,
     *  1.00544256E-04,
     *  1.20422603E-04, 1.17784666E-04, 1.15230654E-04, 1.12757528E-04,
     *  1.10362427E-04, 1.08042648E-04, 1.05795640E-04, 1.03618986E-04,
     *  1.01510396E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  1.21566244E-04, 1.18904237E-04, 1.16326745E-04, 1.13830704E-04,
     *  1.11413230E-04, 1.09071599E-04, 1.06803240E-04, 1.04605719E-04,
     *  1.02476730E-04,
     *  1.22710143E-04, 1.20024063E-04, 1.17423089E-04, 1.14904131E-04,
     *  1.12464281E-04, 1.10100795E-04, 1.07811082E-04, 1.05592690E-04,
     *  1.03443296E-04,
     *  1.23854334E-04, 1.21144179E-04, 1.18519720E-04, 1.15977842E-04,
     *  1.13515615E-04, 1.11130271E-04, 1.08819201E-04, 1.06579934E-04,
     *  1.04410131E-04,
     *  1.24998848E-04, 1.22264616E-04, 1.19616671E-04, 1.17051873E-04,
     *  1.14567265E-04, 1.12160061E-04, 1.09827631E-04, 1.07567486E-04,
     *  1.05377269E-04,
     *  1.26143718E-04, 1.23385407E-04, 1.20713974E-04, 1.18126252E-04,
     *  1.15619262E-04, 1.13190197E-04, 1.10836403E-04, 1.08555377E-04,
     *  1.06344743E-04,
     *  1.27288971E-04, 1.24506580E-04, 1.21811657E-04, 1.19201011E-04,
     *  1.16671638E-04, 1.14220707E-04, 1.11845549E-04, 1.09543638E-04,
     *  1.07312584E-04,
     *  1.28434636E-04, 1.25628164E-04, 1.22909750E-04, 1.20276177E-04,
     *  1.17724419E-04, 1.15251623E-04, 1.12855097E-04, 1.10532299E-04,
     *  1.08280822E-04,
     *  1.29580739E-04, 1.26750184E-04, 1.24008278E-04, 1.21351778E-04,
     *  1.18777633E-04, 1.16282969E-04, 1.13865075E-04, 1.11521388E-04,
     *  1.09249484E-04,
     *  1.30727306E-04, 1.27872666E-04, 1.25107266E-04, 1.22427838E-04,
     *  1.19831306E-04, 1.17314773E-04, 1.14875508E-04, 1.12510930E-04,
     *  1.10218598E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  1.31874360E-04, 1.28995634E-04, 1.26206740E-04, 1.23504382E-04,
     *  1.20885461E-04, 1.18347058E-04, 1.15886421E-04, 1.13500950E-04,
     *  1.11188187E-04,
     *  1.33021923E-04, 1.30119110E-04, 1.27306721E-04, 1.24581433E-04,
     *  1.21940122E-04, 1.19379848E-04, 1.16897838E-04, 1.14491472E-04,
     *  1.12158276E-04,
     *  1.34170018E-04, 1.31243117E-04, 1.28407231E-04, 1.25659012E-04,
     *  1.22995311E-04, 1.20413165E-04, 1.17909780E-04, 1.15482519E-04,
     *  1.13128887E-04,
     *  1.35318665E-04, 1.32367675E-04, 1.29508292E-04, 1.26737141E-04,
     *  1.24051049E-04, 1.21447030E-04, 1.18922269E-04, 1.16474111E-04,
     *  1.14100043E-04,
     *  1.36467883E-04, 1.33492803E-04, 1.30609922E-04, 1.27815838E-04,
     *  1.25107355E-04, 1.22481462E-04, 1.19935325E-04, 1.17466268E-04,
     *  1.15071762E-04,
     *  1.37617691E-04, 1.34618520E-04, 1.31712140E-04, 1.28895123E-04,
     *  1.26164248E-04, 1.23516481E-04, 1.20948967E-04, 1.18459011E-04,
     *  1.16044066E-04,
     *  1.38768107E-04, 1.35744843E-04, 1.32814964E-04, 1.29975014E-04,
     *  1.27221746E-04, 1.24552105E-04, 1.21963213E-04, 1.19452357E-04,
     *  1.17016971E-04,
     *  1.39919148E-04, 1.36871791E-04, 1.33918411E-04, 1.31055527E-04,
     *  1.28279866E-04, 1.25588350E-04, 1.22978080E-04, 1.20446323E-04,
     *  1.17990496E-04,
     *  1.41070829E-04, 1.37999378E-04, 1.35022498E-04, 1.32136679E-04,
     *  1.29338624E-04, 1.26625233E-04, 1.23993585E-04, 1.21440927E-04,
     *  1.18964657E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  1.42223166E-04, 1.39127620E-04, 1.36127238E-04, 1.33218484E-04,
     *  1.30398036E-04, 1.27662770E-04, 1.25009743E-04, 1.22436182E-04,
     *  1.19939469E-04,
     *  1.43376174E-04, 1.40256531E-04, 1.37232647E-04, 1.34300958E-04,
     *  1.31458116E-04, 1.28700974E-04, 1.26026568E-04, 1.23432105E-04,
     *  1.20914949E-04,
     *  1.44529866E-04, 1.41386126E-04, 1.38338739E-04, 1.35384114E-04,
     *  1.32518878E-04, 1.29739860E-04, 1.27044075E-04, 1.24428710E-04,
     *  1.21891109E-04,
     *  1.45684256E-04, 1.42516417E-04, 1.39445527E-04, 1.36467966E-04,
     *  1.33580336E-04, 1.30779442E-04, 1.28062277E-04, 1.25426009E-04,
     *  1.22867963E-04,
     *  1.46839356E-04, 1.43647417E-04, 1.40553023E-04, 1.37552526E-04,
     *  1.34642501E-04, 1.31819731E-04, 1.29081187E-04, 1.26424015E-04,
     *  1.23845524E-04,
     *  1.47995178E-04, 1.44779138E-04, 1.41661239E-04, 1.38637805E-04,
     *  1.35705386E-04, 1.32860740E-04, 1.30100816E-04, 1.27422742E-04,
     *  1.24823805E-04,
     *  1.49151733E-04, 1.45911592E-04, 1.42770187E-04, 1.39723816E-04,
     *  1.36769002E-04, 1.33902479E-04, 1.31121176E-04, 1.28422199E-04,
     *  1.25802817E-04,
     *  1.50309033E-04, 1.47044789E-04, 1.43879878E-04, 1.40810568E-04,
     *  1.37833359E-04, 1.34944961E-04, 1.32142279E-04, 1.29422398E-04,
     *  1.26782570E-04,
     *  1.51467087E-04, 1.48178739E-04, 1.44990321E-04, 1.41898073E-04,
     *  1.38898469E-04, 1.35988195E-04, 1.33164133E-04, 1.30423349E-04,
     *  1.27763075E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  1.52625906E-04, 1.49313452E-04, 1.46101526E-04, 1.42986340E-04,
     *  1.39964341E-04, 1.37032190E-04, 1.34186749E-04, 1.31425062E-04,
     *  1.28744342E-04,
     *  1.53785499E-04, 1.50448938E-04, 1.47213503E-04, 1.44075378E-04,
     *  1.41030984E-04, 1.38076957E-04, 1.35210136E-04, 1.32427546E-04,
     *  1.29726381E-04,
     *  1.54945875E-04, 1.51585206E-04, 1.48326261E-04, 1.45165197E-04,
     *  1.42098406E-04, 1.39122503E-04, 1.36234304E-04, 1.33430810E-04,
     *  1.30709199E-04,
     *  1.56107042E-04, 1.52722263E-04, 1.49439807E-04, 1.46255803E-04,
     *  1.43166617E-04, 1.40168838E-04, 1.37259259E-04, 1.34434863E-04,
     *  1.31692806E-04,
     *  1.57269008E-04, 1.53860118E-04, 1.50554151E-04, 1.47347206E-04,
     *  1.44235624E-04, 1.41215969E-04, 1.38285011E-04, 1.35439713E-04,
     *  1.32677210E-04,
     *  1.58431782E-04, 1.54998779E-04, 1.51669299E-04, 1.48439413E-04,
     *  1.45305434E-04, 1.42263903E-04, 1.39311567E-04, 1.36445366E-04,
     *  1.33662418E-04,
     *  1.59595369E-04, 1.56138252E-04, 1.52785259E-04, 1.49532431E-04,
     *  1.46376056E-04, 1.43312648E-04, 1.40338933E-04, 1.37451830E-04,
     *  1.34648437E-04,
     *  1.60759779E-04, 1.57278545E-04, 1.53902037E-04, 1.50626267E-04,
     *  1.47447494E-04, 1.44362210E-04, 1.41367117E-04, 1.38459112E-04,
     *  1.35635274E-04,
     *  1.61925015E-04, 1.58419664E-04, 1.55019640E-04, 1.51720927E-04,
     *  1.48519757E-04, 1.45412597E-04, 1.42396125E-04, 1.39467218E-04,
     *  1.36622935E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  1.63091087E-04, 1.59561616E-04, 1.56138075E-04, 1.52816417E-04,
     *  1.49592850E-04, 1.46463813E-04, 1.43425963E-04, 1.40476154E-04,
     *  1.37611426E-04,
     *  1.64257998E-04, 1.60704406E-04, 1.57257346E-04, 1.53912744E-04,
     *  1.50666778E-04, 1.47515865E-04, 1.44456636E-04, 1.41485926E-04,
     *  1.38600754E-04,
     *  1.65425755E-04, 1.61848040E-04, 1.58377460E-04, 1.55009912E-04,
     *  1.51741548E-04, 1.48568758E-04, 1.45488151E-04, 1.42496540E-04,
     *  1.39590923E-04,
     *  1.66594363E-04, 1.62992523E-04, 1.59498422E-04, 1.56107927E-04,
     *  1.52817164E-04, 1.49622497E-04, 1.46520512E-04, 1.43507999E-04,
     *  1.40581939E-04,
     *  1.67763828E-04, 1.64137860E-04, 1.60620237E-04, 1.57206795E-04,
     *  1.53893631E-04, 1.50677087E-04, 1.47553724E-04, 1.44520310E-04,
     *  1.41573807E-04,
     *  1.68934153E-04, 1.65284056E-04, 1.61742909E-04, 1.58306518E-04,
     *  1.54970955E-04, 1.51732533E-04, 1.48587791E-04, 1.45533477E-04,
     *  1.42566530E-04,
     *  1.70105344E-04, 1.66431116E-04, 1.62866442E-04, 1.59407102E-04,
     *  1.56049138E-04, 1.52788838E-04, 1.49622718E-04, 1.46547504E-04,
     *  1.43560114E-04,
     *  1.71277406E-04, 1.67579043E-04, 1.63990843E-04, 1.60508552E-04,
     *  1.57128186E-04, 1.53846008E-04, 1.50658510E-04, 1.47562394E-04,
     *  1.44554561E-04,
     *  1.72450341E-04, 1.68727842E-04, 1.65116113E-04, 1.61610870E-04,
     *  1.58208102E-04, 1.54904045E-04, 1.51695168E-04, 1.48578153E-04,
     *  1.45549877E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  1.73624154E-04, 1.69877517E-04, 1.66242257E-04, 1.62714061E-04,
     *  1.59288889E-04, 1.55962954E-04, 1.52732699E-04, 1.49594783E-04,
     *  1.46546065E-04,
     *  1.74798849E-04, 1.71028071E-04, 1.67369278E-04, 1.63818128E-04,
     *  1.60370552E-04, 1.57022737E-04, 1.53771104E-04, 1.50612287E-04,
     *  1.47543127E-04,
     *  1.75974429E-04, 1.72179508E-04, 1.68497180E-04, 1.64923074E-04,
     *  1.61453094E-04, 1.58083399E-04, 1.54810386E-04, 1.51630670E-04,
     *  1.48541067E-04,
     *  1.77150898E-04, 1.73331830E-04, 1.69625966E-04, 1.66028902E-04,
     *  1.62536516E-04, 1.59144941E-04, 1.55850549E-04, 1.52649933E-04,
     *  1.49539888E-04,
     *  1.78328257E-04, 1.74485041E-04, 1.70755638E-04, 1.67135616E-04,
     *  1.63620824E-04, 1.60207368E-04, 1.56891596E-04, 1.53670079E-04,
     *  1.50539593E-04,
     *  1.79506511E-04, 1.75639143E-04, 1.71886200E-04, 1.68243218E-04,
     *  1.64706018E-04, 1.61270680E-04, 1.57933529E-04, 1.54691112E-04,
     *  1.51540183E-04,
     *  1.80685663E-04, 1.76794140E-04, 1.73017654E-04, 1.69351711E-04,
     *  1.65792101E-04, 1.62334881E-04, 1.58976350E-04, 1.55713032E-04,
     *  1.52541662E-04,
     *  1.81865713E-04, 1.77950034E-04, 1.74150003E-04, 1.70461096E-04,
     *  1.66879076E-04, 1.63399973E-04, 1.60020062E-04, 1.56735844E-04,
     *  1.53544032E-04,
     *  1.83046666E-04, 1.79106826E-04, 1.75283248E-04, 1.71571376E-04,
     *  1.67966945E-04, 1.64465959E-04, 1.61064666E-04, 1.57759547E-04,
     *  1.54547294E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  1.84228523E-04, 1.80264520E-04, 1.76417392E-04, 1.72682553E-04,
     *  1.69055710E-04, 1.65532839E-04, 1.62110165E-04, 1.58784146E-04,
     *  1.55551451E-04,
     *  1.85411286E-04, 1.81423117E-04, 1.77552437E-04, 1.73794630E-04,
     *  1.70145373E-04, 1.66600616E-04, 1.63156560E-04, 1.59809640E-04,
     *  1.56556504E-04,
     *  1.86594957E-04, 1.82582619E-04, 1.78688384E-04, 1.74907607E-04,
     *  1.71235935E-04, 1.67669292E-04, 1.64203854E-04, 1.60836032E-04,
     *  1.57562454E-04,
     *  1.87779538E-04, 1.83743028E-04, 1.79825236E-04, 1.76021486E-04,
     *  1.72327398E-04, 1.68738867E-04, 1.65252046E-04, 1.61863323E-04,
     *  1.58569303E-04,
     *  1.88965031E-04, 1.84904345E-04, 1.80962994E-04, 1.77136269E-04,
     *  1.73419763E-04, 1.69809344E-04, 1.66301139E-04, 1.62891514E-04,
     *  1.59577053E-04,
     *  1.90151438E-04, 1.86066572E-04, 1.82101658E-04, 1.78251958E-04,
     *  1.74513032E-04, 1.70880724E-04, 1.67351135E-04, 1.63920607E-04,
     *  1.60585704E-04,
     *  1.91338759E-04, 1.87229710E-04, 1.83241232E-04, 1.79368552E-04,
     *  1.75607205E-04, 1.71953007E-04, 1.68402033E-04, 1.64950602E-04,
     *  1.61595258E-04,
     *  1.92526996E-04, 1.88393761E-04, 1.84381715E-04, 1.80486055E-04,
     *  1.76702285E-04, 1.73026195E-04, 1.69453835E-04, 1.65981501E-04,
     *  1.62605715E-04,
     *  1.93716150E-04, 1.89558726E-04, 1.85523108E-04, 1.81604465E-04,
     *  1.77798271E-04, 1.74100288E-04, 1.70506542E-04, 1.67013305E-04,
     *  1.63617076E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  1.94906222E-04, 1.90724605E-04, 1.86665414E-04, 1.82723786E-04,
     *  1.78895166E-04, 1.75175288E-04, 1.71560155E-04, 1.68046013E-04,
     *  1.64629342E-04,
     *  1.96097214E-04, 1.91891399E-04, 1.87808632E-04, 1.83844016E-04,
     *  1.79992968E-04, 1.76251195E-04, 1.72614673E-04, 1.69079628E-04,
     *  1.65642514E-04,
     *  1.97289126E-04, 1.93059110E-04, 1.88952763E-04, 1.84965157E-04,
     *  1.81091680E-04, 1.77328010E-04, 1.73670099E-04, 1.70114148E-04,
     *  1.66656591E-04,
     *  1.98481959E-04, 1.94227738E-04, 1.90097809E-04, 1.86087210E-04,
     *  1.82191301E-04, 1.78405733E-04, 1.74726432E-04, 1.71149575E-04,
     *  1.67671574E-04,
     *  1.99675713E-04, 1.95397284E-04, 1.91243769E-04, 1.87210175E-04,
     *  1.83291832E-04, 1.79484364E-04, 1.75783672E-04, 1.72185909E-04,
     *  1.68687465E-04,
     *  2.00870390E-04, 1.96567748E-04, 1.92390643E-04, 1.88334052E-04,
     *  1.84393274E-04, 1.80563905E-04, 1.76841820E-04, 1.73223150E-04,
     *  1.69704261E-04,
     *  2.02065989E-04, 1.97739131E-04, 1.93538434E-04, 1.89458842E-04,
     *  1.85495626E-04, 1.81644355E-04, 1.77900876E-04, 1.74261298E-04,
     *  1.70721965E-04,
     *  2.03262512E-04, 1.98911433E-04, 1.94687140E-04, 1.90584546E-04,
     *  1.86598889E-04, 1.82725714E-04, 1.78960841E-04, 1.75300354E-04,
     *  1.71740576E-04,
     *  2.04459958E-04, 2.00084654E-04, 1.95836762E-04, 1.91711162E-04,
     *  1.87703064E-04, 1.83807982E-04, 1.80021713E-04, 1.76340317E-04,
     *  1.72760093E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.29201406E-05, 1.31074519E-05, 1.32968110E-05, 1.34882303E-05,
     *  1.36817219E-05, 1.38772982E-05, 1.40749714E-05, 1.42747540E-05,
     *  1.44766583E-05,
     *  1.29202139E-05, 1.31075235E-05, 1.32968811E-05, 1.34882988E-05,
     *  1.36817889E-05, 1.38773637E-05, 1.40750354E-05, 1.42748166E-05,
     *  1.44767196E-05,
     *  1.29203603E-05, 1.31076667E-05, 1.32970211E-05, 1.34884357E-05,
     *  1.36819228E-05, 1.38774946E-05, 1.40751635E-05, 1.42749418E-05,
     *  1.44768421E-05,
     *  1.29206532E-05, 1.31079531E-05, 1.32973012E-05, 1.34887097E-05,
     *  1.36821907E-05, 1.38777566E-05, 1.40754197E-05, 1.42751924E-05,
     *  1.44770871E-05,
     *  1.29212392E-05, 1.31085262E-05, 1.32978617E-05, 1.34892577E-05,
     *  1.36827267E-05, 1.38782807E-05, 1.40759323E-05, 1.42756936E-05,
     *  1.44775773E-05,
     *  1.29224122E-05, 1.31096732E-05, 1.32989834E-05, 1.34903546E-05,
     *  1.36837994E-05, 1.38793297E-05, 1.40769581E-05, 1.42766968E-05,
     *  1.44785583E-05,
     *  1.29247616E-05, 1.31119707E-05, 1.33012300E-05, 1.34925517E-05,
     *  1.36859478E-05, 1.38814307E-05, 1.40790126E-05, 1.42787059E-05,
     *  1.44805230E-05,
     *  1.29294746E-05, 1.31165793E-05, 1.33057366E-05, 1.34969584E-05,
     *  1.36902569E-05, 1.38856444E-05, 1.40831330E-05, 1.42827350E-05,
     *  1.44844629E-05,
     *  1.29389576E-05, 1.31258514E-05, 1.33148023E-05, 1.35058225E-05,
     *  1.36989239E-05, 1.38941187E-05, 1.40914190E-05, 1.42908369E-05,
     *  1.44923847E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.29581526E-05, 1.31446155E-05, 1.33331456E-05, 1.35237545E-05,
     *  1.37164541E-05, 1.39112562E-05, 1.41081727E-05, 1.43072157E-05,
     *  1.45083971E-05,
     *  1.29974680E-05, 1.31830333E-05, 1.33706872E-05, 1.35604407E-05,
     *  1.37523052E-05, 1.39462919E-05, 1.41424123E-05, 1.43406778E-05,
     *  1.45411000E-05,
     *  1.30798806E-05, 1.32634976E-05, 1.34492533E-05, 1.36371575E-05,
     *  1.38272197E-05, 1.40194498E-05, 1.42138580E-05, 1.44104542E-05,
     *  1.46092487E-05,
     *  1.32604848E-05, 1.34395173E-05, 1.36208269E-05, 1.38044173E-05,
     *  1.39902928E-05, 1.41784581E-05, 1.43689183E-05, 1.45616791E-05,
     *  1.47567464E-05,
     *  1.36902066E-05, 1.38566311E-05, 1.40258423E-05, 1.41978113E-05,
     *  1.43725127E-05, 1.45499244E-05, 1.47300273E-05, 1.49128045E-05,
     *  1.50982417E-05,
     *  1.44262167E-05, 1.45659254E-05, 1.47099622E-05, 1.48581544E-05,
     *  1.50103516E-05, 1.51664220E-05, 1.53262501E-05, 1.54897340E-05,
     *  1.56567838E-05,
     *  1.53675335E-05, 1.54653812E-05, 1.55707246E-05, 1.56830182E-05,
     *  1.58017967E-05, 1.59266606E-05, 1.60572648E-05, 1.61933099E-05,
     *  1.63345349E-05,
     *  1.65195276E-05, 1.65581735E-05, 1.66095491E-05, 1.66724204E-05,
     *  1.67457491E-05, 1.68286548E-05, 1.69203868E-05, 1.70203008E-05,
     *  1.71278411E-05,
     *  1.78615450E-05, 1.78253134E-05, 1.78088788E-05, 1.78100550E-05,
     *  1.78270089E-05, 1.78581937E-05, 1.79022965E-05, 1.79581964E-05,
     *  1.80249312E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.93542429E-05, 1.92318637E-05, 1.91374614E-05, 1.90677937E-05,
     *  1.90201273E-05, 1.89921489E-05, 1.89818917E-05, 1.89876759E-05,
     *  1.90080603E-05,
     *  2.09560541E-05, 2.07408997E-05, 2.05621822E-05, 2.04157149E-05,
     *  2.02979085E-05, 2.02056874E-05, 2.01364132E-05, 2.00878185E-05,
     *  2.00579499E-05,
     *  2.26318924E-05, 2.23217483E-05, 2.20557770E-05, 2.18292354E-05,
     *  2.16379280E-05, 2.14781693E-05, 2.13467367E-05, 2.12408191E-05,
     *  2.11579674E-05,
     *  2.43515064E-05, 2.39489054E-05, 2.35964269E-05, 2.32893509E-05,
     *  2.30233150E-05, 2.27943445E-05, 2.25988564E-05, 2.24336475E-05,
     *  2.22958698E-05,
     *  2.60871075E-05, 2.55989877E-05, 2.51645499E-05, 2.47796176E-05,
     *  2.44401284E-05, 2.41422120E-05, 2.38822436E-05, 2.36568730E-05,
     *  2.34630379E-05,
     *  2.78144582E-05, 2.72505865E-05, 2.67416769E-05, 2.62843658E-05,
     *  2.58752044E-05, 2.55107486E-05, 2.51876328E-05, 2.49026275E-05,
     *  2.46526806E-05,
     *  2.95149325E-05, 2.88859257E-05, 2.83114702E-05, 2.77890274E-05,
     *  2.73158640E-05, 2.68891235E-05, 2.65058948E-05, 2.61632747E-05,
     *  2.58584214E-05,
     *  3.11761954E-05, 3.04920326E-05, 2.98610027E-05, 2.92812555E-05,
     *  2.87507148E-05, 2.82671223E-05, 2.78280875E-05, 2.74311384E-05,
     *  2.70737716E-05,
     *  3.27914099E-05, 3.20606867E-05, 3.13812185E-05, 3.07516635E-05,
     *  3.01704697E-05, 2.96358961E-05, 2.91460408E-05, 2.86988752E-05,
     *  2.82922817E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  3.43578273E-05, 3.35875673E-05, 3.28665850E-05, 3.21938811E-05,
     *  3.15682842E-05, 3.09884549E-05, 3.04528981E-05, 2.99599810E-05,
     *  2.95079563E-05,
     *  3.58754258E-05, 3.50711868E-05, 3.43143542E-05, 3.36041401E-05,
     *  3.29396277E-05, 3.23197666E-05, 3.17433725E-05, 3.12091339E-05,
     *  3.07156232E-05,
     *  3.73458559E-05, 3.65119462E-05, 3.57237807E-05, 3.49806857E-05,
     *  3.42819007E-05, 3.36265677E-05, 3.30137246E-05, 3.24423031E-05,
     *  3.19111311E-05,
     *  3.87717072E-05, 3.79114184E-05, 3.70954618E-05, 3.63232091E-05,
     *  3.55939828E-05, 3.49070418E-05, 3.42615717E-05, 3.36566767E-05,
     *  3.30913773E-05,
     *  4.01560280E-05, 3.92718460E-05, 3.84308398E-05, 3.76323800E-05,
     *  3.68758192E-05, 3.61604771E-05, 3.54856279E-05, 3.48504901E-05,
     *  3.42542202E-05,
     *  4.15020227E-05, 4.05958050E-05, 3.97318486E-05, 3.89094931E-05,
     *  3.81280850E-05, 3.73869633E-05, 3.66854467E-05, 3.60228217E-05,
     *  3.53983342E-05,
     *  4.28128680E-05, 4.18859874E-05, 4.10006725E-05, 4.01562139E-05,
     *  3.93519282E-05, 3.85871452E-05, 3.78611953E-05, 3.71733977E-05,
     *  3.65230503E-05,
     *  4.40916065E-05, 4.31450644E-05, 4.22395854E-05, 4.13744010E-05,
     *  4.05487833E-05, 3.97620337E-05, 3.90134714E-05, 3.83024219E-05,
     *  3.76282069E-05,
     *  4.53410892E-05, 4.43756053E-05, 4.34508479E-05, 4.25659854E-05,
     *  4.17202376E-05, 4.09128655E-05, 4.01431614E-05, 3.94104383E-05,
     *  3.87140203E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  4.65639503E-05, 4.55800312E-05, 4.46366429E-05, 4.37328909E-05,
     *  4.28679389E-05, 4.20410011E-05, 4.12513329E-05, 4.04982220E-05,
     *  3.97809794E-05,
     *  4.77626007E-05, 4.67605926E-05, 4.57990385E-05, 4.48769826E-05,
     *  4.39935327E-05, 4.31478528E-05, 4.23391559E-05, 4.15666963E-05,
     *  4.08297610E-05,
     *  4.89392334E-05, 4.79193628E-05, 4.69399682E-05, 4.60000365E-05,
     *  4.50986207E-05, 4.42348345E-05, 4.34078459E-05, 4.26168707E-05,
     *  4.18611650E-05,
     *  5.00958355E-05, 4.90582396E-05, 4.80612240E-05, 4.71037221E-05,
     *  4.61847353E-05, 4.53033281E-05, 4.44586230E-05, 4.36497949E-05,
     *  4.28760650E-05,
     *  5.12342027E-05, 5.01789531E-05, 4.91644558E-05, 4.81895954E-05,
     *  4.72533249E-05, 4.63546618E-05, 4.54926843E-05, 4.46665259E-05,
     *  4.38753706E-05,
     *  5.23559566E-05, 5.12830763E-05, 5.02511764E-05, 4.92590969E-05,
     *  4.83057459E-05, 4.73900971E-05, 4.65111858E-05, 4.56681049E-05,
     *  4.48600007E-05,
     *  5.34625603E-05, 5.23720374E-05, 5.13227691E-05, 5.03135546E-05,
     *  4.93432612E-05, 4.84108214E-05, 4.75152301E-05, 4.66555413E-05,
     *  4.58308639E-05,
     *  5.45553345E-05, 5.34471322E-05, 5.23804963E-05, 5.13541892E-05,
     *  5.03670406E-05, 4.94179453E-05, 4.85058603E-05, 4.76298024E-05,
     *  4.67888446E-05,
     *  5.56354721E-05, 5.45095359E-05, 5.34255091E-05, 5.23821203E-05,
     *  5.13781650E-05, 5.04125031E-05, 4.94840567E-05, 4.85918075E-05,
     *  4.77347942E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  5.67040516E-05, 5.55603154E-05, 5.44588566E-05, 5.33983734E-05,
     *  5.23776300E-05, 5.13954544E-05, 5.04507362E-05, 4.95424243E-05,
     *  4.86695250E-05,
     *  5.77620493E-05, 5.66004392E-05, 5.54814951E-05, 5.44038876E-05,
     *  5.33663522E-05, 5.23676875E-05, 5.14067532E-05, 5.04824679E-05,
     *  4.95938073E-05,
     *  5.88103500E-05, 5.76307877E-05, 5.64942969E-05, 5.53995225E-05,
     *  5.43451742E-05, 5.33300234E-05, 5.23529024E-05, 5.14127014E-05,
     *  5.05083677E-05,
     *  5.98497572E-05, 5.86521622E-05, 5.74980576E-05, 5.63860652E-05,
     *  5.53148704E-05, 5.42832200E-05, 5.32899207E-05, 5.23338369E-05,
     *  5.14138890E-05,
     *  6.08810010E-05, 5.96652925E-05, 5.84935042E-05, 5.73642365E-05,
     *  5.62761526E-05, 5.52279766E-05, 5.42184916E-05, 5.32465378E-05,
     *  5.23110112E-05,
     *  6.19047466E-05, 6.06708445E-05, 5.94813012E-05, 5.83346972E-05,
     *  5.72296751E-05, 5.61649381E-05, 5.51392476E-05, 5.41514214E-05,
     *  5.32003325E-05,
     *  6.29216006E-05, 6.16694265E-05, 6.04620568E-05, 5.92980532E-05,
     *  5.81760396E-05, 5.70946996E-05, 5.60527744E-05, 5.50490611E-05,
     *  5.40824115E-05,
     *  6.39321170E-05, 6.26615950E-05, 6.14363282E-05, 6.02548612E-05,
     *  5.91158000E-05, 5.80178101E-05, 5.69596140E-05, 5.59399898E-05,
     *  5.49577692E-05,
     *  6.49368028E-05, 6.36478597E-05, 6.24046268E-05, 6.12056324E-05,
     *  6.00494660E-05, 5.89347762E-05, 5.78602682E-05, 5.68247019E-05,
     *  5.58268908E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  6.59361227E-05, 6.46286882E-05, 6.33674221E-05, 6.21508373E-05,
     *  6.09775078E-05, 5.98460661E-05, 5.87552013E-05, 5.77036567E-05,
     *  5.66902284E-05,
     *  6.69305032E-05, 6.56045102E-05, 6.43251462E-05, 6.30909092E-05,
     *  6.19003587E-05, 6.07521123E-05, 5.96448437E-05, 5.85772805E-05,
     *  5.75482028E-05,
     *  6.79203361E-05, 6.65757210E-05, 6.52781967E-05, 6.40262477E-05,
     *  6.28184191E-05, 6.16533147E-05, 6.05295938E-05, 5.94459692E-05,
     *  5.84012060E-05,
     *  6.89059822E-05, 6.75426844E-05, 6.62269405E-05, 6.49572213E-05,
     *  6.37320590E-05, 6.25500437E-05, 6.14098213E-05, 6.03100907E-05,
     *  5.92496028E-05,
     *  6.98877743E-05, 6.85057365E-05, 6.71717160E-05, 6.58841709E-05,
     *  6.46416205E-05, 6.34426423E-05, 6.22858690E-05, 6.11699869E-05,
     *  6.00937331E-05,
     *  7.08660193E-05, 6.94651873E-05, 6.81128362E-05, 6.68074116E-05,
     *  6.55474205E-05, 6.43314283E-05, 6.31580554E-05, 6.20259757E-05,
     *  6.09339136E-05,
     *  7.18410009E-05, 7.04213237E-05, 6.90505906E-05, 6.77272353E-05,
     *  6.64497529E-05, 6.52166969E-05, 6.40266763E-05, 6.28783529E-05,
     *  6.17704393E-05,
     *  7.28129819E-05, 7.13744112E-05, 6.99852475E-05, 6.86439125E-05,
     *  6.73488900E-05, 6.60987221E-05, 6.48920066E-05, 6.37273940E-05,
     *  6.26035855E-05,
     *  7.37822057E-05, 7.23246962E-05, 7.09170557E-05, 6.95576944E-05,
     *  6.82450850E-05, 6.69777587E-05, 6.57543023E-05, 6.45733556E-05,
     *  6.34336089E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  7.47488980E-05, 7.32724070E-05, 7.18462461E-05, 7.04688143E-05,
     *  6.91385733E-05, 6.78540436E-05, 6.66138018E-05, 6.54164770E-05,
     *  6.42607492E-05,
     *  7.57132685E-05, 7.42177559E-05, 7.27730335E-05, 7.13774891E-05,
     *  7.00295737E-05, 6.87277976E-05, 6.74707271E-05, 6.62569814E-05,
     *  6.50852303E-05,
     *  7.66755125E-05, 7.51609406E-05, 7.36976177E-05, 7.22839208E-05,
     *  7.09182903E-05, 6.95992263E-05, 6.83252854E-05, 6.70950770E-05,
     *  6.59072613E-05,
     *  7.76358113E-05, 7.61021447E-05, 7.46201848E-05, 7.31882975E-05,
     *  7.18049130E-05, 7.04685217E-05, 6.91776702E-05, 6.79309587E-05,
     *  6.67270379E-05,
     *  7.85943342E-05, 7.70415397E-05, 7.55409081E-05, 7.40907947E-05,
     *  7.26896193E-05, 7.13358627E-05, 7.00280620E-05, 6.87648083E-05,
     *  6.75447432E-05,
     *  7.95512390E-05, 7.79792855E-05, 7.64599496E-05, 7.49915761E-05,
     *  7.35725749E-05, 7.22014167E-05, 7.08766298E-05, 6.95967961E-05,
     *  6.83605485E-05,
     *  8.05066731E-05, 7.89155313E-05, 7.73774606E-05, 7.58907950E-05,
     *  7.44539344E-05, 7.30653403E-05, 7.17235316E-05, 7.04270816E-05,
     *  6.91746145E-05,
     *  8.14607742E-05, 7.98504167E-05, 7.82935822E-05, 7.67885942E-05,
     *  7.53338427E-05, 7.39277797E-05, 7.25689153E-05, 7.12558140E-05,
     *  6.99870916E-05,
     *  8.24136711E-05, 8.07840722E-05, 7.92084468E-05, 7.76851078E-05,
     *  7.62124354E-05, 7.47888722E-05, 7.34129195E-05, 7.20831332E-05,
     *  7.07981211E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  8.33654844E-05, 8.17166200E-05, 8.01221782E-05, 7.85804612E-05,
     *  7.70898394E-05, 7.56487462E-05, 7.42556741E-05, 7.29091707E-05,
     *  7.16078356E-05,
     *  8.43163271E-05, 8.26481747E-05, 8.10348924E-05, 7.94747719E-05,
     *  7.79661738E-05, 7.65075223E-05, 7.50973011E-05, 7.37340496E-05,
     *  7.24163594E-05,
     *  8.52663051E-05, 8.35788436E-05, 8.19466982E-05, 8.03681502E-05,
     *  7.88415503E-05, 7.73653134E-05, 7.59379148E-05, 7.45578856E-05,
     *  7.32238096E-05,
     *  8.62155180E-05, 8.45087275E-05, 8.28576979E-05, 8.12606996E-05,
     *  7.97160737E-05, 7.82222259E-05, 7.67776229E-05, 7.53807876E-05,
     *  7.40302961E-05,
     *  8.71640589E-05, 8.54379211E-05, 8.37679872E-05, 8.21525174E-05,
     *  8.05898425E-05, 7.90783595E-05, 7.76165262E-05, 7.62028578E-05,
     *  7.48359224E-05,
     *  8.81120158E-05, 8.63665133E-05, 8.46776565E-05, 8.30436948E-05,
     *  8.14629494E-05, 7.99338080E-05, 7.84547200E-05, 7.70241924E-05,
     *  7.56407859E-05,
     *  8.90594711E-05, 8.72945877E-05, 8.55867903E-05, 8.39343178E-05,
     *  8.23354814E-05, 8.07886597E-05, 7.92922936E-05, 7.78448820E-05,
     *  7.64449783E-05,
     *  9.00065025E-05, 8.82222230E-05, 8.64954686E-05, 8.48244673E-05,
     *  8.32075205E-05, 8.16429977E-05, 8.01293312E-05, 7.86650121E-05,
     *  7.72485859E-05,
     *  9.09531830E-05, 8.91494933E-05, 8.74037664E-05, 8.57142194E-05,
     *  8.40791440E-05, 8.24969003E-05, 8.09659123E-05, 7.94846628E-05,
     *  7.80516903E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  9.18995816E-05, 9.00764685E-05, 8.83117545E-05, 8.66036460E-05,
     *  8.49504246E-05, 8.33504413E-05, 8.18021115E-05, 8.03039102E-05,
     *  7.88543683E-05,
     *  9.28457632E-05, 9.10032143E-05, 8.92194995E-05, 8.74928145E-05,
     *  8.58214308E-05, 8.42036902E-05, 8.26379994E-05, 8.11228257E-05,
     *  7.96566923E-05,
     *  9.37917890E-05, 9.19297927E-05, 9.01270645E-05, 8.83817889E-05,
     *  8.66922274E-05, 8.50567126E-05, 8.34736426E-05, 8.19414767E-05,
     *  8.04587308E-05,
     *  9.47377168E-05, 9.28562625E-05, 9.10345088E-05, 8.92706293E-05,
     *  8.75628754E-05, 8.59095704E-05, 8.43091039E-05, 8.27599271E-05,
     *  8.12605485E-05,
     *  9.56836012E-05, 9.37826787E-05, 9.19418883E-05, 9.01593925E-05,
     *  8.84334325E-05, 8.67623222E-05, 8.51444426E-05, 8.35782370E-05,
     *  8.20622064E-05,
     *  9.66294938E-05, 9.47090937E-05, 9.28492561E-05, 9.10481322E-05,
     *  8.93039530E-05, 8.76150230E-05, 8.59797147E-05, 8.43964632E-05,
     *  8.28637622E-05,
     *  9.75754432E-05, 9.56355568E-05, 9.37566621E-05, 9.19368990E-05,
     *  9.01744884E-05, 8.84677253E-05, 8.68149733E-05, 8.52146596E-05,
     *  8.36652705E-05,
     *  9.85214954E-05, 9.65621146E-05, 9.46641536E-05, 9.28257411E-05,
     *  9.10450874E-05, 8.93204782E-05, 8.76502684E-05, 8.60328770E-05,
     *  8.44667829E-05,
     *  9.94676940E-05, 9.74888113E-05, 9.55717753E-05, 9.37147036E-05,
     *  9.19157959E-05, 9.01733285E-05, 8.84856473E-05, 8.68511635E-05,
     *  8.52683483E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  1.00414080E-04, 9.84156885E-05, 9.64795696E-05, 9.46038294E-05,
     *  9.27866575E-05, 9.10263203E-05, 8.93211550E-05, 8.76695647E-05,
     *  8.60700130E-05,
     *  1.01360693E-04, 9.93427858E-05, 9.73875763E-05, 9.54931592E-05,
     *  9.36577133E-05, 9.18794953E-05, 9.01568338E-05, 8.84881235E-05,
     *  8.68718206E-05,
     *  1.02307570E-04, 1.00270141E-04, 9.82958335E-05, 9.63827313E-05,
     *  9.45290022E-05, 9.27328933E-05, 9.09927239E-05, 8.93068809E-05,
     *  8.76738126E-05,
     *  1.03254744E-04, 1.01197788E-04, 9.92043770E-05, 9.72725821E-05,
     *  9.54005613E-05, 9.35865515E-05, 9.18288634E-05, 9.01258754E-05,
     *  8.84760284E-05,
     *  1.04202251E-04, 1.02125762E-04, 1.00113241E-04, 9.81627462E-05,
     *  9.62724253E-05, 9.44405055E-05, 9.26652883E-05, 9.09451437E-05,
     *  8.92785051E-05,
     *  1.05150121E-04, 1.03054094E-04, 1.01022457E-04, 9.90532560E-05,
     *  9.71446276E-05, 9.52947890E-05, 9.35020328E-05, 9.17647206E-05,
     *  9.00812780E-05,
     *  1.06098383E-04, 1.03982815E-04, 1.01932056E-04, 9.99441426E-05,
     *  9.80171993E-05, 9.61494337E-05, 9.43391291E-05, 9.25846388E-05,
     *  9.08843807E-05,
     *  1.07047066E-04, 1.04911952E-04, 1.02842067E-04, 1.00835435E-04,
     *  9.88901704E-05, 9.70044700E-05, 9.51766081E-05, 9.34049296E-05,
     *  9.16878447E-05,
     *  1.07996197E-04, 1.05841533E-04, 1.03752518E-04, 1.01727162E-04,
     *  9.97635690E-05, 9.78599263E-05, 9.60144987E-05, 9.42256225E-05,
     *  9.24917002E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  1.08945802E-04, 1.06771584E-04, 1.04663434E-04, 1.02619349E-04,
     *  1.00637422E-04, 9.87158300E-05, 9.68528287E-05, 9.50467457E-05,
     *  9.32959757E-05,
     *  1.09895903E-04, 1.07702129E-04, 1.05574839E-04, 1.03512021E-04,
     *  1.01511754E-04, 9.95722067E-05, 9.76916241E-05, 9.58683257E-05,
     *  9.41006983E-05,
     *  1.10846525E-04, 1.08633191E-04, 1.06486759E-04, 1.04405202E-04,
     *  1.02386590E-04, 1.00429081E-04, 9.85309098E-05, 9.66903878E-05,
     *  9.49058938E-05,
     *  1.11797688E-04, 1.09564792E-04, 1.07399214E-04, 1.05298914E-04,
     *  1.03261953E-04, 1.01286476E-04, 9.93707093E-05, 9.75129560E-05,
     *  9.57115864E-05,
     *  1.12749414E-04, 1.10496953E-04, 1.08312225E-04, 1.06193180E-04,
     *  1.04137864E-04, 1.02144413E-04, 1.00211045E-04, 9.83360529E-05,
     *  9.65177993E-05,
     *  1.13701721E-04, 1.11429694E-04, 1.09225813E-04, 1.07088018E-04,
     *  1.05014343E-04, 1.03002914E-04, 1.01051938E-04, 9.91597002E-05,
     *  9.73245545E-05,
     *  1.14654629E-04, 1.12363032E-04, 1.10139997E-04, 1.07983449E-04,
     *  1.05891411E-04, 1.03861998E-04, 1.01893409E-04, 9.99839183E-05,
     *  9.81318728E-05,
     *  1.15608156E-04, 1.13296987E-04, 1.11054795E-04, 1.08879490E-04,
     *  1.06769086E-04, 1.04721685E-04, 1.02735476E-04, 1.00808727E-04,
     *  9.89397741E-05,
     *  1.16562316E-04, 1.14231575E-04, 1.11970223E-04, 1.09776160E-04,
     *  1.07647385E-04, 1.05581991E-04, 1.03578159E-04, 1.01634144E-04,
     *  9.97482771E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  1.17517128E-04, 1.15166812E-04, 1.12886299E-04, 1.10673473E-04,
     *  1.08526325E-04, 1.06442935E-04, 1.04421473E-04, 1.02460187E-04,
     *  1.00557400E-04,
     *  1.18472605E-04, 1.16102714E-04, 1.13803037E-04, 1.11571447E-04,
     *  1.09405921E-04, 1.07304531E-04, 1.05265435E-04, 1.03286873E-04,
     *  1.01367159E-04,
     *  1.19428762E-04, 1.17039294E-04, 1.14720452E-04, 1.12470095E-04,
     *  1.10286190E-04, 1.08166796E-04, 1.06110062E-04, 1.04114218E-04,
     *  1.02177570E-04,
     *  1.20385613E-04, 1.17976567E-04, 1.15638557E-04, 1.13369432E-04,
     *  1.11167144E-04, 1.09029743E-04, 1.06955367E-04, 1.04942237E-04,
     *  1.02988650E-04,
     *  1.21343170E-04, 1.18914545E-04, 1.16557367E-04, 1.14269472E-04,
     *  1.12048799E-04, 1.09893387E-04, 1.07801364E-04, 1.05770943E-04,
     *  1.03800412E-04,
     *  1.22301446E-04, 1.19853241E-04, 1.17476894E-04, 1.15170226E-04,
     *  1.12931165E-04, 1.10757740E-04, 1.08648068E-04, 1.06600351E-04,
     *  1.04612870E-04,
     *  1.23260452E-04, 1.20792666E-04, 1.18397148E-04, 1.16071707E-04,
     *  1.13814257E-04, 1.11622815E-04, 1.09495489E-04, 1.07430473E-04,
     *  1.05426037E-04,
     *  1.24220200E-04, 1.21732832E-04, 1.19318143E-04, 1.16973925E-04,
     *  1.14698084E-04, 1.12488623E-04, 1.10343641E-04, 1.08261321E-04,
     *  1.06239926E-04,
     *  1.25180699E-04, 1.22673750E-04, 1.20239888E-04, 1.17876893E-04,
     *  1.15582658E-04, 1.13355176E-04, 1.11192534E-04, 1.09092907E-04,
     *  1.07054548E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  1.26141960E-04, 1.23615428E-04, 1.21162393E-04, 1.18780621E-04,
     *  1.16467990E-04, 1.14222485E-04, 1.12042180E-04, 1.09925242E-04,
     *  1.07869914E-04,
     *  1.27103992E-04, 1.24557878E-04, 1.22085668E-04, 1.19685117E-04,
     *  1.17354090E-04, 1.15090558E-04, 1.12892588E-04, 1.10758335E-04,
     *  1.08686035E-04,
     *  1.28066805E-04, 1.25501107E-04, 1.23009722E-04, 1.20590391E-04,
     *  1.18240965E-04, 1.15959406E-04, 1.13743769E-04, 1.11592198E-04,
     *  1.09502921E-04,
     *  1.29030405E-04, 1.26445124E-04, 1.23934564E-04, 1.21496451E-04,
     *  1.19128627E-04, 1.16829038E-04, 1.14595730E-04, 1.12426839E-04,
     *  1.10320582E-04,
     *  1.29994803E-04, 1.27389938E-04, 1.24860202E-04, 1.22403307E-04,
     *  1.20017082E-04, 1.17699462E-04, 1.15448481E-04, 1.13262266E-04,
     *  1.11139026E-04,
     *  1.30960004E-04, 1.28335556E-04, 1.25786644E-04, 1.23310966E-04,
     *  1.20906339E-04, 1.18570686E-04, 1.16302031E-04, 1.14098490E-04,
     *  1.11958262E-04,
     *  1.31926017E-04, 1.29281985E-04, 1.26713896E-04, 1.24219435E-04,
     *  1.21796405E-04, 1.19442717E-04, 1.17156386E-04, 1.14935516E-04,
     *  1.12778299E-04,
     *  1.32892847E-04, 1.30229232E-04, 1.27641966E-04, 1.25128721E-04,
     *  1.22687287E-04, 1.20315564E-04, 1.18011554E-04, 1.15773353E-04,
     *  1.13599142E-04,
     *  1.33860503E-04, 1.31177303E-04, 1.28570861E-04, 1.26038831E-04,
     *  1.23578992E-04, 1.21189232E-04, 1.18867542E-04, 1.16612007E-04,
     *  1.14420801E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  1.34828988E-04, 1.32126205E-04, 1.29500586E-04, 1.26949772E-04,
     *  1.24471527E-04, 1.22063729E-04, 1.19724357E-04, 1.17451486E-04,
     *  1.15243281E-04,
     *  1.35798311E-04, 1.33075944E-04, 1.30431147E-04, 1.27861548E-04,
     *  1.25364897E-04, 1.22939059E-04, 1.20582004E-04, 1.18291796E-04,
     *  1.16066590E-04,
     *  1.36768475E-04, 1.34026524E-04, 1.31362550E-04, 1.28774165E-04,
     *  1.26259108E-04, 1.23815230E-04, 1.21440490E-04, 1.19132942E-04,
     *  1.16890732E-04,
     *  1.37739485E-04, 1.34977951E-04, 1.32294800E-04, 1.29687630E-04,
     *  1.27154165E-04, 1.24692246E-04, 1.22299819E-04, 1.19974931E-04,
     *  1.17715715E-04,
     *  1.38711348E-04, 1.35930231E-04, 1.33227902E-04, 1.30601946E-04,
     *  1.28050073E-04, 1.25570112E-04, 1.23159999E-04, 1.20817767E-04,
     *  1.18541543E-04,
     *  1.39684066E-04, 1.36883366E-04, 1.34161860E-04, 1.31517118E-04,
     *  1.28946837E-04, 1.26448834E-04, 1.24021032E-04, 1.21661455E-04,
     *  1.19368221E-04,
     *  1.40657646E-04, 1.37837362E-04, 1.35096679E-04, 1.32433151E-04,
     *  1.29844462E-04, 1.27328415E-04, 1.24882923E-04, 1.22506001E-04,
     *  1.20195755E-04,
     *  1.41632089E-04, 1.38792223E-04, 1.36032363E-04, 1.33350049E-04,
     *  1.30742950E-04, 1.28208860E-04, 1.25745678E-04, 1.23351408E-04,
     *  1.21024148E-04,
     *  1.42607401E-04, 1.39747953E-04, 1.36968916E-04, 1.34267815E-04,
     *  1.31642308E-04, 1.29090173E-04, 1.26609299E-04, 1.24197681E-04,
     *  1.21853405E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  1.43583585E-04, 1.40704555E-04, 1.37906341E-04, 1.35186454E-04,
     *  1.32542537E-04, 1.29972357E-04, 1.27473792E-04, 1.25044823E-04,
     *  1.22683530E-04,
     *  1.44560644E-04, 1.41662032E-04, 1.38844641E-04, 1.36105968E-04,
     *  1.33443642E-04, 1.30855416E-04, 1.28339158E-04, 1.25892839E-04,
     *  1.23514526E-04,
     *  1.45538581E-04, 1.42620387E-04, 1.39783820E-04, 1.37026361E-04,
     *  1.34345625E-04, 1.31739354E-04, 1.29205402E-04, 1.26741731E-04,
     *  1.24346398E-04,
     *  1.46517399E-04, 1.43579624E-04, 1.40723881E-04, 1.37947635E-04,
     *  1.35248490E-04, 1.32624173E-04, 1.30072527E-04, 1.27591502E-04,
     *  1.25179147E-04,
     *  1.47497101E-04, 1.44539745E-04, 1.41664826E-04, 1.38869794E-04,
     *  1.36152239E-04, 1.33509876E-04, 1.30940535E-04, 1.28442156E-04,
     *  1.26012778E-04,
     *  1.48477689E-04, 1.45500752E-04, 1.42606657E-04, 1.39792840E-04,
     *  1.37056876E-04, 1.34396465E-04, 1.31809429E-04, 1.29293696E-04,
     *  1.26847294E-04,
     *  1.49459166E-04, 1.46462648E-04, 1.43549378E-04, 1.40716776E-04,
     *  1.37962401E-04, 1.35283944E-04, 1.32679212E-04, 1.30146123E-04,
     *  1.27682695E-04,
     *  1.50441534E-04, 1.47425436E-04, 1.44492990E-04, 1.41641602E-04,
     *  1.38868818E-04, 1.36172314E-04, 1.33549886E-04, 1.30999441E-04,
     *  1.28518986E-04,
     *  1.51424794E-04, 1.48389116E-04, 1.45437495E-04, 1.42567322E-04,
     *  1.39776128E-04, 1.37061577E-04, 1.34421453E-04, 1.31853650E-04,
     *  1.29356169E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  1.52408949E-04, 1.49353691E-04, 1.46382896E-04, 1.43493938E-04,
     *  1.40684334E-04, 1.37951736E-04, 1.35293914E-04, 1.32708755E-04,
     *  1.30194244E-04,
     *  1.53394001E-04, 1.50319163E-04, 1.47329193E-04, 1.44421450E-04,
     *  1.41593437E-04, 1.38842791E-04, 1.36167273E-04, 1.33564755E-04,
     *  1.31033215E-04,
     *  1.54379950E-04, 1.51285533E-04, 1.48276388E-04, 1.45349860E-04,
     *  1.42503438E-04, 1.39734745E-04, 1.37041529E-04, 1.34421653E-04,
     *  1.31873083E-04,
     *  1.55366798E-04, 1.52252802E-04, 1.49224483E-04, 1.46279171E-04,
     *  1.43414339E-04, 1.40627599E-04, 1.37916686E-04, 1.35279450E-04,
     *  1.32713849E-04,
     *  1.56354546E-04, 1.53220971E-04, 1.50173479E-04, 1.47209382E-04,
     *  1.44326142E-04, 1.41521354E-04, 1.38792743E-04, 1.36138148E-04,
     *  1.33555515E-04,
     *  1.57343196E-04, 1.54190042E-04, 1.51123377E-04, 1.48140496E-04,
     *  1.45238846E-04, 1.42416012E-04, 1.39669702E-04, 1.36997747E-04,
     *  1.34398082E-04,
     *  1.58332749E-04, 1.55160016E-04, 1.52074177E-04, 1.49072513E-04,
     *  1.46152454E-04, 1.43311572E-04, 1.40547565E-04, 1.37858250E-04,
     *  1.35241552E-04,
     *  1.59323205E-04, 1.56130894E-04, 1.53025882E-04, 1.50005434E-04,
     *  1.47066967E-04, 1.44208037E-04, 1.41426332E-04, 1.38719656E-04,
     *  1.36085925E-04,
     *  1.60314565E-04, 1.57102676E-04, 1.53978491E-04, 1.50939259E-04,
     *  1.47982384E-04, 1.45105407E-04, 1.42306004E-04, 1.39581967E-04,
     *  1.36931201E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  1.61306830E-04, 1.58075362E-04, 1.54932005E-04, 1.51873990E-04,
     *  1.48898706E-04, 1.46003683E-04, 1.43186581E-04, 1.40445183E-04,
     *  1.37777383E-04,
     *  1.62300000E-04, 1.59048954E-04, 1.55886424E-04, 1.52809627E-04,
     *  1.49815935E-04, 1.46902864E-04, 1.44068064E-04, 1.41309305E-04,
     *  1.38624470E-04,
     *  1.63294077E-04, 1.60023452E-04, 1.56841750E-04, 1.53746170E-04,
     *  1.50734070E-04, 1.47802953E-04, 1.44950454E-04, 1.42174333E-04,
     *  1.39472463E-04,
     *  1.64289059E-04, 1.60998857E-04, 1.57797982E-04, 1.54683619E-04,
     *  1.51653112E-04, 1.48703948E-04, 1.45833751E-04, 1.43040269E-04,
     *  1.40321363E-04,
     *  1.65284947E-04, 1.61975167E-04, 1.58755120E-04, 1.55621975E-04,
     *  1.52573060E-04, 1.49605850E-04, 1.46717955E-04, 1.43907111E-04,
     *  1.41171169E-04,
     *  1.66281743E-04, 1.62952385E-04, 1.59713166E-04, 1.56561239E-04,
     *  1.53493916E-04, 1.50508659E-04, 1.47603066E-04, 1.44774860E-04,
     *  1.42021882E-04,
     *  1.67279445E-04, 1.63930508E-04, 1.60672118E-04, 1.57501409E-04,
     *  1.54415679E-04, 1.51412376E-04, 1.48489085E-04, 1.45643517E-04,
     *  1.42873501E-04,
     *  1.68278053E-04, 1.64909539E-04, 1.61631976E-04, 1.58442486E-04,
     *  1.55338349E-04, 1.52317000E-04, 1.49376010E-04, 1.46513080E-04,
     *  1.43726028E-04,
     *  1.69277568E-04, 1.65889476E-04, 1.62592742E-04, 1.59384469E-04,
     *  1.56261926E-04, 1.53222531E-04, 1.50263843E-04, 1.47383551E-04,
     *  1.44579462E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.46806970E-05, 1.48868825E-05, 1.50952275E-05, 1.53057447E-05,
     *  1.55184470E-05, 1.57333472E-05, 1.59504583E-05, 1.61697935E-05,
     *  1.63913661E-05,
     *  1.46807569E-05, 1.48869410E-05, 1.50952848E-05, 1.53058007E-05,
     *  1.55185017E-05, 1.57334007E-05, 1.59505107E-05, 1.61698448E-05,
     *  1.63914162E-05,
     *  1.46808767E-05, 1.48870582E-05, 1.50953993E-05, 1.53059127E-05,
     *  1.55186113E-05, 1.57335079E-05, 1.59506155E-05, 1.61699472E-05,
     *  1.63915164E-05,
     *  1.46811163E-05, 1.48872925E-05, 1.50956285E-05, 1.53061368E-05,
     *  1.55188304E-05, 1.57337222E-05, 1.59508250E-05, 1.61701522E-05,
     *  1.63917168E-05,
     *  1.46815956E-05, 1.48877613E-05, 1.50960869E-05, 1.53065852E-05,
     *  1.55192689E-05, 1.57341509E-05, 1.59512443E-05, 1.61705622E-05,
     *  1.63921178E-05,
     *  1.46825550E-05, 1.48886995E-05, 1.50970044E-05, 1.53074824E-05,
     *  1.55201463E-05, 1.57350089E-05, 1.59520834E-05, 1.61713828E-05,
     *  1.63929203E-05,
     *  1.46844763E-05, 1.48905783E-05, 1.50988417E-05, 1.53092791E-05,
     *  1.55219033E-05, 1.57367271E-05, 1.59537636E-05, 1.61730259E-05,
     *  1.63945270E-05,
     *  1.46883290E-05, 1.48943457E-05, 1.51025257E-05, 1.53128815E-05,
     *  1.55254260E-05, 1.57401719E-05, 1.59571322E-05, 1.61763199E-05,
     *  1.63977482E-05,
     *  1.46960748E-05, 1.49019195E-05, 1.51099313E-05, 1.53201227E-05,
     *  1.55325064E-05, 1.57470952E-05, 1.59639018E-05, 1.61829393E-05,
     *  1.64042207E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.47117290E-05, 1.49172237E-05, 1.51248934E-05, 1.53347506E-05,
     *  1.55468075E-05, 1.57610769E-05, 1.59775714E-05, 1.61963038E-05,
     *  1.64172871E-05,
     *  1.47436906E-05, 1.49484612E-05, 1.51554238E-05, 1.53645901E-05,
     *  1.55759724E-05, 1.57895828E-05, 1.60054335E-05, 1.62235370E-05,
     *  1.64439059E-05,
     *  1.48102521E-05, 1.50134748E-05, 1.52189275E-05, 1.54266212E-05,
     *  1.56365668E-05, 1.58487754E-05, 1.60632585E-05, 1.62800274E-05,
     *  1.64990939E-05,
     *  1.49541267E-05, 1.51538266E-05, 1.53558534E-05, 1.55602144E-05,
     *  1.57669174E-05, 1.59759705E-05, 1.61873821E-05, 1.64011610E-05,
     *  1.66173160E-05,
     *  1.52863264E-05, 1.54770483E-05, 1.56703983E-05, 1.58663693E-05,
     *  1.60649553E-05, 1.62661518E-05, 1.64699554E-05, 1.66763637E-05,
     *  1.68853755E-05,
     *  1.58273197E-05, 1.60012710E-05, 1.61785749E-05, 1.63591754E-05,
     *  1.65430226E-05, 1.67300721E-05, 1.69202843E-05, 1.71136238E-05,
     *  1.73100592E-05,
     *  1.64807110E-05, 1.66316373E-05, 1.67871363E-05, 1.69470511E-05,
     *  1.71112421E-05, 1.72795853E-05, 1.74519699E-05, 1.76282970E-05,
     *  1.78084778E-05,
     *  1.72425258E-05, 1.73639349E-05, 1.74917010E-05, 1.76255014E-05,
     *  1.77650514E-05, 1.79100991E-05, 1.80604208E-05, 1.82158175E-05,
     *  1.83761113E-05,
     *  1.81016708E-05, 1.81876955E-05, 1.82823786E-05, 1.83851720E-05,
     *  1.84955945E-05, 1.86132219E-05, 1.87376791E-05, 1.88686333E-05,
     *  1.90057883E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.90418029E-05, 1.90878284E-05, 1.91452023E-05, 1.92131085E-05,
     *  1.92908323E-05, 1.93777447E-05, 1.94732909E-05, 1.95769793E-05,
     *  1.96883733E-05,
     *  2.00451194E-05, 2.00478638E-05, 2.00649100E-05, 2.00951471E-05,
     *  2.01376018E-05, 2.01914190E-05, 2.02558442E-05, 2.03302105E-05,
     *  2.04139257E-05,
     *  2.10960475E-05, 2.10531981E-05, 2.10277937E-05, 2.10184112E-05,
     *  2.10238021E-05, 2.10428685E-05, 2.10746419E-05, 2.11182656E-05,
     *  2.11729801E-05,
     *  2.21830019E-05, 2.20928165E-05, 2.20233491E-05, 2.19728671E-05,
     *  2.19398423E-05, 2.19229252E-05, 2.19209224E-05, 2.19327770E-05,
     *  2.19575506E-05,
     *  2.32979613E-05, 2.31591420E-05, 2.30443373E-05, 2.29515429E-05,
     *  2.28789720E-05, 2.28250334E-05, 2.27883109E-05, 2.27675439E-05,
     *  2.27616097E-05,
     *  2.44349430E-05, 2.42467826E-05, 2.40857872E-05, 2.39497605E-05,
     *  2.38367135E-05, 2.37448511E-05, 2.36725582E-05, 2.36183842E-05,
     *  2.35810279E-05,
     *  2.55885966E-05, 2.53511969E-05, 2.51437750E-05, 2.49640520E-05,
     *  2.48099227E-05, 2.46794540E-05, 2.45708807E-05, 2.44825971E-05,
     *  2.44131471E-05,
     *  2.67534968E-05, 2.64678761E-05, 2.62145547E-05, 2.59912856E-05,
     *  2.57959460E-05, 2.56265479E-05, 2.54812429E-05, 2.53583232E-05,
     *  2.52562186E-05,
     *  2.79240907E-05, 2.75921179E-05, 2.72941969E-05, 2.70282084E-05,
     *  2.67921035E-05, 2.65839221E-05, 2.64018064E-05, 2.62440089E-05,
     *  2.61088973E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  2.90949888E-05, 2.87191841E-05, 2.83786173E-05, 2.80713604E-05,
     *  2.77955074E-05, 2.75491956E-05, 2.73306243E-05, 2.71380682E-05,
     *  2.69698880E-05,
     *  3.02613124E-05, 2.98445921E-05, 2.94637928E-05, 2.91172072E-05,
     *  2.88031126E-05, 2.85197914E-05, 2.82655511E-05, 2.80387402E-05,
     *  2.78377620E-05,
     *  3.14189397E-05, 3.09643737E-05, 3.05460047E-05, 3.01623469E-05,
     *  2.98118750E-05, 2.94930410E-05, 2.92042923E-05, 2.89440877E-05,
     *  2.87109126E-05,
     *  3.25646095E-05, 3.20752290E-05, 3.16220180E-05, 3.12036943E-05,
     *  3.08189235E-05, 3.04663315E-05, 3.01445193E-05, 2.98520767E-05,
     *  2.95875965E-05,
     *  3.36959077E-05, 3.31745741E-05, 3.26891745E-05, 3.22386020E-05,
     *  3.18216937E-05, 3.14372398E-05, 3.10839935E-05, 3.07606818E-05,
     *  3.04660178E-05,
     *  3.48111817E-05, 3.42605096E-05, 3.37454080E-05, 3.32649128E-05,
     *  3.28180074E-05, 3.24036273E-05, 3.20206665E-05, 3.16679851E-05,
     *  3.13444180E-05,
     *  3.59094216E-05, 3.53317436E-05, 3.47892069E-05, 3.42809584E-05,
     *  3.38061001E-05, 3.33636904E-05, 3.29527467E-05, 3.25722502E-05,
     *  3.22211517E-05,
     *  3.69901353E-05, 3.63874952E-05, 3.58195477E-05, 3.52855218E-05,
     *  3.47846114E-05, 3.43159740E-05, 3.38787309E-05, 3.34719684E-05,
     *  3.30947416E-05,
     *  3.80532336E-05, 3.74273976E-05, 3.68358183E-05, 3.62777820E-05,
     *  3.57525506E-05, 3.52593581E-05, 3.47974091E-05, 3.43658780E-05,
     *  3.39639102E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  3.90989306E-05, 3.84514075E-05, 3.78377405E-05, 3.72572519E-05,
     *  3.67092506E-05, 3.61930270E-05, 3.57078500E-05, 3.52529646E-05,
     *  3.48275910E-05,
     *  4.01276621E-05, 3.94597288E-05, 3.88253000E-05, 3.82237171E-05,
     *  3.76543181E-05, 3.71164322E-05, 3.66093752E-05, 3.61324465E-05,
     *  3.56849263E-05,
     *  4.11400186E-05, 4.04527471E-05, 3.97986853E-05, 3.91771802E-05,
     *  3.85875844E-05, 3.80292509E-05, 3.75015276E-05, 3.70037534E-05,
     *  3.65352546E-05,
     *  4.21366944E-05, 4.14309778E-05, 4.07582366E-05, 4.01178125E-05,
     *  3.95090615E-05, 3.89313479E-05, 3.83840389E-05, 3.78665001E-05,
     *  3.73780912E-05,
     *  4.31184474E-05, 4.23950245E-05, 4.17044034E-05, 4.10459129E-05,
     *  4.04189029E-05, 3.98227393E-05, 3.92567980E-05, 3.87204601E-05,
     *  3.82131080E-05,
     *  4.40860682E-05, 4.33455460E-05, 4.26377112E-05, 4.19618735E-05,
     *  4.13173703E-05, 4.07035609E-05, 4.01198215E-05, 3.95655398E-05,
     *  3.90401108E-05,
     *  4.50403583E-05, 4.42832319E-05, 4.35587341E-05, 4.28661522E-05,
     *  4.22048056E-05, 4.15740413E-05, 4.09732286E-05, 4.04017546E-05,
     *  3.98590189E-05,
     *  4.59821129E-05, 4.52087827E-05, 4.44680748E-05, 4.37592506E-05,
     *  4.30816085E-05, 4.24344787E-05, 4.18172184E-05, 4.12292078E-05,
     *  4.06698448E-05,
     *  4.69121093E-05, 4.61228967E-05, 4.53663474E-05, 4.46416963E-05,
     *  4.39482178E-05, 4.32852221E-05, 4.26520508E-05, 4.20480723E-05,
     *  4.14726776E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  4.78310989E-05, 4.70262589E-05, 4.62541665E-05, 4.55140291E-05,
     *  4.48050962E-05, 4.41266559E-05, 4.34780310E-05, 4.28585747E-05,
     *  4.22676670E-05,
     *  4.87398017E-05, 4.79195341E-05, 4.71321372E-05, 4.63767910E-05,
     *  4.56527194E-05, 4.49591869E-05, 4.42954958E-05, 4.36609816E-05,
     *  4.30550101E-05,
     *  4.96389030E-05, 4.88033619E-05, 4.80008493E-05, 4.72305179E-05,
     *  4.64915661E-05, 4.57832346E-05, 4.51048034E-05, 4.44555890E-05,
     *  4.38349402E-05,
     *  5.05290522E-05, 4.96783538E-05, 4.88608722E-05, 4.80757339E-05,
     *  4.73221120E-05, 4.65992229E-05, 4.59063244E-05, 4.52427122E-05,
     *  4.46077169E-05,
     *  5.14108616E-05, 5.05450910E-05, 4.97127524E-05, 4.89129473E-05,
     *  4.81448237E-05, 4.74075746E-05, 4.67004349E-05, 4.60226792E-05,
     *  4.53736187E-05,
     *  5.22849073E-05, 5.14041241E-05, 5.05570116E-05, 4.97426474E-05,
     *  4.89601557E-05, 4.82087062E-05, 4.74875112E-05, 4.67958240E-05,
     *  4.61329360E-05,
     *  5.31517301E-05, 5.22559727E-05, 5.13941455E-05, 5.05653031E-05,
     *  4.97685470E-05, 4.90030244E-05, 4.82679254E-05, 4.75624822E-05,
     *  4.68859658E-05,
     *  5.40118363E-05, 5.31011262E-05, 5.22246236E-05, 5.13813615E-05,
     *  5.05704199E-05, 4.97909238E-05, 4.90420424E-05, 4.83229866E-05,
     *  4.76330075E-05,
     *  5.48656998E-05, 5.39400446E-05, 5.30488897E-05, 5.21912478E-05,
     *  5.13661782E-05, 5.05727852E-05, 4.98102173E-05, 4.90776650E-05,
     *  4.83743594E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  5.57137635E-05, 5.47731595E-05, 5.38673622E-05, 5.29953649E-05,
     *  5.21562073E-05, 5.13489741E-05, 5.05727939E-05, 4.98268373E-05,
     *  4.91103162E-05,
     *  5.65564412E-05, 5.56008759E-05, 5.46804350E-05, 5.37940939E-05,
     *  5.29408737E-05, 5.21198403E-05, 5.13301033E-05, 5.05708144E-05,
     *  4.98411666E-05,
     *  5.73941191E-05, 5.64235727E-05, 5.54884785E-05, 5.45877947E-05,
     *  5.37205249E-05, 5.28857174E-05, 5.20824635E-05, 5.13098968E-05,
     *  5.05671920E-05,
     *  5.82271580E-05, 5.72416052E-05, 5.62918407E-05, 5.53768067E-05,
     *  5.44954903E-05, 5.36469229E-05, 5.28301786E-05, 5.20443736E-05,
     *  5.12886650E-05,
     *  5.90558945E-05, 5.80553057E-05, 5.70908484E-05, 5.61614497E-05,
     *  5.52660813E-05, 5.44037584E-05, 5.35735389E-05, 5.27745225E-05,
     *  5.20058493E-05,
     *  5.98806430E-05, 5.88649852E-05, 5.78858082E-05, 5.69420247E-05,
     *  5.60325919E-05, 5.51565098E-05, 5.43128210E-05, 5.35006091E-05,
     *  5.27189984E-05,
     *  6.07016970E-05, 5.96709349E-05, 5.86770077E-05, 5.77188150E-05,
     *  5.67952998E-05, 5.59054481E-05, 5.50482877E-05, 5.42228873E-05,
     *  5.34283556E-05,
     *  6.15193310E-05, 6.04734273E-05, 5.94647169E-05, 5.84920867E-05,
     *  5.75544668E-05, 5.66508295E-05, 5.57801888E-05, 5.49415989E-05,
     *  5.41341542E-05,
     *  6.23338010E-05, 6.12727173E-05, 6.02491888E-05, 5.92620903E-05,
     *  5.83103396E-05, 5.73928962E-05, 5.65087609E-05, 5.56569744E-05,
     *  5.48366170E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  6.31453466E-05, 6.20690439E-05, 6.10306610E-05, 6.00290613E-05,
     *  5.90631509E-05, 5.81318772E-05, 5.72342284E-05, 5.63692325E-05,
     *  5.55359564E-05,
     *  6.39541920E-05, 6.28626309E-05, 6.18093563E-05, 6.07932210E-05,
     *  5.98131197E-05, 5.88679887E-05, 5.79568040E-05, 5.70785814E-05,
     *  5.62323753E-05,
     *  6.47605467E-05, 6.36536877E-05, 6.25854838E-05, 6.15547773E-05,
     *  6.05604525E-05, 5.96014346E-05, 5.86766886E-05, 5.77852184E-05,
     *  5.69260666E-05,
     *  6.55646070E-05, 6.44424110E-05, 6.33592399E-05, 6.23139260E-05,
     *  6.13053437E-05, 6.03324078E-05, 5.93940725E-05, 5.84893308E-05,
     *  5.76172137E-05,
     *  6.63665567E-05, 6.52289851E-05, 6.41308088E-05, 6.30708510E-05,
     *  6.20479765E-05, 6.10610900E-05, 6.01091357E-05, 5.91910961E-05,
     *  5.83059912E-05,
     *  6.71665682E-05, 6.60135827E-05, 6.49003637E-05, 6.38257254E-05,
     *  6.27885233E-05, 6.17876529E-05, 6.08220484E-05, 5.98906825E-05,
     *  5.89925646E-05,
     *  6.79648031E-05, 6.67963663E-05, 6.56680674E-05, 6.45787120E-05,
     *  6.35271469E-05, 6.25122583E-05, 6.15329715E-05, 6.05882492E-05,
     *  5.96770913E-05,
     *  6.87614128E-05, 6.75774882E-05, 6.64340729E-05, 6.53299642E-05,
     *  6.42640004E-05, 6.32350592E-05, 6.22420570E-05, 6.12839474E-05,
     *  6.03597207E-05,
     *  6.95565396E-05, 6.83570916E-05, 6.71985239E-05, 6.60796261E-05,
     *  6.49992283E-05, 6.39562000E-05, 6.29494488E-05, 6.19779199E-05,
     *  6.10405945E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  7.03503173E-05, 6.91353110E-05, 6.79615560E-05, 6.68278338E-05,
     *  6.57329669E-05, 6.46758167E-05, 6.36552830E-05, 6.26703022E-05,
     *  6.17198470E-05,
     *  7.11428714E-05, 6.99122731E-05, 6.87232964E-05, 6.75747152E-05,
     *  6.64653445E-05, 6.53940382E-05, 6.43596879E-05, 6.33612224E-05,
     *  6.23976058E-05,
     *  7.19343201E-05, 7.06880971E-05, 6.94838651E-05, 6.83203911E-05,
     *  6.71964825E-05, 6.61109859E-05, 6.50627854E-05, 6.40508020E-05,
     *  6.30739919E-05,
     *  7.27247743E-05, 7.14628949E-05, 7.02433752E-05, 6.90649753E-05,
     *  6.79264953E-05, 6.68267747E-05, 6.57646904E-05, 6.47391559E-05,
     *  6.37491200E-05,
     *  7.35143387E-05, 7.22367722E-05, 7.10019333E-05, 6.98085750E-05,
     *  6.86554907E-05, 6.75415130E-05, 6.64655118E-05, 6.54263932E-05,
     *  6.44230990E-05,
     *  7.43031117E-05, 7.30098285E-05, 7.17596397E-05, 7.05512916E-05,
     *  6.93835709E-05, 6.82553035E-05, 6.71653524E-05, 6.61126171E-05,
     *  6.50960320E-05,
     *  7.50911862E-05, 7.37821576E-05, 7.25165892E-05, 7.12932207E-05,
     *  7.01108322E-05, 6.89682431E-05, 6.78643099E-05, 6.67979253E-05,
     *  6.57680169E-05,
     *  7.58786496E-05, 7.45538479E-05, 7.32728712E-05, 7.20344525E-05,
     *  7.08373656E-05, 6.96804235E-05, 6.85624764E-05, 6.74824105E-05,
     *  6.64391468E-05,
     *  7.66655843E-05, 7.53249831E-05, 7.40285701E-05, 7.27750723E-05,
     *  7.15632573E-05, 7.03919316E-05, 6.92599394E-05, 6.81661605E-05,
     *  6.71095096E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  7.74520683E-05, 7.60956417E-05, 7.47837657E-05, 7.35151608E-05,
     *  7.22885885E-05, 7.11028494E-05, 6.99567815E-05, 6.88492586E-05,
     *  6.77791892E-05,
     *  7.82381749E-05, 7.68658983E-05, 7.55385333E-05, 7.42547941E-05,
     *  7.30134364E-05, 7.18132548E-05, 7.06530812E-05, 6.95317838E-05,
     *  6.84482649E-05,
     *  7.90239736E-05, 7.76358231E-05, 7.62929439E-05, 7.49940443E-05,
     *  7.37378738E-05, 7.25232212E-05, 7.13489128E-05, 7.02138109E-05,
     *  6.91168121E-05,
     *  7.98095298E-05, 7.84054826E-05, 7.70470651E-05, 7.57329795E-05,
     *  7.44619696E-05, 7.32328184E-05, 7.20443467E-05, 7.08954110E-05,
     *  6.97849023E-05,
     *  8.05949056E-05, 7.91749396E-05, 7.78009604E-05, 7.64716642E-05,
     *  7.51857891E-05, 7.39421126E-05, 7.27394497E-05, 7.15766514E-05,
     *  7.04526035E-05,
     *  8.13801594E-05, 7.99442534E-05, 7.85546900E-05, 7.72101595E-05,
     *  7.59093943E-05, 7.46511662E-05, 7.34342850E-05, 7.22575963E-05,
     *  7.11199802E-05,
     *  8.21653468E-05, 8.07134804E-05, 7.93083111E-05, 7.79485233E-05,
     *  7.66328436E-05, 7.53600387E-05, 7.41289127E-05, 7.29383061E-05,
     *  7.17870938E-05,
     *  8.29505200E-05, 8.14826737E-05, 8.00618775E-05, 7.86868102E-05,
     *  7.73561927E-05, 7.60687862E-05, 7.48233898E-05, 7.36188387E-05,
     *  7.24540025E-05,
     *  8.37357287E-05, 8.22518836E-05, 8.08154405E-05, 7.94250721E-05,
     *  7.80794942E-05, 7.67774623E-05, 7.55177704E-05, 7.42992487E-05,
     *  7.31207617E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  8.45210199E-05, 8.30211579E-05, 8.15690484E-05, 8.01633584E-05,
     *  7.88027979E-05, 7.74861175E-05, 7.62121058E-05, 7.49795881E-05,
     *  7.37874240E-05,
     *  8.53064380E-05, 8.37905418E-05, 8.23227472E-05, 8.09017155E-05,
     *  7.95261512E-05, 7.81947998E-05, 7.69064448E-05, 7.56599063E-05,
     *  7.44540394E-05,
     *  8.60920252E-05, 8.45600780E-05, 8.30765803E-05, 8.16401876E-05,
     *  8.02495992E-05, 7.89035549E-05, 7.76008335E-05, 7.63402503E-05,
     *  7.51206554E-05,
     *  8.68778213E-05, 8.53298072E-05, 8.38305891E-05, 8.23788169E-05,
     *  8.09731842E-05, 7.96124260E-05, 7.82953160E-05, 7.70206647E-05,
     *  7.57873174E-05,
     *  8.76638644E-05, 8.60997679E-05, 8.45848127E-05, 8.31176429E-05,
     *  8.16969469E-05, 8.03214543E-05, 7.89899341E-05, 7.77011918E-05,
     *  7.64540683E-05,
     *  8.84501901E-05, 8.68699965E-05, 8.53392882E-05, 8.38567036E-05,
     *  8.24209256E-05, 8.10306789E-05, 7.96847274E-05, 7.83818720E-05,
     *  7.71209490E-05,
     *  8.92368326E-05, 8.76405277E-05, 8.60940508E-05, 8.45960346E-05,
     *  8.31451567E-05, 8.17401367E-05, 8.03797335E-05, 7.90627436E-05,
     *  7.77879986E-05,
     *  9.00238240E-05, 8.84113942E-05, 8.68491339E-05, 8.53356700E-05,
     *  8.38696749E-05, 8.24498630E-05, 8.10749885E-05, 7.97438431E-05,
     *  7.84552539E-05,
     *  9.08111951E-05, 8.91826273E-05, 8.76045692E-05, 8.60756422E-05,
     *  8.45945131E-05, 8.31598913E-05, 8.17705262E-05, 8.04252050E-05,
     *  7.91227503E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  9.15989749E-05, 8.99542565E-05, 8.83603870E-05, 8.68159818E-05,
     *  8.53197025E-05, 8.38702534E-05, 8.24663793E-05, 8.11068625E-05,
     *  7.97905213E-05,
     *  9.23871909E-05, 9.07263099E-05, 8.91166157E-05, 8.75567179E-05,
     *  8.60452728E-05, 8.45809796E-05, 8.31625783E-05, 8.17888468E-05,
     *  8.04585989E-05,
     *  9.31758692E-05, 9.14988141E-05, 8.98732825E-05, 8.82978782E-05,
     *  8.67712522E-05, 8.52920986E-05, 8.38591527E-05, 8.24711878E-05,
     *  8.11270135E-05,
     *  9.39650348E-05, 9.22717945E-05, 9.06304131E-05, 8.90394890E-05,
     *  8.74976675E-05, 8.60036378E-05, 8.45561303E-05, 8.31539140E-05,
     *  8.17957940E-05,
     *  9.47547112E-05, 9.30452750E-05, 9.13880322E-05, 8.97815753E-05,
     *  8.82245441E-05, 8.67156230E-05, 8.52535376E-05, 8.38370523E-05,
     *  8.24649681E-05,
     *  9.55449207E-05, 9.38192785E-05, 9.21461629E-05, 9.05241607E-05,
     *  8.89519064E-05, 8.74280791E-05, 8.59513999E-05, 8.45206285E-05,
     *  8.31345618E-05,
     *  9.63356847E-05, 9.45938266E-05, 9.29048274E-05, 9.12672679E-05,
     *  8.96797772E-05, 8.81410296E-05, 8.66497411E-05, 8.52046672E-05,
     *  8.38046003E-05,
     *  9.71270232E-05, 9.53689399E-05, 9.36640466E-05, 9.20109182E-05,
     *  9.04081786E-05, 8.88544967E-05, 8.73485840E-05, 8.58891915E-05,
     *  8.44751074E-05,
     *  9.79189555E-05, 9.61446379E-05, 9.44238404E-05, 9.27551321E-05,
     *  9.11371312E-05, 8.95685017E-05, 8.80479504E-05, 8.65742237E-05,
     *  8.51461056E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  9.87114997E-05, 9.69209392E-05, 9.51842279E-05, 9.34999288E-05,
     *  9.18666549E-05, 9.02830649E-05, 8.87478609E-05, 8.72597849E-05,
     *  8.58176167E-05,
     *  9.95046732E-05, 9.76978615E-05, 9.59452270E-05, 9.42453269E-05,
     *  9.25967684E-05, 9.09982055E-05, 8.94483352E-05, 8.79458953E-05,
     *  8.64896612E-05,
     *  1.00298492E-04, 9.84754214E-05, 9.67068548E-05, 9.49913436E-05,
     *  9.33274897E-05, 9.17139417E-05, 9.01493920E-05, 8.86325739E-05,
     *  8.71622586E-05,
     *  1.01092972E-04, 9.92536348E-05, 9.74691275E-05, 9.57379957E-05,
     *  9.40588357E-05, 9.24302909E-05, 9.08510491E-05, 8.93198390E-05,
     *  8.78354276E-05,
     *  1.01888129E-04, 1.00032517E-04, 9.82320607E-05, 9.64852990E-05,
     *  9.47908225E-05, 9.31472698E-05, 9.15533235E-05, 9.00077079E-05,
     *  8.85091860E-05,
     *  1.02683975E-04, 1.00812082E-04, 9.89956689E-05, 9.72332684E-05,
     *  9.55234656E-05, 9.38648938E-05, 9.22562311E-05, 9.06961972E-05,
     *  8.91835507E-05,
     *  1.03480524E-04, 1.01592344E-04, 9.97599660E-05, 9.79819181E-05,
     *  9.62567795E-05, 9.45831782E-05, 9.29597874E-05, 9.13853225E-05,
     *  8.98585379E-05,
     *  1.04277790E-04, 1.02373315E-04, 1.00524965E-04, 9.87312618E-05,
     *  9.69907780E-05, 9.53021370E-05, 9.36640069E-05, 9.20750987E-05,
     *  9.05341627E-05,
     *  1.05075783E-04, 1.03155008E-04, 1.01290679E-04, 9.94813122E-05,
     *  9.77254744E-05, 9.60217837E-05, 9.43689035E-05, 9.27655403E-05,
     *  9.12104399E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  1.05874516E-04, 1.03937434E-04, 1.02057120E-04, 1.00232082E-04,
     *  9.84608811E-05, 9.67421312E-05, 9.50744904E-05, 9.34566605E-05,
     *  9.18873834E-05,
     *  1.06673998E-04, 1.04720605E-04, 1.02824299E-04, 1.00983581E-04,
     *  9.91970101E-05, 9.74631917E-05, 9.57807801E-05, 9.41484724E-05,
     *  9.25650064E-05,
     *  1.07474242E-04, 1.05504531E-04, 1.03592226E-04, 1.01735823E-04,
     *  9.99338726E-05, 9.81849768E-05, 9.64877845E-05, 9.48409882E-05,
     *  9.32433214E-05,
     *  1.08275255E-04, 1.06289221E-04, 1.04360912E-04, 1.02488816E-04,
     *  1.00671479E-04, 9.89074975E-05, 9.71955149E-05, 9.55342195E-05,
     *  9.39223405E-05,
     *  1.09077047E-04, 1.07074686E-04, 1.05130367E-04, 1.03242572E-04,
     *  1.01409840E-04, 9.96307643E-05, 9.79039821E-05, 9.62281774E-05,
     *  9.46020750E-05,
     *  1.09879627E-04, 1.07860934E-04, 1.05900599E-04, 1.03997098E-04,
     *  1.02148966E-04, 1.00354787E-04, 9.86131963E-05, 9.69228723E-05,
     *  9.52825359E-05,
     *  1.10683004E-04, 1.08647974E-04, 1.06671617E-04, 1.04752405E-04,
     *  1.02888864E-04, 1.01079575E-04, 9.93231672E-05, 9.76183144E-05,
     *  9.59637333E-05,
     *  1.11487184E-04, 1.09435813E-04, 1.07443430E-04, 1.05508500E-04,
     *  1.03629544E-04, 1.01805138E-04, 1.00033904E-04, 9.83145131E-05,
     *  9.66456771E-05,
     *  1.12292176E-04, 1.10224459E-04, 1.08216045E-04, 1.06265392E-04,
     *  1.04371015E-04, 1.02531483E-04, 1.00745415E-04, 9.90114775E-05,
     *  9.73283766E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  1.13097986E-04, 1.11013920E-04, 1.08989470E-04, 1.07023088E-04,
     *  1.05113283E-04, 1.03258619E-04, 1.01457710E-04, 9.97092160E-05,
     *  9.80118407E-05,
     *  1.13904621E-04, 1.11804202E-04, 1.09763712E-04, 1.07781595E-04,
     *  1.05856356E-04, 1.03986553E-04, 1.02170795E-04, 1.00407737E-04,
     *  9.86960778E-05,
     *  1.14712088E-04, 1.12595311E-04, 1.10538776E-04, 1.08540921E-04,
     *  1.06600242E-04, 1.04715294E-04, 1.02884678E-04, 1.01107048E-04,
     *  9.93810957E-05,
     *  1.15520391E-04, 1.13387254E-04, 1.11314670E-04, 1.09301071E-04,
     *  1.07344947E-04, 1.05444846E-04, 1.03599367E-04, 1.01807156E-04,
     *  1.00066902E-04,
     *  1.16329537E-04, 1.14180036E-04, 1.12091399E-04, 1.10062051E-04,
     *  1.08090477E-04, 1.06175218E-04, 1.04314868E-04, 1.02508068E-04,
     *  1.00753504E-04,
     *  1.17139530E-04, 1.14973663E-04, 1.12868969E-04, 1.10823868E-04,
     *  1.08836838E-04, 1.06906415E-04, 1.05031187E-04, 1.03209791E-04,
     *  1.01440909E-04,
     *  1.17950377E-04, 1.15768139E-04, 1.13647385E-04, 1.11586526E-04,
     *  1.09584035E-04, 1.07638442E-04, 1.05748330E-04, 1.03912331E-04,
     *  1.02129122E-04,
     *  1.18762080E-04, 1.16563469E-04, 1.14426651E-04, 1.12350031E-04,
     *  1.10332074E-04, 1.08371306E-04, 1.06466304E-04, 1.04615694E-04,
     *  1.02818151E-04,
     *  1.19574646E-04, 1.17359659E-04, 1.15206773E-04, 1.13114387E-04,
     *  1.11080960E-04, 1.09105011E-04, 1.07185112E-04, 1.05319886E-04,
     *  1.03508000E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  1.20388077E-04, 1.18156711E-04, 1.15987755E-04, 1.13879599E-04,
     *  1.11830697E-04, 1.09839562E-04, 1.07904761E-04, 1.06024911E-04,
     *  1.04198675E-04,
     *  1.21202377E-04, 1.18954631E-04, 1.16769601E-04, 1.14645672E-04,
     *  1.12581290E-04, 1.10574964E-04, 1.08625255E-04, 1.06730774E-04,
     *  1.04890182E-04,
     *  1.22017551E-04, 1.19753421E-04, 1.17552315E-04, 1.15412608E-04,
     *  1.13332744E-04, 1.11311221E-04, 1.09346598E-04, 1.07437481E-04,
     *  1.05582525E-04,
     *  1.22833601E-04, 1.20553085E-04, 1.18335899E-04, 1.16180413E-04,
     *  1.14085060E-04, 1.12048338E-04, 1.10068795E-04, 1.08145036E-04,
     *  1.06275709E-04,
     *  1.23650531E-04, 1.21353627E-04, 1.19120359E-04, 1.16949088E-04,
     *  1.14838245E-04, 1.12786317E-04, 1.10791850E-04, 1.08853442E-04,
     *  1.06969738E-04,
     *  1.24468343E-04, 1.22155049E-04, 1.19905696E-04, 1.17718639E-04,
     *  1.15592299E-04, 1.13525162E-04, 1.11515766E-04, 1.09562704E-04,
     *  1.07664616E-04,
     *  1.25287040E-04, 1.22957354E-04, 1.20691913E-04, 1.18489066E-04,
     *  1.16347228E-04, 1.14264877E-04, 1.12240547E-04, 1.10272825E-04,
     *  1.08360347E-04,
     *  1.26106625E-04, 1.23760545E-04, 1.21479014E-04, 1.19260374E-04,
     *  1.17103034E-04, 1.15005465E-04, 1.12966195E-04, 1.10983808E-04,
     *  1.09056934E-04,
     *  1.26927100E-04, 1.24564624E-04, 1.22267001E-04, 1.20032565E-04,
     *  1.17859719E-04, 1.15746928E-04, 1.13692715E-04, 1.11695658E-04,
     *  1.09754382E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  1.27748467E-04, 1.25369593E-04, 1.23055876E-04, 1.20805642E-04,
     *  1.18617287E-04, 1.16489270E-04, 1.14420109E-04, 1.12408376E-04,
     *  1.10452693E-04,
     *  1.28570727E-04, 1.26175455E-04, 1.23845641E-04, 1.21579606E-04,
     *  1.19375739E-04, 1.17232492E-04, 1.15148379E-04, 1.13121966E-04,
     *  1.11151869E-04,
     *  1.29393884E-04, 1.26982210E-04, 1.24636298E-04, 1.22354459E-04,
     *  1.20135077E-04, 1.17976598E-04, 1.15877528E-04, 1.13836430E-04,
     *  1.11851915E-04,
     *  1.30217938E-04, 1.27789862E-04, 1.25427849E-04, 1.23130205E-04,
     *  1.20895304E-04, 1.18721589E-04, 1.16607558E-04, 1.14551770E-04,
     *  1.12552832E-04,
     *  1.31042891E-04, 1.28598411E-04, 1.26220296E-04, 1.23906843E-04,
     *  1.21656422E-04, 1.19467466E-04, 1.17338472E-04, 1.15267989E-04,
     *  1.13254622E-04,
     *  1.31868744E-04, 1.29407859E-04, 1.27013639E-04, 1.24684376E-04,
     *  1.22418432E-04, 1.20214233E-04, 1.18070270E-04, 1.15985089E-04,
     *  1.13957288E-04,
     *  1.32695498E-04, 1.30218206E-04, 1.27807881E-04, 1.25462806E-04,
     *  1.23181335E-04, 1.20961890E-04, 1.18802956E-04, 1.16703072E-04,
     *  1.14660832E-04,
     *  1.33523154E-04, 1.31029455E-04, 1.28603023E-04, 1.26242133E-04,
     *  1.23945133E-04, 1.21710440E-04, 1.19536530E-04, 1.17421939E-04,
     *  1.15365256E-04,
     *  1.34351714E-04, 1.31841606E-04, 1.29399065E-04, 1.27022359E-04,
     *  1.24709828E-04, 1.22459882E-04, 1.20270994E-04, 1.18141692E-04,
     *  1.16070561E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  1.35181178E-04, 1.32654660E-04, 1.30196009E-04, 1.27803484E-04,
     *  1.25475420E-04, 1.23210219E-04, 1.21006349E-04, 1.18862333E-04,
     *  1.16776750E-04,
     *  1.36011547E-04, 1.33468618E-04, 1.30993855E-04, 1.28585509E-04,
     *  1.26241910E-04, 1.23961452E-04, 1.21742596E-04, 1.19583862E-04,
     *  1.17483822E-04,
     *  1.36842821E-04, 1.34283480E-04, 1.31792604E-04, 1.29368436E-04,
     *  1.27009299E-04, 1.24713581E-04, 1.22479737E-04, 1.20306281E-04,
     *  1.18191780E-04,
     *  1.37675000E-04, 1.35099247E-04, 1.32592256E-04, 1.30152265E-04,
     *  1.27777588E-04, 1.25466607E-04, 1.23217772E-04, 1.21029590E-04,
     *  1.18900625E-04,
     *  1.38508086E-04, 1.35915919E-04, 1.33392812E-04, 1.30936996E-04,
     *  1.28546777E-04, 1.26220532E-04, 1.23956702E-04, 1.21753791E-04,
     *  1.19610358E-04,
     *  1.39342078E-04, 1.36733496E-04, 1.34194273E-04, 1.31722630E-04,
     *  1.29316867E-04, 1.26975355E-04, 1.24696528E-04, 1.22478885E-04,
     *  1.20320979E-04,
     *  1.40176977E-04, 1.37551979E-04, 1.34996638E-04, 1.32509168E-04,
     *  1.30087859E-04, 1.27731076E-04, 1.25437250E-04, 1.23204872E-04,
     *  1.21032490E-04,
     *  1.41012782E-04, 1.38371368E-04, 1.35799908E-04, 1.33296608E-04,
     *  1.30859752E-04, 1.28487698E-04, 1.26178869E-04, 1.23931753E-04,
     *  1.21744891E-04,
     *  1.41849493E-04, 1.39191663E-04, 1.36604083E-04, 1.34084952E-04,
     *  1.31632547E-04, 1.29245219E-04, 1.26921385E-04, 1.24659527E-04,
     *  1.22458182E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.66151894E-05, 1.68412768E-05, 1.70696421E-05, 1.73002991E-05,
     *  1.75332617E-05, 1.77685441E-05, 1.80061605E-05, 1.82461256E-05,
     *  1.84884540E-05,
     *  1.66152384E-05, 1.68413247E-05, 1.70696890E-05, 1.73003449E-05,
     *  1.75333065E-05, 1.77685879E-05, 1.80062034E-05, 1.82461675E-05,
     *  1.84884949E-05,
     *  1.66153363E-05, 1.68414206E-05, 1.70697827E-05, 1.73004366E-05,
     *  1.75333961E-05, 1.77686755E-05, 1.80062891E-05, 1.82462513E-05,
     *  1.84885769E-05,
     *  1.66155324E-05, 1.68416122E-05, 1.70699702E-05, 1.73006199E-05,
     *  1.75335754E-05, 1.77688508E-05, 1.80064605E-05, 1.82464190E-05,
     *  1.84887409E-05,
     *  1.66159245E-05, 1.68419957E-05, 1.70703452E-05, 1.73009866E-05,
     *  1.75339340E-05, 1.77692016E-05, 1.80068035E-05, 1.82467544E-05,
     *  1.84890689E-05,
     *  1.66167092E-05, 1.68427631E-05, 1.70710956E-05, 1.73017205E-05,
     *  1.75346517E-05, 1.77699034E-05, 1.80074899E-05, 1.82474256E-05,
     *  1.84897253E-05,
     *  1.66182805E-05, 1.68442997E-05, 1.70725982E-05, 1.73031899E-05,
     *  1.75360887E-05, 1.77713086E-05, 1.80088640E-05, 1.82487694E-05,
     *  1.84910394E-05,
     *  1.66214303E-05, 1.68473799E-05, 1.70756103E-05, 1.73061353E-05,
     *  1.75389689E-05, 1.77741252E-05, 1.80116183E-05, 1.82514627E-05,
     *  1.84936732E-05,
     *  1.66277593E-05, 1.68535684E-05, 1.70816616E-05, 1.73120524E-05,
     *  1.75447548E-05, 1.77797827E-05, 1.80171504E-05, 1.82568722E-05,
     *  1.84989628E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.66405342E-05, 1.68660584E-05, 1.70938731E-05, 1.73239917E-05,
     *  1.75564280E-05, 1.77911959E-05, 1.80283093E-05, 1.82677825E-05,
     *  1.85096301E-05,
     *  1.66665528E-05, 1.68914906E-05, 1.71187323E-05, 1.73482912E-05,
     *  1.75801805E-05, 1.78144140E-05, 1.80510052E-05, 1.82899682E-05,
     *  1.85313172E-05,
     *  1.67204698E-05, 1.69441671E-05, 1.71701980E-05, 1.73985750E-05,
     *  1.76293106E-05, 1.78624176E-05, 1.80979092E-05, 1.83357986E-05,
     *  1.85760992E-05,
     *  1.68358566E-05, 1.70567924E-05, 1.72801331E-05, 1.75058891E-05,
     *  1.77340709E-05, 1.79646892E-05, 1.81977552E-05, 1.84332802E-05,
     *  1.86712760E-05,
     *  1.70969904E-05, 1.73112092E-05, 1.75280331E-05, 1.77474644E-05,
     *  1.79695062E-05, 1.81941622E-05, 1.84214368E-05, 1.86513350E-05,
     *  1.88838627E-05,
     *  1.75095627E-05, 1.77121093E-05, 1.79176771E-05, 1.81262470E-05,
     *  1.83378018E-05, 1.85523270E-05, 1.87698098E-05, 1.89902395E-05,
     *  1.92136068E-05,
     *  1.79924327E-05, 1.81800904E-05, 1.83713865E-05, 1.85662633E-05,
     *  1.87646687E-05, 1.89665561E-05, 1.91718833E-05, 1.93806126E-05,
     *  1.95927101E-05,
     *  1.85411432E-05, 1.87107704E-05, 1.88848647E-05, 1.90633107E-05,
     *  1.92460042E-05, 1.94328512E-05, 1.96237667E-05, 1.98186740E-05,
     *  2.00175033E-05,
     *  1.91488796E-05, 1.92976706E-05, 1.94519491E-05, 1.96115243E-05,
     *  1.97762241E-05, 1.99458934E-05, 2.01203919E-05, 2.02995925E-05,
     *  2.04833800E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.98070838E-05, 1.99327632E-05, 2.00651002E-05, 2.02038150E-05,
     *  2.03486559E-05, 2.04993959E-05, 2.06558297E-05, 2.08177714E-05,
     *  2.09850526E-05,
     *  2.05064629E-05, 2.06073517E-05, 2.07161713E-05, 2.08325440E-05,
     *  2.09561302E-05, 2.10866236E-05, 2.12237476E-05, 2.13672519E-05,
     *  2.15169094E-05,
     *  2.12381098E-05, 2.13130524E-05, 2.13972691E-05, 2.14902772E-05,
     *  2.15916428E-05, 2.17009753E-05, 2.18179219E-05, 2.19421635E-05,
     *  2.20734110E-05,
     *  2.19944088E-05, 2.20426075E-05, 2.21014819E-05, 2.21704368E-05,
     *  2.22489374E-05, 2.23365031E-05, 2.24327000E-05, 2.25371364E-05,
     *  2.26494573E-05,
     *  2.27695070E-05, 2.27903420E-05, 2.28233157E-05, 2.28677120E-05,
     *  2.29228885E-05, 2.29882676E-05, 2.30633287E-05, 2.31476020E-05,
     *  2.32406626E-05,
     *  2.35593228E-05, 2.35522226E-05, 2.35587894E-05, 2.35781808E-05,
     *  2.36096401E-05, 2.36524864E-05, 2.37061062E-05, 2.37699460E-05,
     *  2.38435052E-05,
     *  2.43612133E-05, 2.43256061E-05, 2.43052517E-05, 2.42991818E-05,
     *  2.43065232E-05, 2.43264882E-05, 2.43583657E-05, 2.44015132E-05,
     *  2.44553498E-05,
     *  2.51734913E-05, 2.51088293E-05, 2.50610379E-05, 2.50290320E-05,
     *  2.50118268E-05, 2.50085293E-05, 2.50183304E-05, 2.50404969E-05,
     *  2.50743643E-05,
     *  2.59949558E-05, 2.59007831E-05, 2.58250892E-05, 2.57666908E-05,
     *  2.57245047E-05, 2.56975419E-05, 2.56849006E-05, 2.56857592E-05,
     *  2.56993702E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  2.68245371E-05, 2.67005659E-05, 2.65966223E-05, 2.65114514E-05,
     *  2.64438931E-05, 2.63928779E-05, 2.63574230E-05, 2.63366271E-05,
     *  2.63296646E-05,
     *  2.76610862E-05, 2.75072559E-05, 2.73748940E-05, 2.72627058E-05,
     *  2.71694801E-05, 2.70940890E-05, 2.70354859E-05, 2.69927025E-05,
     *  2.69648459E-05,
     *  2.85032914E-05, 2.83197988E-05, 2.81590677E-05, 2.80197956E-05,
     *  2.79007492E-05, 2.78007666E-05, 2.77187584E-05, 2.76537070E-05,
     *  2.76046656E-05,
     *  2.93496871E-05, 2.91369848E-05, 2.89481629E-05, 2.87819410E-05,
     *  2.86370909E-05, 2.85124419E-05, 2.84068840E-05, 2.83193699E-05,
     *  2.82489159E-05,
     *  3.01987117E-05, 2.99574819E-05, 2.97410659E-05, 2.95482289E-05,
     *  2.93777720E-05, 2.92285390E-05, 2.90994211E-05, 2.89893608E-05,
     *  2.88973552E-05,
     *  3.10487842E-05, 3.07798967E-05, 3.05365716E-05, 3.03176378E-05,
     *  3.01219444E-05, 2.99483689E-05, 2.97958228E-05, 2.96632573E-05,
     *  2.95496671E-05,
     *  3.18983779E-05, 3.16028399E-05, 3.13334404E-05, 3.10890822E-05,
     *  3.08686759E-05, 3.06711471E-05, 3.04954435E-05, 3.03405405E-05,
     *  3.02054463E-05,
     *  3.27460785E-05, 3.24249851E-05, 3.21304521E-05, 3.18614609E-05,
     *  3.16169910E-05, 3.13960262E-05, 3.11975614E-05, 3.10206088E-05,
     *  3.08642028E-05,
     *  3.35906236E-05, 3.32451127E-05, 3.29264522E-05, 3.26337020E-05,
     *  3.23659128E-05, 3.21221318E-05, 3.19014085E-05, 3.17028004E-05,
     *  3.15253784E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  3.44309250E-05, 3.40621392E-05, 3.37203855E-05, 3.34047982E-05,
     *  3.31144980E-05, 3.28485966E-05, 3.26062016E-05, 3.23864210E-05,
     *  3.21883689E-05,
     *  3.52660749E-05, 3.48751319E-05, 3.45113172E-05, 3.41738330E-05,
     *  3.38618657E-05, 3.35745896E-05, 3.33111704E-05, 3.30707692E-05,
     *  3.28525469E-05,
     *  3.60953427E-05, 3.56833129E-05, 3.52984435E-05, 3.49399959E-05,
     *  3.46072164E-05, 3.42993376E-05, 3.40155810E-05, 3.37551602E-05,
     *  3.35172845E-05,
     *  3.69181631E-05, 3.64860550E-05, 3.60810932E-05, 3.57025902E-05,
     *  3.53498442E-05, 3.50221404E-05, 3.47187525E-05, 3.44389440E-05,
     *  3.41819714E-05,
     *  3.77341206E-05, 3.72828711E-05, 3.68587238E-05, 3.64610329E-05,
     *  3.60891413E-05, 3.57423800E-05, 3.54200694E-05, 3.51215191E-05,
     *  3.48460307E-05,
     *  3.85429324E-05, 3.80734018E-05, 3.76309124E-05, 3.72148515E-05,
     *  3.68245985E-05, 3.64595237E-05, 3.61189877E-05, 3.58023420E-05,
     *  3.55089291E-05,
     *  3.93444298E-05, 3.88574005E-05, 3.83973451E-05, 3.79636760E-05,
     *  3.75558014E-05, 3.71731237E-05, 3.68150381E-05, 3.64809319E-05,
     *  3.61701848E-05,
     *  4.01385414E-05, 3.96347190E-05, 3.91578051E-05, 3.87072301E-05,
     *  3.82824239E-05, 3.78828143E-05, 3.75078247E-05, 3.71568730E-05,
     *  3.68293709E-05,
     *  4.09252764E-05, 4.04052924E-05, 3.99121602E-05, 3.94453212E-05,
     *  3.90042210E-05, 3.85883063E-05, 3.81970228E-05, 3.78298135E-05,
     *  3.74861171E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  4.17047106E-05, 4.11691264E-05, 4.06603504E-05, 4.01778299E-05,
     *  3.97210199E-05, 3.92893805E-05, 3.88823742E-05, 3.84994635E-05,
     *  3.81401095E-05,
     *  4.24769731E-05, 4.19262847E-05, 4.14023777E-05, 4.09047003E-05,
     *  4.04327120E-05, 3.99858810E-05, 3.95636815E-05, 3.91655908E-05,
     *  3.87910874E-05,
     *  4.32422353E-05, 4.26768782E-05, 4.21382950E-05, 4.16259302E-05,
     *  4.11392438E-05, 4.06777077E-05, 4.02408030E-05, 3.98280170E-05,
     *  3.94388415E-05,
     *  4.40007011E-05, 4.34210558E-05, 4.28681971E-05, 4.23415630E-05,
     *  4.18406099E-05, 4.13648094E-05, 4.09136455E-05, 4.04866119E-05,
     *  4.00832089E-05,
     *  4.47525988E-05, 4.41589956E-05, 4.35922130E-05, 4.30516793E-05,
     *  4.25368446E-05, 4.20471769E-05, 4.15821596E-05, 4.11412887E-05,
     *  4.07240696E-05,
     *  4.54981741E-05, 4.48908982E-05, 4.43104980E-05, 4.37563904E-05,
     *  4.32280162E-05, 4.27248372E-05, 4.22463330E-05, 4.17919988E-05,
     *  4.13613420E-05,
     *  4.62376843E-05, 4.56169805E-05, 4.50232285E-05, 4.44558320E-05,
     *  4.39142205E-05, 4.33978472E-05, 4.29061857E-05, 4.24387273E-05,
     *  4.19949785E-05,
     *  4.69713940E-05, 4.63374709E-05, 4.57305961E-05, 4.51501587E-05,
     *  4.45955755E-05, 4.40662891E-05, 4.35617648E-05, 4.30814880E-05,
     *  4.26249616E-05,
     *  4.76995705E-05, 4.70526049E-05, 4.64328035E-05, 4.58395398E-05,
     *  4.52722169E-05, 4.47302653E-05, 4.42131404E-05, 4.37203195E-05,
     *  4.32512997E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  4.84224816E-05, 4.77626217E-05, 4.71300605E-05, 4.65241551E-05,
     *  4.59442942E-05, 4.53898949E-05, 4.48604013E-05, 4.43552811E-05,
     *  4.38740237E-05,
     *  4.91403922E-05, 4.84677616E-05, 4.78225812E-05, 4.72041920E-05,
     *  4.66119670E-05, 4.60453097E-05, 4.55036515E-05, 4.49864493E-05,
     *  4.44931835E-05,
     *  4.98535633E-05, 4.91682634E-05, 4.85105815E-05, 4.78798419E-05,
     *  4.72754023E-05, 4.66966514E-05, 4.61430072E-05, 4.56139150E-05,
     *  4.51088447E-05,
     *  5.05622497E-05, 4.98643627E-05, 4.91942766E-05, 4.85512989E-05,
     *  4.79347717E-05, 4.73440687E-05, 4.67785942E-05, 4.62377806E-05,
     *  4.57210866E-05,
     *  5.12666993E-05, 5.05562909E-05, 4.98738797E-05, 4.92187572E-05,
     *  4.85902495E-05, 4.79877154E-05, 4.74105449E-05, 4.68581572E-05,
     *  4.63299990E-05,
     *  5.19671524E-05, 5.12442734E-05, 5.05496006E-05, 4.98824097E-05,
     *  4.92420111E-05, 4.86277484E-05, 4.80389972E-05, 4.74751632E-05,
     *  4.69356804E-05,
     *  5.26638409E-05, 5.19285293E-05, 5.12216447E-05, 5.05424470E-05,
     *  4.98902311E-05, 4.92643258E-05, 4.86640920E-05, 4.80889217E-05,
     *  4.75382360E-05,
     *  5.33569878E-05, 5.26092710E-05, 5.18902122E-05, 5.11990561E-05,
     *  5.05350827E-05, 4.98976059E-05, 4.92859722E-05, 4.86995597E-05,
     *  4.81377761E-05,
     *  5.40468076E-05, 5.32867030E-05, 5.25554971E-05, 5.18524198E-05,
     *  5.11767364E-05, 5.05277460E-05, 4.99047812E-05, 4.93072060E-05,
     *  4.87344148E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  5.47335055E-05, 5.39610227E-05, 5.32176877E-05, 5.25027162E-05,
     *  5.18153591E-05, 5.11549016E-05, 5.05206620E-05, 4.99119905E-05,
     *  4.93282683E-05,
     *  5.54172781E-05, 5.46324194E-05, 5.38769653E-05, 5.31501178E-05,
     *  5.24511141E-05, 5.17792254E-05, 5.11337563E-05, 5.05140433E-05,
     *  4.99194545E-05,
     *  5.60983130E-05, 5.53010747E-05, 5.45335047E-05, 5.37947920E-05,
     *  5.30841602E-05, 5.24008671E-05, 5.17442038E-05, 5.11134936E-05,
     *  5.05080914E-05,
     *  5.67767894E-05, 5.59671626E-05, 5.51874741E-05, 5.44369001E-05,
     *  5.37146513E-05, 5.30199725E-05, 5.23521417E-05, 5.17104693E-05,
     *  5.10942970E-05,
     *  5.74528779E-05, 5.66308494E-05, 5.58390347E-05, 5.50765976E-05,
     *  5.43427366E-05, 5.36366837E-05, 5.29577044E-05, 5.23050961E-05,
     *  5.16781881E-05,
     *  5.81267411E-05, 5.72922940E-05, 5.64883410E-05, 5.57140341E-05,
     *  5.49685600E-05, 5.42511385E-05, 5.35610227E-05, 5.28974977E-05,
     *  5.22598804E-05,
     *  5.87985338E-05, 5.79516481E-05, 5.71355410E-05, 5.63493535E-05,
     *  5.55922604E-05, 5.48634702E-05, 5.41622239E-05, 5.34877947E-05,
     *  5.28394873E-05,
     *  5.94684032E-05, 5.86090563E-05, 5.77807763E-05, 5.69826934E-05,
     *  5.62139716E-05, 5.54738078E-05, 5.47614318E-05, 5.40761049E-05,
     *  5.34171202E-05,
     *  6.01364894E-05, 5.92646565E-05, 5.84241821E-05, 5.76141861E-05,
     *  5.68338219E-05, 5.60822757E-05, 5.53587659E-05, 5.46625429E-05,
     *  5.39928881E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  6.08029254E-05, 5.99185800E-05, 5.90658875E-05, 5.82439581E-05,
     *  5.74519348E-05, 5.66889936E-05, 5.59543421E-05, 5.52472198E-05,
     *  5.45668970E-05,
     *  6.14678378E-05, 6.05709519E-05, 5.97060159E-05, 5.88721303E-05,
     *  5.80684287E-05, 5.72940768E-05, 5.65482720E-05, 5.58302433E-05,
     *  5.51392503E-05,
     *  6.21313466E-05, 6.12218913E-05, 6.03446847E-05, 5.94988186E-05,
     *  5.86834170E-05, 5.78976361E-05, 5.71406634E-05, 5.64117177E-05,
     *  5.57100483E-05,
     *  6.27935661E-05, 6.18715114E-05, 6.09820062E-05, 6.01241335E-05,
     *  5.92970085E-05, 5.84997780E-05, 5.77316201E-05, 5.69917437E-05,
     *  5.62793881E-05,
     *  6.34546048E-05, 6.25199200E-05, 6.16180871E-05, 6.07481806E-05,
     *  5.99093072E-05, 5.91006046E-05, 5.83212419E-05, 5.75704184E-05,
     *  5.68473640E-05,
     *  6.41145656E-05, 6.31672198E-05, 6.22530294E-05, 6.13710609E-05,
     *  6.05204125E-05, 5.97002138E-05, 5.89096247E-05, 5.81478356E-05,
     *  5.74140669E-05,
     *  6.47735464E-05, 6.38135083E-05, 6.28869300E-05, 6.19928704E-05,
     *  6.11304198E-05, 6.02986994E-05, 5.94968607E-05, 5.87240853E-05,
     *  5.79795847E-05,
     *  6.54316401E-05, 6.44588784E-05, 6.35198816E-05, 6.26137012E-05,
     *  6.17394201E-05, 6.08961513E-05, 6.00830384E-05, 5.92992544E-05,
     *  5.85440021E-05,
     *  6.60889352E-05, 6.51034183E-05, 6.41519720E-05, 6.32336409E-05,
     *  6.23475002E-05, 6.14926556E-05, 6.06682426E-05, 5.98734264E-05,
     *  5.91074010E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  6.67455155E-05, 6.57472120E-05, 6.47832853E-05, 6.38527730E-05,
     *  6.29547433E-05, 6.20882946E-05, 6.12525549E-05, 6.04466813E-05,
     *  5.96698600E-05,
     *  6.74014606E-05, 6.63903394E-05, 6.54139012E-05, 6.44711772E-05,
     *  6.35612288E-05, 6.26831473E-05, 6.18360532E-05, 6.10190963E-05,
     *  6.02314549E-05,
     *  6.80568465E-05, 6.70328765E-05, 6.60438960E-05, 6.50889297E-05,
     *  6.41670325E-05, 6.32772888E-05, 6.24188122E-05, 6.15907452E-05,
     *  6.07922585E-05,
     *  6.87117449E-05, 6.76748956E-05, 6.66733421E-05, 6.57061030E-05,
     *  6.47722268E-05, 6.38707915E-05, 6.30009037E-05, 6.21616990E-05,
     *  6.13523410E-05,
     *  6.93662245E-05, 6.83164655E-05, 6.73023085E-05, 6.63227661E-05,
     *  6.53768808E-05, 6.44637241E-05, 6.35823962E-05, 6.27320259E-05,
     *  6.19117695E-05,
     *  7.00203502E-05, 6.89576516E-05, 6.79308610E-05, 6.69389852E-05,
     *  6.59810606E-05, 6.50561527E-05, 6.41633554E-05, 6.33017909E-05,
     *  6.24706089E-05,
     *  7.06741838E-05, 6.95985163E-05, 6.85590622E-05, 6.75548229E-05,
     *  6.65848290E-05, 6.56481402E-05, 6.47438442E-05, 6.38710568E-05,
     *  6.30289213E-05,
     *  7.13277843E-05, 7.02391188E-05, 6.91869719E-05, 6.81703394E-05,
     *  6.71882464E-05, 6.62397468E-05, 6.53239226E-05, 6.44398834E-05,
     *  6.35867662E-05,
     *  7.19812074E-05, 7.08795156E-05, 6.98146468E-05, 6.87855917E-05,
     *  6.77913701E-05, 6.68310303E-05, 6.59036485E-05, 6.50083284E-05,
     *  6.41442009E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  7.26345064E-05, 7.15197603E-05, 7.04421411E-05, 6.94006345E-05,
     *  6.83942550E-05, 6.74220455E-05, 6.64830767E-05, 6.55764466E-05,
     *  6.47012803E-05,
     *  7.32877320E-05, 7.21599041E-05, 7.10695066E-05, 7.00155198E-05,
     *  6.89969534E-05, 6.80128451E-05, 6.70622601E-05, 6.61442910E-05,
     *  6.52580571E-05,
     *  7.39409322E-05, 7.27999958E-05, 7.16967922E-05, 7.06302972E-05,
     *  6.95995154E-05, 6.86034793E-05, 6.76412491E-05, 6.67119121E-05,
     *  6.58145817E-05,
     *  7.45941528E-05, 7.34400816E-05, 7.23240450E-05, 7.12450141E-05,
     *  7.02019885E-05, 6.91939961E-05, 6.82200920E-05, 6.72793582E-05,
     *  6.63709028E-05,
     *  7.52474376E-05, 7.40802058E-05, 7.29513096E-05, 7.18597155E-05,
     *  7.08044185E-05, 6.97844416E-05, 6.87988350E-05, 6.78466757E-05,
     *  6.69270667E-05,
     *  7.59008280E-05, 7.47204104E-05, 7.35786287E-05, 7.24744446E-05,
     *  7.14068488E-05, 7.03748595E-05, 6.93775223E-05, 6.84139091E-05,
     *  6.74831179E-05,
     *  7.65543635E-05, 7.53607356E-05, 7.42060427E-05, 7.30892425E-05,
     *  7.20093209E-05, 7.09652918E-05, 6.99561960E-05, 6.89811008E-05,
     *  6.80390993E-05,
     *  7.72080817E-05, 7.60012194E-05, 7.48335905E-05, 7.37041483E-05,
     *  7.26118746E-05, 7.15557786E-05, 7.05348967E-05, 6.95482916E-05,
     *  6.85950516E-05,
     *  7.78620185E-05, 7.66418983E-05, 7.54613090E-05, 7.43191996E-05,
     *  7.32145476E-05, 7.21463581E-05, 7.11136631E-05, 7.01155205E-05,
     *  6.91510143E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  7.85162080E-05, 7.72828069E-05, 7.60892333E-05, 7.49344320E-05,
     *  7.38173763E-05, 7.27370671E-05, 7.16925320E-05, 7.06828249E-05,
     *  6.97070248E-05,
     *  7.91706827E-05, 7.79239784E-05, 7.67173971E-05, 7.55498796E-05,
     *  7.44203951E-05, 7.33279404E-05, 7.22715391E-05, 7.12502404E-05,
     *  7.02631194E-05,
     *  7.98254736E-05, 7.85654441E-05, 7.73458323E-05, 7.61655749E-05,
     *  7.50236371E-05, 7.39190117E-05, 7.28507180E-05, 7.18178014E-05,
     *  7.08193324E-05,
     *  8.04806101E-05, 7.92072342E-05, 7.79745695E-05, 7.67815489E-05,
     *  7.56271337E-05, 7.45103127E-05, 7.34301012E-05, 7.23855406E-05,
     *  7.13756971E-05,
     *  8.11361203E-05, 7.98493772E-05, 7.86036379E-05, 7.73978314E-05,
     *  7.62309152E-05, 7.51018742E-05, 7.40097198E-05, 7.29534894E-05,
     *  7.19322452E-05,
     *  8.17920310E-05, 8.04919004E-05, 7.92330652E-05, 7.80144506E-05,
     *  7.68350102E-05, 7.56937253E-05, 7.45896033E-05, 7.35216778E-05,
     *  7.24890071E-05,
     *  8.24483678E-05, 8.11348298E-05, 7.98628779E-05, 7.86314334E-05,
     *  7.74394463E-05, 7.62858939E-05, 7.51697802E-05, 7.40901347E-05,
     *  7.30460119E-05,
     *  8.31051548E-05, 8.17781903E-05, 8.04931013E-05, 7.92488057E-05,
     *  7.80442496E-05, 7.68784068E-05, 7.57502776E-05, 7.46588876E-05,
     *  7.36032877E-05,
     *  8.37624154E-05, 8.24220054E-05, 8.11237596E-05, 7.98665921E-05,
     *  7.86494454E-05, 7.74712896E-05, 7.63311214E-05, 7.52279629E-05,
     *  7.41608611E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  8.44201714E-05, 8.30662977E-05, 8.17548758E-05, 8.04848160E-05,
     *  7.92550574E-05, 7.80645666E-05, 7.69123365E-05, 7.57973858E-05,
     *  7.47187579E-05,
     *  8.50784441E-05, 8.37110888E-05, 8.23864719E-05, 8.11035000E-05,
     *  7.98611087E-05, 7.86582611E-05, 7.74939466E-05, 7.63671805E-05,
     *  7.52770026E-05,
     *  8.57372533E-05, 8.43563991E-05, 8.30185687E-05, 8.17226653E-05,
     *  8.04676211E-05, 7.92523955E-05, 7.80759746E-05, 7.69373703E-05,
     *  7.58356187E-05,
     *  8.63966183E-05, 8.50022481E-05, 8.36511863E-05, 8.23423325E-05,
     *  8.10746154E-05, 7.98469910E-05, 7.86584422E-05, 7.75079771E-05,
     *  7.63946289E-05,
     *  8.70565571E-05, 8.56486545E-05, 8.42843438E-05, 8.29625211E-05,
     *  8.16821116E-05, 8.04420681E-05, 7.92413701E-05, 7.80790224E-05,
     *  7.69540547E-05,
     *  8.77170871E-05, 8.62956360E-05, 8.49180593E-05, 8.35832496E-05,
     *  8.22901288E-05, 8.10376463E-05, 7.98247783E-05, 7.86505264E-05,
     *  7.75139169E-05,
     *  8.83782250E-05, 8.69432096E-05, 8.55523502E-05, 8.42045359E-05,
     *  8.28986852E-05, 8.16337442E-05, 8.04086859E-05, 7.92225085E-05,
     *  7.80742353E-05,
     *  8.90399863E-05, 8.75913914E-05, 8.61872331E-05, 8.48263970E-05,
     *  8.35077982E-05, 8.22303796E-05, 8.09931109E-05, 7.97949874E-05,
     *  7.86350290E-05,
     *  8.97023860E-05, 8.82401969E-05, 8.68227237E-05, 8.54488490E-05,
     *  8.41174843E-05, 8.28275695E-05, 8.15780710E-05, 8.03679809E-05,
     *  7.91963161E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  9.03654386E-05, 8.88896406E-05, 8.74588372E-05, 8.60719073E-05,
     *  8.47277594E-05, 8.34253301E-05, 8.21635827E-05, 8.09415061E-05,
     *  7.97581141E-05,
     *  9.10291574E-05, 8.95397365E-05, 8.80955878E-05, 8.66955868E-05,
     *  8.53386388E-05, 8.40236771E-05, 8.27496619E-05, 8.15155793E-05,
     *  8.03204397E-05,
     *  9.16935556E-05, 9.01904981E-05, 8.87329893E-05, 8.73199016E-05,
     *  8.59501368E-05, 8.46226252E-05, 8.33363240E-05, 8.20902160E-05,
     *  8.08833089E-05,
     *  9.23586455E-05, 9.08419379E-05, 8.93710548E-05, 8.79448650E-05,
     *  8.65622672E-05, 8.52221887E-05, 8.39235834E-05, 8.26654313E-05,
     *  8.14467371E-05,
     *  9.30244387E-05, 9.14940680E-05, 9.00097966E-05, 8.85704898E-05,
     *  8.71750433E-05, 8.58223811E-05, 8.45114541E-05, 8.32412395E-05,
     *  8.20107389E-05,
     *  9.36909464E-05, 9.21469000E-05, 9.06492266E-05, 8.91967884E-05,
     *  8.77884776E-05, 8.64232153E-05, 8.50999495E-05, 8.38176542E-05,
     *  8.25753283E-05,
     *  9.43581793E-05, 9.28004448E-05, 9.12893561E-05, 8.98237722E-05,
     *  8.84025821E-05, 8.70247037E-05, 8.56890822E-05, 8.43946886E-05,
     *  8.31405188E-05,
     *  9.50261475E-05, 9.34547128E-05, 9.19301960E-05, 9.04514525E-05,
     *  8.90173683E-05, 8.76268582E-05, 8.62788644E-05, 8.49723551E-05,
     *  8.37063234E-05,
     *  9.56948606E-05, 9.41097140E-05, 9.25717564E-05, 9.10798398E-05,
     *  8.96328471E-05, 8.82296900E-05, 8.68693077E-05, 8.55506657E-05,
     *  8.42727542E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  9.63643277E-05, 9.47654578E-05, 9.32140471E-05, 9.17089442E-05,
     *  9.02490289E-05, 8.88332098E-05, 8.74604233E-05, 8.61296319E-05,
     *  8.48398232E-05,
     *  9.70345575E-05, 9.54219533E-05, 9.38570774E-05, 9.23387753E-05,
     *  9.08659236E-05, 8.94374279E-05, 8.80522217E-05, 8.67092646E-05,
     *  8.54075415E-05,
     *  9.77055583E-05, 9.60792088E-05, 9.45008561E-05, 9.29693423E-05,
     *  9.14835407E-05, 9.00423541E-05, 8.86447130E-05, 8.72895743E-05,
     *  8.59759200E-05,
     *  9.83773379E-05, 9.67372327E-05, 9.51453917E-05, 9.36006539E-05,
     *  9.21018893E-05, 9.06479978E-05, 8.92379070E-05, 8.78705709E-05,
     *  8.65449690E-05,
     *  9.90499038E-05, 9.73960325E-05, 9.57906922E-05, 9.42327183E-05,
     *  9.27209780E-05, 9.12543679E-05, 8.98318127E-05, 8.84522640E-05,
     *  8.71146984E-05,
     *  9.97232629E-05, 9.80556156E-05, 9.64367651E-05, 9.48655435E-05,
     *  9.33408148E-05, 9.18614727E-05, 9.04264392E-05, 8.90346628E-05,
     *  8.76851175E-05,
     *  1.00397422E-04, 9.87159889E-05, 9.70836177E-05, 9.54991370E-05,
     *  9.39614077E-05, 9.24693206E-05, 9.10217947E-05, 8.96177758E-05,
     *  8.82562355E-05,
     *  1.01072387E-04, 9.93771591E-05, 9.77312568E-05, 9.61335059E-05,
     *  9.45827640E-05, 9.30779191E-05, 9.16178872E-05, 9.02016115E-05,
     *  8.88280608E-05,
     *  1.01748165E-04, 1.00039132E-04, 9.83796889E-05, 9.67686569E-05,
     *  9.52048909E-05, 9.36872755E-05, 9.22147243E-05, 9.07861777E-05,
     *  8.94006018E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  1.02424761E-04, 1.00701915E-04, 9.90289203E-05, 9.74045966E-05,
     *  9.58277949E-05, 9.42973969E-05, 9.28123134E-05, 9.13714821E-05,
     *  8.99738664E-05,
     *  1.03102180E-04, 1.01365512E-04, 9.96789568E-05, 9.80413310E-05,
     *  9.64514824E-05, 9.49082900E-05, 9.34106614E-05, 9.19575317E-05,
     *  9.05478619E-05,
     *  1.03780428E-04, 1.02029928E-04, 1.00329804E-04, 9.86788659E-05,
     *  9.70759596E-05, 9.55199610E-05, 9.40097748E-05, 9.25443336E-05,
     *  9.11225955E-05,
     *  1.04459509E-04, 1.02695170E-04, 1.00981467E-04, 9.93172068E-05,
     *  9.77012322E-05, 9.61324159E-05, 9.46096600E-05, 9.31318942E-05,
     *  9.16980742E-05,
     *  1.05139427E-04, 1.03361242E-04, 1.01633951E-04, 9.99563589E-05,
     *  9.83273056E-05, 9.67456604E-05, 9.52103228E-05, 9.37202197E-05,
     *  9.22743043E-05,
     *  1.05820188E-04, 1.04028147E-04, 1.02287260E-04, 1.00596327E-04,
     *  9.89541849E-05, 9.73597000E-05, 9.58117690E-05, 9.43093162E-05,
     *  9.28512921E-05,
     *  1.06501795E-04, 1.04695891E-04, 1.02941399E-04, 1.01237116E-04,
     *  9.95818752E-05, 9.79745398E-05, 9.64140039E-05, 9.48991891E-05,
     *  9.34290435E-05,
     *  1.07184251E-04, 1.05364478E-04, 1.03596373E-04, 1.01878731E-04,
     *  1.00210381E-04, 9.85901847E-05, 9.70170327E-05, 9.54898440E-05,
     *  9.40075640E-05,
     *  1.07867561E-04, 1.06033910E-04, 1.04252184E-04, 1.02521174E-04,
     *  1.00839707E-04, 9.92066392E-05, 9.76208602E-05, 9.60812859E-05,
     *  9.45868592E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  1.08551728E-04, 1.06704192E-04, 1.04908837E-04, 1.03164451E-04,
     *  1.01469856E-04, 9.98239077E-05, 9.82254910E-05, 9.66735196E-05,
     *  9.51669340E-05,
     *  1.09236754E-04, 1.07375327E-04, 1.05566336E-04, 1.03808565E-04,
     *  1.02100834E-04, 1.00441994E-04, 9.88309294E-05, 9.72665498E-05,
     *  9.57477933E-05,
     *  1.09922643E-04, 1.08047318E-04, 1.06224683E-04, 1.04453519E-04,
     *  1.02732643E-04, 1.01060903E-04, 9.94371797E-05, 9.78603807E-05,
     *  9.63294416E-05,
     *  1.10609398E-04, 1.08720168E-04, 1.06883882E-04, 1.05099317E-04,
     *  1.03365287E-04, 1.01680638E-04, 1.00044246E-04, 9.84550165E-05,
     *  9.69118833E-05,
     *  1.11297020E-04, 1.09393879E-04, 1.07543935E-04, 1.05745962E-04,
     *  1.03998770E-04, 1.02301201E-04, 1.00652131E-04, 9.90504612E-05,
     *  9.74951227E-05,
     *  1.11985513E-04, 1.10068455E-04, 1.08204845E-04, 1.06393456E-04,
     *  1.04633094E-04, 1.02922597E-04, 1.01260839E-04, 9.96467183E-05,
     *  9.80791634E-05,
     *  1.12674878E-04, 1.10743896E-04, 1.08866616E-04, 1.07041803E-04,
     *  1.05268262E-04, 1.03544829E-04, 1.01870373E-04, 1.00243791E-04,
     *  9.86640094E-05,
     *  1.13365118E-04, 1.11420207E-04, 1.09529248E-04, 1.07691004E-04,
     *  1.05904277E-04, 1.04167899E-04, 1.02480736E-04, 1.00841684E-04,
     *  9.92496640E-05,
     *  1.14056234E-04, 1.12097387E-04, 1.10192744E-04, 1.08341063E-04,
     *  1.06541142E-04, 1.04791810E-04, 1.03091932E-04, 1.01440399E-04,
     *  9.98361306E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  1.14748227E-04, 1.12775441E-04, 1.10857106E-04, 1.08991981E-04,
     *  1.07178858E-04, 1.05416565E-04, 1.03703962E-04, 1.02039939E-04,
     *  1.00423412E-04,
     *  1.15441101E-04, 1.13454368E-04, 1.11522337E-04, 1.09643760E-04,
     *  1.07817428E-04, 1.06042166E-04, 1.04316830E-04, 1.02640307E-04,
     *  1.01011512E-04,
     *  1.16134855E-04, 1.14134171E-04, 1.12188437E-04, 1.10296403E-04,
     *  1.08456855E-04, 1.06668615E-04, 1.04930537E-04, 1.03241505E-04,
     *  1.01600433E-04,
     *  1.16829491E-04, 1.14814851E-04, 1.12855408E-04, 1.10949910E-04,
     *  1.09097139E-04, 1.07295914E-04, 1.05545086E-04, 1.03843537E-04,
     *  1.02190177E-04,
     *  1.17525011E-04, 1.15496409E-04, 1.13523252E-04, 1.11604283E-04,
     *  1.09738283E-04, 1.07924065E-04, 1.06160479E-04, 1.04446404E-04,
     *  1.02780746E-04,
     *  1.18221415E-04, 1.16178846E-04, 1.14191970E-04, 1.12259525E-04,
     *  1.10380288E-04, 1.08553070E-04, 1.06776719E-04, 1.05050108E-04,
     *  1.03372144E-04,
     *  1.18918704E-04, 1.16862164E-04, 1.14861563E-04, 1.12915636E-04,
     *  1.11023155E-04, 1.09182931E-04, 1.07393805E-04, 1.05654652E-04,
     *  1.03964373E-04,
     *  1.19616880E-04, 1.17546364E-04, 1.15532032E-04, 1.13572616E-04,
     *  1.11666887E-04, 1.09813648E-04, 1.08011741E-04, 1.06260036E-04,
     *  1.04557433E-04,
     *  1.20315941E-04, 1.18231445E-04, 1.16203378E-04, 1.14230469E-04,
     *  1.12311483E-04, 1.10445224E-04, 1.08630528E-04, 1.06866264E-04,
     *  1.05151328E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.87331606E-05, 1.89802607E-05, 1.92297696E-05, 1.94817030E-05,
     *  1.97360767E-05, 1.99929070E-05, 2.02522104E-05, 2.05140035E-05,
     *  2.07783035E-05,
     *  1.87332007E-05, 1.89802999E-05, 1.92298079E-05, 1.94817405E-05,
     *  1.97361134E-05, 1.99929429E-05, 2.02522454E-05, 2.05140378E-05,
     *  2.07783370E-05,
     *  1.87332809E-05, 1.89803783E-05, 1.92298846E-05, 1.94818154E-05,
     *  1.97361867E-05, 1.99930146E-05, 2.02523155E-05, 2.05141064E-05,
     *  2.07784041E-05,
     *  1.87334412E-05, 1.89805351E-05, 1.92300379E-05, 1.94819654E-05,
     *  1.97363334E-05, 1.99931580E-05, 2.02524558E-05, 2.05142435E-05,
     *  2.07785382E-05,
     *  1.87337620E-05, 1.89808488E-05, 1.92303447E-05, 1.94822654E-05,
     *  1.97366267E-05, 1.99934449E-05, 2.02527364E-05, 2.05145179E-05,
     *  2.07788065E-05,
     *  1.87344039E-05, 1.89814765E-05, 1.92309586E-05, 1.94828657E-05,
     *  1.97372138E-05, 1.99940190E-05, 2.02532978E-05, 2.05150669E-05,
     *  2.07793434E-05,
     *  1.87356890E-05, 1.89827332E-05, 1.92321875E-05, 1.94840675E-05,
     *  1.97383891E-05, 1.99951683E-05, 2.02544217E-05, 2.05161660E-05,
     *  2.07804183E-05,
     *  1.87382645E-05, 1.89852518E-05, 1.92346504E-05, 1.94864759E-05,
     *  1.97407442E-05, 1.99974714E-05, 2.02566739E-05, 2.05183684E-05,
     *  2.07825720E-05,
     *  1.87434368E-05, 1.89903095E-05, 1.92395960E-05, 1.94913120E-05,
     *  1.97454731E-05, 2.00020955E-05, 2.02611956E-05, 2.05227899E-05,
     *  2.07868955E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.87538667E-05, 1.90005071E-05, 1.92495667E-05, 1.95010607E-05,
     *  1.97550049E-05, 2.00114152E-05, 2.02703080E-05, 2.05316996E-05,
     *  2.07956071E-05,
     *  1.87750665E-05, 1.90212309E-05, 1.92698252E-05, 1.95208645E-05,
     *  1.97743644E-05, 2.00303405E-05, 2.02888088E-05, 2.05497857E-05,
     *  2.08132878E-05,
     *  1.88188250E-05, 1.90639898E-05, 1.93116080E-05, 1.95616942E-05,
     *  1.98142632E-05, 2.00693302E-05, 2.03269106E-05, 2.05870203E-05,
     *  2.08496754E-05,
     *  1.89117547E-05, 1.91547285E-05, 1.94002102E-05, 1.96482129E-05,
     *  1.98987499E-05, 2.01518349E-05, 2.04074820E-05, 2.06657058E-05,
     *  2.09265210E-05,
     *  1.91190263E-05, 1.93568326E-05, 1.95972893E-05, 1.98404046E-05,
     *  2.00861872E-05, 2.03346465E-05, 2.05857923E-05, 2.08396350E-05,
     *  2.10961857E-05,
     *  1.94399044E-05, 1.96691262E-05, 1.99012678E-05, 2.01363260E-05,
     *  2.03742989E-05, 2.06151857E-05, 2.08589869E-05, 2.11057040E-05,
     *  2.13553397E-05,
     *  1.98081454E-05, 2.00268915E-05, 2.02489243E-05, 2.04742226E-05,
     *  2.07027674E-05, 2.09345426E-05, 2.11695338E-05, 2.14077289E-05,
     *  2.16491179E-05,
     *  2.02201918E-05, 2.04266825E-05, 2.06369237E-05, 2.08508689E-05,
     *  2.10684758E-05, 2.12897066E-05, 2.15145269E-05, 2.17429063E-05,
     *  2.19748171E-05,
     *  2.06716498E-05, 2.08643070E-05, 2.10612652E-05, 2.12624459E-05,
     *  2.14677776E-05, 2.16771954E-05, 2.18906401E-05, 2.21080582E-05,
     *  2.23294010E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  2.11575203E-05, 2.13350351E-05, 2.15174703E-05, 2.17047105E-05,
     *  2.18966502E-05, 2.20931933E-05, 2.22942520E-05, 2.24997462E-05,
     *  2.27096026E-05,
     *  2.16725140E-05, 2.18338779E-05, 2.20008303E-05, 2.21732151E-05,
     *  2.23508901E-05, 2.25337249E-05, 2.27216006E-05, 2.29144080E-05,
     *  2.31120474E-05,
     *  2.22114018E-05, 2.23558971E-05, 2.25066791E-05, 2.26635494E-05,
     *  2.28263264E-05, 2.29948443E-05, 2.31689511E-05, 2.33485075E-05,
     *  2.35333856E-05,
     *  2.27693409E-05, 2.28964945E-05, 2.30306516E-05, 2.31715692E-05,
     *  2.33190253E-05, 2.34728169E-05, 2.36327578E-05, 2.37986777E-05,
     *  2.39704199E-05,
     *  2.33421253E-05, 2.34516405E-05, 2.35688901E-05, 2.36935843E-05,
     *  2.38254586E-05, 2.39642712E-05, 2.41098009E-05, 2.42618447E-05,
     *  2.44202166E-05,
     *  2.39263308E-05, 2.40180119E-05, 2.41181750E-05, 2.42264804E-05,
     *  2.43426184E-05, 2.44663062E-05, 2.45972851E-05, 2.47353184E-05,
     *  2.48801890E-05,
     *  2.45193495E-05, 2.45930353E-05, 2.46759743E-05, 2.47677726E-05,
     *  2.48680719E-05, 2.49765451E-05, 2.50928937E-05, 2.52168446E-05,
     *  2.53481477E-05,
     *  2.51193298E-05, 2.51748465E-05, 2.52404177E-05, 2.53155917E-05,
     *  2.53999575E-05, 2.54931405E-05, 2.55947987E-05, 2.57046199E-05,
     *  2.58223184E-05,
     *  2.57250534E-05, 2.57621900E-05, 2.58102168E-05, 2.58686212E-05,
     *  2.59369362E-05, 2.60147363E-05, 2.61016330E-05, 2.61972719E-05,
     *  2.63013285E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  2.63357809E-05, 2.63542863E-05, 2.63845511E-05, 2.64260007E-05,
     *  2.64781104E-05, 2.65404012E-05, 2.66124358E-05, 2.66938144E-05,
     *  2.67841717E-05,
     *  2.69510938E-05, 2.69506908E-05, 2.69629437E-05, 2.69872169E-05,
     *  2.70229285E-05, 2.70695456E-05, 2.71265804E-05, 2.71935866E-05,
     *  2.72701554E-05,
     *  2.75707557E-05, 2.75511645E-05, 2.75451413E-05, 2.75519944E-05,
     *  2.75710870E-05, 2.76018338E-05, 2.76436973E-05, 2.76961840E-05,
     *  2.77588412E-05,
     *  2.81946009E-05, 2.81555662E-05, 2.81310128E-05, 2.81201996E-05,
     *  2.81224405E-05, 2.81371017E-05, 2.81635980E-05, 2.82013905E-05,
     *  2.82499828E-05,
     *  2.88224564E-05, 2.87637728E-05, 2.87204687E-05, 2.86917627E-05,
     *  2.86769270E-05, 2.86752846E-05, 2.86862078E-05, 2.87091149E-05,
     *  2.87434685E-05,
     *  2.94540935E-05, 2.93756264E-05, 2.93134053E-05, 2.92666196E-05,
     *  2.92345087E-05, 2.92163603E-05, 2.92115097E-05, 2.92193379E-05,
     *  2.92392694E-05,
     *  3.00892058E-05, 2.99909044E-05, 2.99096697E-05, 2.98446733E-05,
     *  2.97951315E-05, 2.97603056E-05, 2.97395013E-05, 2.97320682E-05,
     *  2.97373982E-05,
     *  3.07274053E-05, 3.06093096E-05, 3.05090436E-05, 3.04257721E-05,
     *  3.03586990E-05, 3.03070681E-05, 3.02701639E-05, 3.02473115E-05,
     *  3.02378760E-05,
     *  3.13682318E-05, 3.12304726E-05, 3.11112397E-05, 3.10097017E-05,
     *  3.09250599E-05, 3.08565499E-05, 3.08034432E-05, 3.07650480E-05,
     *  3.07407094E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  3.20111698E-05, 3.18539633E-05, 3.17159083E-05, 3.15961862E-05,
     *  3.14940048E-05, 3.14086001E-05, 3.13392389E-05, 3.12852199E-05,
     *  3.12458752E-05,
     *  3.26556685E-05, 3.24793074E-05, 3.23226494E-05, 3.21848966E-05,
     *  3.20652707E-05, 3.19630161E-05, 3.18774021E-05, 3.18077256E-05,
     *  3.17533120E-05,
     *  3.33011619E-05, 3.31060036E-05, 3.29310276E-05, 3.27754622E-05,
     *  3.26385494E-05, 3.25195483E-05, 3.24177378E-05, 3.23324192E-05,
     *  3.22629178E-05,
     *  3.39470868E-05, 3.37335411E-05, 3.35405873E-05, 3.33674840E-05,
     *  3.32134982E-05, 3.30779092E-05, 3.29600108E-05, 3.28591143E-05,
     *  3.27745510E-05,
     *  3.45928989E-05, 3.43614146E-05, 3.41508673E-05, 3.39605481E-05,
     *  3.37897523E-05, 3.36377830E-05, 3.35039536E-05, 3.33875901E-05,
     *  3.32880345E-05,
     *  3.52380844E-05, 3.49891373E-05, 3.47614136E-05, 3.45542377E-05,
     *  3.43669354E-05, 3.41988361E-05, 3.40492755E-05, 3.39175986E-05,
     *  3.38031618E-05,
     *  3.58821690E-05, 3.56162503E-05, 3.53717895E-05, 3.51481443E-05,
     *  3.49446709E-05, 3.47607266E-05, 3.45956718E-05, 3.44488727E-05,
     *  3.43197033E-05,
     *  3.65247236E-05, 3.62423303E-05, 3.59815845E-05, 3.57418756E-05,
     *  3.55225901E-05, 3.53231134E-05, 3.51428315E-05, 3.49811336E-05,
     *  3.48374138E-05,
     *  3.71653677E-05, 3.68669939E-05, 3.65904193E-05, 3.63350628E-05,
     *  3.61003399E-05, 3.58856635E-05, 3.56904455E-05, 3.55140987E-05,
     *  3.53560384E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  3.78037703E-05, 3.74899004E-05, 3.71979500E-05, 3.69273652E-05,
     *  3.66775881E-05, 3.64480581E-05, 3.62382123E-05, 3.60474871E-05,
     *  3.58753198E-05,
     *  3.84396493E-05, 3.81107525E-05, 3.78038705E-05, 3.75184733E-05,
     *  3.72540277E-05, 3.70099974E-05, 3.67858434E-05, 3.65810255E-05,
     *  3.63950025E-05,
     *  3.90727698E-05, 3.87292959E-05, 3.84079126E-05, 3.81081108E-05,
     *  3.78293792E-05, 3.75712036E-05, 3.73330675E-05, 3.71144523E-05,
     *  3.69148382E-05,
     *  3.97029415E-05, 3.93453176E-05, 3.90098459E-05, 3.86960350E-05,
     *  3.84033924E-05, 3.81314237E-05, 3.78796327E-05, 3.76475211E-05,
     *  3.74345892E-05,
     *  4.03300153E-05, 3.99586439E-05, 3.96094766E-05, 3.92820365E-05,
     *  3.89758468E-05, 3.86904305E-05, 3.84253091E-05, 3.81800032E-05,
     *  3.79540314E-05,
     *  4.09538799E-05, 4.05691376E-05, 4.02066455E-05, 3.98659379E-05,
     *  3.95465512E-05, 3.92480226E-05, 3.89698896E-05, 3.87116888E-05,
     *  3.84729562E-05,
     *  4.15744580E-05, 4.11766949E-05, 4.08012256E-05, 4.04475928E-05,
     *  4.01153429E-05, 3.98040252E-05, 3.95131901E-05, 3.92423888E-05,
     *  3.89911720E-05,
     *  4.21917031E-05, 4.17812425E-05, 4.13931199E-05, 4.10268832E-05,
     *  4.06820866E-05, 4.03582884E-05, 4.00550499E-05, 3.97719342E-05,
     *  3.95085053E-05,
     *  4.28055951E-05, 4.23827343E-05, 4.19822583E-05, 4.16037180E-05,
     *  4.12466724E-05, 4.09106866E-05, 4.05953305E-05, 4.03001769E-05,
     *  4.00248009E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  4.34161378E-05, 4.29811486E-05, 4.25685955E-05, 4.21780301E-05,
     *  4.18090142E-05, 4.14611172E-05, 4.11339151E-05, 4.08269886E-05,
     *  4.05399217E-05,
     *  4.40233553E-05, 4.35764847E-05, 4.31521078E-05, 4.27497748E-05,
     *  4.23690478E-05, 4.20094987E-05, 4.16707074E-05, 4.13522603E-05,
     *  4.10537486E-05,
     *  4.46272890E-05, 4.41687608E-05, 4.37327911E-05, 4.33189270E-05,
     *  4.29267290E-05, 4.25557694E-05, 4.22056302E-05, 4.18759015E-05,
     *  4.15661796E-05,
     *  4.52279951E-05, 4.47580108E-05, 4.43106581E-05, 4.38854791E-05,
     *  4.34820313E-05, 4.30998855E-05, 4.27386240E-05, 4.23978387E-05,
     *  4.20771294E-05,
     *  4.58255423E-05, 4.53442826E-05, 4.48857363E-05, 4.44494394E-05,
     *  4.40349446E-05, 4.36418197E-05, 4.32696457E-05, 4.29180147E-05,
     *  4.25865280E-05,
     *  4.64200094E-05, 4.59276353E-05, 4.54580658E-05, 4.50108293E-05,
     *  4.45854726E-05, 4.41815592E-05, 4.37986670E-05, 4.34363867E-05,
     *  4.30943200E-05,
     *  4.70114833E-05, 4.65081378E-05, 4.60276976E-05, 4.55696824E-05,
     *  4.51336320E-05, 4.47191043E-05, 4.43256730E-05, 4.39529259E-05,
     *  4.36004636E-05,
     *  4.76000577E-05, 4.70858669E-05, 4.65946916E-05, 4.61260421E-05,
     *  4.56794502E-05, 4.52544669E-05, 4.48506607E-05, 4.44676155E-05,
     *  4.41049290E-05,
     *  4.81858311E-05, 4.76609058E-05, 4.71591154E-05, 4.66799604E-05,
     *  4.62229639E-05, 4.57876691E-05, 4.53736382E-05, 4.49804498E-05,
     *  4.46076981E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  4.87689061E-05, 4.82333425E-05, 4.77210426E-05, 4.72314967E-05,
     *  4.67642181E-05, 4.63187418E-05, 4.58946226E-05, 4.54914332E-05,
     *  4.51087627E-05,
     *  4.93493876E-05, 4.88032689E-05, 4.82805520E-05, 4.77807161E-05,
     *  4.73032647E-05, 4.68477236E-05, 4.64136396E-05, 4.60005786E-05,
     *  4.56081239E-05,
     *  4.99273821E-05, 4.93707796E-05, 4.88377258E-05, 4.83276886E-05,
     *  4.78401610E-05, 4.73746594E-05, 4.69307220E-05, 4.65079069E-05,
     *  4.61057910E-05,
     *  5.05029971E-05, 4.99359713E-05, 4.93926493E-05, 4.88724879E-05,
     *  4.83749693E-05, 4.78996000E-05, 4.74459088E-05, 4.70134458E-05,
     *  4.66017807E-05,
     *  5.10763401E-05, 5.04989414E-05, 4.99454100E-05, 4.94151909E-05,
     *  4.89077557E-05, 4.84226003E-05, 4.79592443E-05, 4.75172289E-05,
     *  4.70961159E-05,
     *  5.16475181E-05, 5.10597881E-05, 5.04960963E-05, 4.99558765E-05,
     *  4.94385890E-05, 4.89437194E-05, 4.84707773E-05, 4.80192948E-05,
     *  4.75888254E-05,
     *  5.22166369E-05, 5.16186090E-05, 5.10447976E-05, 5.04946252E-05,
     *  4.99675407E-05, 4.94630192E-05, 4.89805602E-05, 4.85196864E-05,
     *  4.80799426E-05,
     *  5.27838012E-05, 5.21755014E-05, 5.15916034E-05, 5.10315181E-05,
     *  5.04946836E-05, 4.99805639E-05, 4.94886485E-05, 4.90184504E-05,
     *  4.85695052E-05,
     *  5.33491136E-05, 5.27305614E-05, 5.21366028E-05, 5.15666372E-05,
     *  5.10200917E-05, 5.04964197E-05, 4.99951002E-05, 4.95156363E-05,
     *  4.90575544E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  5.39126748E-05, 5.32838838E-05, 5.26798841E-05, 5.21000640E-05,
     *  5.15438396E-05, 5.10106538E-05, 5.04999749E-05, 5.00112963E-05,
     *  4.95441346E-05,
     *  5.44745831E-05, 5.38355616E-05, 5.32215347E-05, 5.26318798E-05,
     *  5.20660024E-05, 5.15233343E-05, 5.10033339E-05, 5.05054842E-05,
     *  5.00292924E-05,
     *  5.50349346E-05, 5.43856860E-05, 5.37616406E-05, 5.31621652E-05,
     *  5.25866545E-05, 5.20345298E-05, 5.15052391E-05, 5.09982555E-05,
     *  5.05130765E-05,
     *  5.55938226E-05, 5.49343461E-05, 5.43002864E-05, 5.36909997E-05,
     *  5.31058702E-05, 5.25443089E-05, 5.20057534E-05, 5.14896669E-05,
     *  5.09955370E-05,
     *  5.61513379E-05, 5.54816290E-05, 5.48375549E-05, 5.42184616E-05,
     *  5.36237229E-05, 5.30527398E-05, 5.25049396E-05, 5.19797756E-05,
     *  5.14767256E-05,
     *  5.67075684E-05, 5.60276191E-05, 5.53735269E-05, 5.47446277E-05,
     *  5.41402853E-05, 5.35598905E-05, 5.30028607E-05, 5.24686392E-05,
     *  5.19566944E-05,
     *  5.72625993E-05, 5.65723989E-05, 5.59082815E-05, 5.52695734E-05,
     *  5.46556286E-05, 5.40658280E-05, 5.34995792E-05, 5.29563157E-05,
     *  5.24354963E-05,
     *  5.78165132E-05, 5.71160481E-05, 5.64418955E-05, 5.57933724E-05,
     *  5.51698230E-05, 5.45706186E-05, 5.39951573E-05, 5.34428629E-05,
     *  5.29131844E-05,
     *  5.83693897E-05, 5.76586440E-05, 5.69744438E-05, 5.63160964E-05,
     *  5.56829371E-05, 5.50743276E-05, 5.44896565E-05, 5.39283381E-05,
     *  5.33898121E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  5.89213058E-05, 5.82002618E-05, 5.75059988E-05, 5.68378156E-05,
     *  5.61950381E-05, 5.55770189E-05, 5.49831373E-05, 5.44127983E-05,
     *  5.38654324E-05,
     *  5.94723358E-05, 5.87409737E-05, 5.80366311E-05, 5.73585981E-05,
     *  5.67061915E-05, 5.60787552E-05, 5.54756594E-05, 5.48962998E-05,
     *  5.43400980E-05,
     *  6.00225512E-05, 5.92808499E-05, 5.85664090E-05, 5.78785100E-05,
     *  5.72164613E-05, 5.65795980E-05, 5.59672813E-05, 5.53788983E-05,
     *  5.48138614E-05,
     *  6.05720209E-05, 5.98199580E-05, 5.90953984E-05, 5.83976156E-05,
     *  5.77259097E-05, 5.70796072E-05, 5.64580607E-05, 5.58606484E-05,
     *  5.52867741E-05,
     *  6.11208115E-05, 6.03583632E-05, 5.96236633E-05, 5.89159773E-05,
     *  5.82345972E-05, 5.75788412E-05, 5.69480535E-05, 5.63416038E-05,
     *  5.57588872E-05,
     *  6.16689867E-05, 6.08961285E-05, 6.01512655E-05, 5.94336555E-05,
     *  5.87425826E-05, 5.80773571E-05, 5.74373148E-05, 5.68218172E-05,
     *  5.62302510E-05,
     *  6.22166081E-05, 6.14333145E-05, 6.06782645E-05, 5.99507085E-05,
     *  5.92499229E-05, 5.85752101E-05, 5.79258981E-05, 5.73013402E-05,
     *  5.67009148E-05,
     *  6.27637348E-05, 6.19699797E-05, 6.12047181E-05, 6.04671929E-05,
     *  5.97566734E-05, 5.90724542E-05, 5.84138557E-05, 5.77802231E-05,
     *  5.71709269E-05,
     *  6.33104235E-05, 6.25061804E-05, 6.17306816E-05, 6.09831634E-05,
     *  6.02628877E-05, 5.95691418E-05, 5.89012384E-05, 5.82585153E-05,
     *  5.76403348E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  6.38567290E-05, 6.30419706E-05, 6.22562087E-05, 6.14986727E-05,
     *  6.07686175E-05, 6.00653234E-05, 5.93880957E-05, 5.87362646E-05,
     *  5.81091849E-05,
     *  6.44027037E-05, 6.35774026E-05, 6.27813510E-05, 6.20137718E-05,
     *  6.12739132E-05, 6.05610484E-05, 5.98744757E-05, 5.92135180E-05,
     *  5.85775224E-05,
     *  6.49483980E-05, 6.41125264E-05, 6.33061582E-05, 6.25285099E-05,
     *  6.17788232E-05, 6.10563645E-05, 6.03604251E-05, 5.96903208E-05,
     *  5.90453916E-05,
     *  6.54938602E-05, 6.46473903E-05, 6.38306782E-05, 6.30429345E-05,
     *  6.22833943E-05, 6.15513177E-05, 6.08459891E-05, 6.01667174E-05,
     *  5.95128355E-05,
     *  6.60391368E-05, 6.51820405E-05, 6.43549572E-05, 6.35570914E-05,
     *  6.27876720E-05, 6.20459528E-05, 6.13312117E-05, 6.06427508E-05,
     *  5.99798962E-05,
     *  6.65842725E-05, 6.57165218E-05, 6.48790396E-05, 6.40710246E-05,
     *  6.32916999E-05, 6.25403130E-05, 6.18161354E-05, 6.11184628E-05,
     *  6.04466144E-05,
     *  6.71293100E-05, 6.62508768E-05, 6.54029680E-05, 6.45847767E-05,
     *  6.37955202E-05, 6.30344400E-05, 6.23008015E-05, 6.15938939E-05,
     *  6.09130299E-05,
     *  6.76742905E-05, 6.67851467E-05, 6.59267836E-05, 6.50983887E-05,
     *  6.42991737E-05, 6.35283744E-05, 6.27852499E-05, 6.20690834E-05,
     *  6.13791814E-05,
     *  6.82192532E-05, 6.73193711E-05, 6.64505259E-05, 6.56119001E-05,
     *  6.48026997E-05, 6.40221549E-05, 6.32695192E-05, 6.25440696E-05,
     *  6.18451062E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  6.87642362E-05, 6.78535879E-05, 6.69742330E-05, 6.61253488E-05,
     *  6.53061361E-05, 6.45158195E-05, 6.37536468E-05, 6.30188892E-05,
     *  6.23108409E-05,
     *  6.93092757E-05, 6.83878336E-05, 6.74979414E-05, 6.66387714E-05,
     *  6.58095194E-05, 6.50094044E-05, 6.42376688E-05, 6.34935782E-05,
     *  6.27764207E-05,
     *  6.98544065E-05, 6.89221432E-05, 6.80216864E-05, 6.71522033E-05,
     *  6.63128848E-05, 6.55029447E-05, 6.47216202E-05, 6.39681710E-05,
     *  6.32418799E-05,
     *  7.03996620E-05, 6.94565504E-05, 6.85455017E-05, 6.76656783E-05,
     *  6.68162662E-05, 6.59964744E-05, 6.52055346E-05, 6.44427013E-05,
     *  6.37072516E-05,
     *  7.09450743E-05, 6.99910875E-05, 6.90694198E-05, 6.81792290E-05,
     *  6.73196964E-05, 6.64900260E-05, 6.56894446E-05, 6.49172014E-05,
     *  6.41725681E-05,
     *  7.14906740E-05, 7.05257855E-05, 6.95934719E-05, 6.86928868E-05,
     *  6.78232068E-05, 6.69836313E-05, 6.61733818E-05, 6.53917028E-05,
     *  6.46378604E-05,
     *  7.20364909E-05, 7.10606742E-05, 7.01176881E-05, 6.92066820E-05,
     *  6.83268279E-05, 6.74773204E-05, 6.66573766E-05, 6.58662357E-05,
     *  6.51031588E-05,
     *  7.25825530E-05, 7.15957821E-05, 7.06420973E-05, 6.97206436E-05,
     *  6.88305887E-05, 6.79711229E-05, 6.71414583E-05, 6.63408294E-05,
     *  6.55684924E-05,
     *  7.31288875E-05, 7.21311367E-05, 7.11667271E-05, 7.02347996E-05,
     *  6.93345175E-05, 6.84650668E-05, 6.76256552E-05, 6.68155122E-05,
     *  6.60338894E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  7.36755204E-05, 7.26667644E-05, 7.16916042E-05, 7.07491768E-05,
     *  6.98386414E-05, 6.89591795E-05, 6.81099946E-05, 6.72903116E-05,
     *  6.64993773E-05,
     *  7.42224768E-05, 7.32026905E-05, 7.22167543E-05, 7.12638011E-05,
     *  7.03429863E-05, 6.94534873E-05, 6.85945029E-05, 6.77652540E-05,
     *  6.69649824E-05,
     *  7.47697804E-05, 7.37389392E-05, 7.27422018E-05, 7.17786974E-05,
     *  7.08475775E-05, 6.99480153E-05, 6.90792056E-05, 6.82403648E-05,
     *  6.74307302E-05,
     *  7.53174543E-05, 7.42755338E-05, 7.32679704E-05, 7.22938896E-05,
     *  7.13524391E-05, 7.04427880E-05, 6.95641272E-05, 6.87156687E-05,
     *  6.78966456E-05,
     *  7.58655205E-05, 7.48124966E-05, 7.37940827E-05, 7.28094007E-05,
     *  7.18575942E-05, 7.09378288E-05, 7.00492913E-05, 6.91911895E-05,
     *  6.83627522E-05,
     *  7.64140000E-05, 7.53498493E-05, 7.43205607E-05, 7.33252527E-05,
     *  7.23630654E-05, 7.14331605E-05, 7.05347207E-05, 6.96669501E-05,
     *  6.88290733E-05,
     *  7.69629132E-05, 7.58876122E-05, 7.48474252E-05, 7.38414669E-05,
     *  7.28688741E-05, 7.19288046E-05, 7.10204375E-05, 7.01429728E-05,
     *  6.92956311E-05,
     *  7.75122793E-05, 7.64258052E-05, 7.53746963E-05, 7.43580638E-05,
     *  7.33750410E-05, 7.24247822E-05, 7.15064628E-05, 7.06192789E-05,
     *  6.97624471E-05,
     *  7.80621170E-05, 7.69644473E-05, 7.59023933E-05, 7.48750630E-05,
     *  7.38815861E-05, 7.29211136E-05, 7.19928171E-05, 7.10958890E-05,
     *  7.02295422E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  7.86124441E-05, 7.75035566E-05, 7.64305347E-05, 7.53924832E-05,
     *  7.43885285E-05, 7.34178181E-05, 7.24795200E-05, 7.15728231E-05,
     *  7.06969364E-05,
     *  7.91632777E-05, 7.80431506E-05, 7.69591384E-05, 7.59103427E-05,
     *  7.48958867E-05, 7.39149144E-05, 7.29665906E-05, 7.20501004E-05,
     *  7.11646491E-05,
     *  7.97146341E-05, 7.85832460E-05, 7.74882214E-05, 7.64286589E-05,
     *  7.54036784E-05, 7.44124207E-05, 7.34540471E-05, 7.25277393E-05,
     *  7.16326990E-05,
     *  8.02665291E-05, 7.91238589E-05, 7.80178002E-05, 7.69474485E-05,
     *  7.59119207E-05, 7.49103542E-05, 7.39419071E-05, 7.30057577E-05,
     *  7.21011042E-05,
     *  8.08189777E-05, 7.96650046E-05, 7.85478904E-05, 7.74667276E-05,
     *  7.64206298E-05, 7.54087316E-05, 7.44301876E-05, 7.34841729E-05,
     *  7.25698822E-05,
     *  8.13719943E-05, 8.02066980E-05, 7.90785073E-05, 7.79865116E-05,
     *  7.69298217E-05, 7.59075690E-05, 7.49189050E-05, 7.39630014E-05,
     *  7.30390497E-05,
     *  8.19255928E-05, 8.07489532E-05, 7.96096652E-05, 7.85068154E-05,
     *  7.74395115E-05, 7.64068818E-05, 7.54080749E-05, 7.44422593E-05,
     *  7.35086231E-05,
     *  8.24797863E-05, 8.12917838E-05, 8.01413782E-05, 7.90276532E-05,
     *  7.79497136E-05, 7.69066849E-05, 7.58977126E-05, 7.49219619E-05,
     *  7.39786179E-05,
     *  8.30345875E-05, 8.18352028E-05, 8.06736595E-05, 7.95490386E-05,
     *  7.84604422E-05, 7.74069927E-05, 7.63878326E-05, 7.54021242E-05,
     *  7.44490493E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  8.35900086E-05, 8.23792226E-05, 8.12065220E-05, 8.00709850E-05,
     *  7.89717107E-05, 7.79078189E-05, 7.68784490E-05, 7.58827605E-05,
     *  7.49199319E-05,
     *  8.41460611E-05, 8.29238553E-05, 8.17399780E-05, 8.05935047E-05,
     *  7.94835320E-05, 7.84091766E-05, 7.73695754E-05, 7.63638845E-05,
     *  7.53912797E-05,
     *  8.47027563E-05, 8.34691122E-05, 8.22740392E-05, 8.11166101E-05,
     *  7.99959186E-05, 7.89110788E-05, 7.78612246E-05, 7.68455096E-05,
     *  7.58631063E-05,
     *  8.52601047E-05, 8.40150044E-05, 8.28087170E-05, 8.16403126E-05,
     *  8.05088823E-05, 7.94135375E-05, 7.83534094E-05, 7.73276486E-05,
     *  7.63354248E-05,
     *  8.58181165E-05, 8.45615424E-05, 8.33440222E-05, 8.21646234E-05,
     *  8.10224347E-05, 7.99165646E-05, 7.88461417E-05, 7.78103138E-05,
     *  7.68082478E-05,
     *  8.63768015E-05, 8.51087362E-05, 8.38799651E-05, 8.26895533E-05,
     *  8.15365867E-05, 8.04201713E-05, 7.93394331E-05, 7.82935171E-05,
     *  7.72815874E-05,
     *  8.69361691E-05, 8.56565955E-05, 8.44165558E-05, 8.32151125E-05,
     *  8.20513489E-05, 8.09243686E-05, 7.98332948E-05, 7.87772699E-05,
     *  7.77554554E-05,
     *  8.74962281E-05, 8.62051296E-05, 8.49538038E-05, 8.37413109E-05,
     *  8.25667316E-05, 8.14291669E-05, 8.03277375E-05, 7.92615833E-05,
     *  7.82298629E-05,
     *  8.80569871E-05, 8.67543471E-05, 8.54917182E-05, 8.42681578E-05,
     *  8.30827443E-05, 8.19345762E-05, 8.08227716E-05, 7.97464678E-05,
     *  7.87048209E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  8.86184541E-05, 8.73042567E-05, 8.60303078E-05, 8.47956624E-05,
     *  8.35993965E-05, 8.24406062E-05, 8.13184070E-05, 8.02319338E-05,
     *  7.91803399E-05,
     *  8.91806372E-05, 8.78548664E-05, 8.65695809E-05, 8.53238333E-05,
     *  8.41166971E-05, 8.29472660E-05, 8.18146532E-05, 8.07179909E-05,
     *  7.96564300E-05,
     *  8.97435435E-05, 8.84061839E-05, 8.71095456E-05, 8.58526788E-05,
     *  8.46346548E-05, 8.34545648E-05, 8.23115194E-05, 8.12046486E-05,
     *  8.01331008E-05,
     *  9.03071804E-05, 8.89582167E-05, 8.76502096E-05, 8.63822070E-05,
     *  8.51532778E-05, 8.39625108E-05, 8.28090145E-05, 8.16919161E-05,
     *  8.06103618E-05,
     *  9.08715544E-05, 8.95109717E-05, 8.81915801E-05, 8.69124254E-05,
     *  8.56725740E-05, 8.44711124E-05, 8.33071468E-05, 8.21798021E-05,
     *  8.10882219E-05,
     *  9.14366722E-05, 9.00644557E-05, 8.87336643E-05, 8.74433413E-05,
     *  8.61925510E-05, 8.49803774E-05, 8.38059245E-05, 8.26683149E-05,
     *  8.15666897E-05,
     *  9.20025399E-05, 9.06186753E-05, 8.92764689E-05, 8.79749618E-05,
     *  8.67132160E-05, 8.54903134E-05, 8.43053555E-05, 8.31574627E-05,
     *  8.20457737E-05,
     *  9.25691634E-05, 9.11736364E-05, 8.98200002E-05, 8.85072935E-05,
     *  8.72345760E-05, 8.60009275E-05, 8.48054472E-05, 8.36472532E-05,
     *  8.25254819E-05,
     *  9.31365482E-05, 9.17293450E-05, 9.03642644E-05, 8.90403428E-05,
     *  8.77566378E-05, 8.65122268E-05, 8.53062069E-05, 8.41376939E-05,
     *  8.30058220E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  9.37046998E-05, 9.22858068E-05, 9.09092674E-05, 8.95741159E-05,
     *  8.82794076E-05, 8.70242179E-05, 8.58076414E-05, 8.46287919E-05,
     *  8.34868014E-05,
     *  9.42736232E-05, 9.28430269E-05, 9.14550147E-05, 9.01086186E-05,
     *  8.88028916E-05, 8.75369070E-05, 8.63097574E-05, 8.51205542E-05,
     *  8.39684273E-05,
     *  9.48433232E-05, 9.34010106E-05, 9.20015117E-05, 9.06438564E-05,
     *  8.93270957E-05, 8.80503004E-05, 8.68125612E-05, 8.56129873E-05,
     *  8.44507064E-05,
     *  9.54138045E-05, 9.39597626E-05, 9.25487635E-05, 9.11798348E-05,
     *  8.98520253E-05, 8.85644039E-05, 8.73160590E-05, 8.61060977E-05,
     *  8.49336455E-05,
     *  9.59850713E-05, 9.45192875E-05, 9.30967749E-05, 9.17165588E-05,
     *  9.03776859E-05, 8.90792231E-05, 8.78202565E-05, 8.65998913E-05,
     *  8.54172508E-05,
     *  9.65571279E-05, 9.50795898E-05, 9.36455505E-05, 9.22540332E-05,
     *  9.09040826E-05, 8.95947632E-05, 8.83251594E-05, 8.70943740E-05,
     *  8.59015285E-05,
     *  9.71299782E-05, 9.56406736E-05, 9.41950947E-05, 9.27922628E-05,
     *  9.14312202E-05, 9.01110295E-05, 8.88307730E-05, 8.75895515E-05,
     *  8.63864843E-05,
     *  9.77036258E-05, 9.62025428E-05, 9.47454118E-05, 9.33312519E-05,
     *  9.19591034E-05, 9.06280269E-05, 8.93371025E-05, 8.80854291E-05,
     *  8.68721239E-05,
     *  9.82780744E-05, 9.67652012E-05, 9.52965056E-05, 9.38710047E-05,
     *  9.24877366E-05, 9.11457599E-05, 8.98441527E-05, 8.85820119E-05,
     *  8.73584527E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  9.88533272E-05, 9.73286523E-05, 9.58483800E-05, 9.44115252E-05,
     *  9.30171240E-05, 9.16642331E-05, 9.03519284E-05, 8.90793049E-05,
     *  8.78454758E-05,
     *  9.94293874E-05, 9.78928995E-05, 9.64010385E-05, 9.49528172E-05,
     *  9.35472698E-05, 9.21834506E-05, 9.08604340E-05, 8.95773127E-05,
     *  8.83331982E-05,
     *  1.00006258E-04, 9.84579459E-05, 9.69544845E-05, 9.54948844E-05,
     *  9.40781776E-05, 9.27034167E-05, 9.13696738E-05, 9.00760400E-05,
     *  8.88216245E-05,
     *  1.00583942E-04, 9.90237947E-05, 9.75087213E-05, 9.60377301E-05,
     *  9.46098512E-05, 9.32241351E-05, 9.18796520E-05, 9.05754910E-05,
     *  8.93107595E-05,
     *  1.01162441E-04, 9.95904485E-05, 9.80637518E-05, 9.65813576E-05,
     *  9.51422940E-05, 9.37456095E-05, 9.23903724E-05, 9.10756698E-05,
     *  8.98006073E-05,
     *  1.01741759E-04, 1.00157910E-04, 9.86195790E-05, 9.71257701E-05,
     *  9.56755093E-05, 9.42678434E-05, 9.29018387E-05, 9.15765804E-05,
     *  9.02911722E-05,
     *  1.02321898E-04, 1.00726182E-04, 9.91762056E-05, 9.76709703E-05,
     *  9.62095003E-05, 9.47908402E-05, 9.34140545E-05, 9.20782266E-05,
     *  9.07824581E-05,
     *  1.02902859E-04, 1.01295267E-04, 9.97336341E-05, 9.82169611E-05,
     *  9.67442699E-05, 9.53146030E-05, 9.39270232E-05, 9.25806119E-05,
     *  9.12744689E-05,
     *  1.03484645E-04, 1.01865166E-04, 1.00291867E-04, 9.87637451E-05,
     *  9.72798208E-05, 9.58391349E-05, 9.44407480E-05, 9.30837397E-05,
     *  9.17672081E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  2.10451277E-05, 2.13144940E-05, 2.15864204E-05, 2.18609253E-05,
     *  2.21380277E-05, 2.24177468E-05, 2.27001022E-05, 2.29851140E-05,
     *  2.32728029E-05,
     *  2.10451605E-05, 2.13145261E-05, 2.15864517E-05, 2.18609560E-05,
     *  2.21380577E-05, 2.24177761E-05, 2.27001309E-05, 2.29851421E-05,
     *  2.32728303E-05,
     *  2.10452261E-05, 2.13145902E-05, 2.15865145E-05, 2.18610173E-05,
     *  2.21381177E-05, 2.24178348E-05, 2.27001882E-05, 2.29851982E-05,
     *  2.32728852E-05,
     *  2.10453573E-05, 2.13147185E-05, 2.15866399E-05, 2.18611400E-05,
     *  2.21382377E-05, 2.24179521E-05, 2.27003030E-05, 2.29853104E-05,
     *  2.32729949E-05,
     *  2.10456197E-05, 2.13149751E-05, 2.15868909E-05, 2.18613854E-05,
     *  2.21384777E-05, 2.24181868E-05, 2.27005325E-05, 2.29855348E-05,
     *  2.32732144E-05,
     *  2.10461447E-05, 2.13154886E-05, 2.15873930E-05, 2.18618765E-05,
     *  2.21389579E-05, 2.24186564E-05, 2.27009917E-05, 2.29859840E-05,
     *  2.32736536E-05,
     *  2.10471958E-05, 2.13165164E-05, 2.15883982E-05, 2.18628595E-05,
     *  2.21399191E-05, 2.24195964E-05, 2.27019110E-05, 2.29868829E-05,
     *  2.32745327E-05,
     *  2.10493019E-05, 2.13185760E-05, 2.15904122E-05, 2.18648289E-05,
     *  2.21418451E-05, 2.24214798E-05, 2.27037528E-05, 2.29886840E-05,
     *  2.32762939E-05,
     *  2.10535297E-05, 2.13227101E-05, 2.15944547E-05, 2.18687820E-05,
     *  2.21457106E-05, 2.24252597E-05, 2.27074489E-05, 2.29922983E-05,
     *  2.32798283E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  2.10620475E-05, 2.13310386E-05, 2.16025980E-05, 2.18767443E-05,
     *  2.21534959E-05, 2.24328720E-05, 2.27148921E-05, 2.29995761E-05,
     *  2.32869443E-05,
     *  2.10793321E-05, 2.13479359E-05, 2.16191169E-05, 2.18928933E-05,
     *  2.21692834E-05, 2.24483062E-05, 2.27299809E-05, 2.30143273E-05,
     *  2.33013656E-05,
     *  2.11148924E-05, 2.13826881E-05, 2.16530797E-05, 2.19260849E-05,
     *  2.22017218E-05, 2.24800087E-05, 2.27609646E-05, 2.30446087E-05,
     *  2.33309609E-05,
     *  2.11899429E-05, 2.14559872E-05, 2.17246700E-05, 2.19960077E-05,
     *  2.22700172E-05, 2.25467160E-05, 2.28261219E-05, 2.31082534E-05,
     *  2.33931291E-05,
     *  2.13554560E-05, 2.16174580E-05, 2.18822044E-05, 2.21497084E-05,
     *  2.24199839E-05, 2.26930453E-05, 2.29689076E-05, 2.32475863E-05,
     *  2.35290978E-05,
     *  2.16078974E-05, 2.18633820E-05, 2.21217988E-05, 2.23831544E-05,
     *  2.26474562E-05, 2.29147125E-05, 2.31849325E-05, 2.34581263E-05,
     *  2.37343046E-05,
     *  2.18936924E-05, 2.21414457E-05, 2.23923729E-05, 2.26464706E-05,
     *  2.29037369E-05, 2.31641712E-05, 2.34277745E-05, 2.36945490E-05,
     *  2.39644980E-05,
     *  2.22102352E-05, 2.24491388E-05, 2.26915090E-05, 2.29373294E-05,
     *  2.31865857E-05, 2.34392661E-05, 2.36953605E-05, 2.39548611E-05,
     *  2.42177617E-05,
     *  2.25546241E-05, 2.27836878E-05, 2.30165560E-05, 2.32531963E-05,
     *  2.34935796E-05, 2.37376802E-05, 2.39854750E-05, 2.42369440E-05,
     *  2.44920696E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  2.29237543E-05, 2.31421406E-05, 2.33647057E-05, 2.35913992E-05,
     *  2.38221750E-05, 2.40569915E-05, 2.42958111E-05, 2.45385997E-05,
     *  2.47853270E-05,
     *  2.33144273E-05, 2.35214638E-05, 2.37330802E-05, 2.39492064E-05,
     *  2.41697778E-05, 2.43947359E-05, 2.46240269E-05, 2.48576020E-05,
     *  2.50954168E-05,
     *  2.37234683E-05, 2.39186477E-05, 2.41188251E-05, 2.43239096E-05,
     *  2.45338176E-05, 2.47484727E-05, 2.49678044E-05, 2.51917484E-05,
     *  2.54202457E-05,
     *  2.41478407E-05, 2.43308079E-05, 2.45191998E-05, 2.47129045E-05,
     *  2.49118192E-05, 2.51158488E-05, 2.53249063E-05, 2.55389112E-05,
     *  2.57577897E-05,
     *  2.45847455E-05, 2.47552741E-05, 2.49316577E-05, 2.51137630E-05,
     *  2.53014671E-05, 2.54946569E-05, 2.56932279E-05, 2.58970839E-05,
     *  2.61061362E-05,
     *  2.50316975E-05, 2.51896607E-05, 2.53539101E-05, 2.55242903E-05,
     *  2.57006584E-05, 2.58828824E-05, 2.60708406E-05, 2.62644206E-05,
     *  2.64635187E-05,
     *  2.54865737E-05, 2.56319119E-05, 2.57839688E-05, 2.59425662E-05,
     *  2.61075400E-05, 2.62787389E-05, 2.64560235E-05, 2.66392649E-05,
     *  2.68283442E-05,
     *  2.59476325E-05, 2.60803222E-05, 2.62201672E-05, 2.63669650E-05,
     *  2.65205291E-05, 2.66806880E-05, 2.68472834E-05, 2.70201693E-05,
     *  2.71992111E-05,
     *  2.64135064E-05, 2.65335336E-05, 2.66611610E-05, 2.67961596E-05,
     *  2.69383190E-05, 2.70874459E-05, 2.72433619E-05, 2.74059030E-05,
     *  2.75749175E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  2.68831733E-05, 2.69905130E-05, 2.71059104E-05, 2.72291079E-05,
     *  2.73598692E-05, 2.74979772E-05, 2.76432320E-05, 2.77954498E-05,
     *  2.79544612E-05,
     *  2.73559127E-05, 2.74505157E-05, 2.75536503E-05, 2.76650283E-05,
     *  2.77843853E-05, 2.79114784E-05, 2.80460846E-05, 2.81879986E-05,
     *  2.83370313E-05,
     *  2.78312534E-05, 2.79130399E-05, 2.80038509E-05, 2.81033659E-05,
     *  2.82112904E-05, 2.83273541E-05, 2.84513085E-05, 2.85829254E-05,
     *  2.87219947E-05,
     *  2.83089185E-05, 2.83777778E-05, 2.84561747E-05, 2.85437547E-05,
     *  2.86401921E-05, 2.87451873E-05, 2.88584651E-05, 2.89797725E-05,
     *  2.91088769E-05,
     *  2.87887719E-05, 2.88445673E-05, 2.89104323E-05, 2.89859782E-05,
     *  2.90708469E-05, 2.91647089E-05, 2.92672609E-05, 2.93782239E-05,
     *  2.94973412E-05,
     *  2.92707707E-05, 2.93133472E-05, 2.93665416E-05, 2.94299313E-05,
     *  2.95031261E-05, 2.95857661E-05, 2.96775193E-05, 2.97780798E-05,
     *  2.98871660E-05,
     *  2.97549243E-05, 2.97841187E-05, 2.98244911E-05, 2.98755866E-05,
     *  2.99369839E-05, 3.00082930E-05, 3.00891534E-05, 3.01792322E-05,
     *  3.02782220E-05,
     *  3.02412622E-05, 3.02569130E-05, 3.02843084E-05, 3.03229638E-05,
     *  3.03724285E-05, 3.04322837E-05, 3.05021412E-05, 3.05816414E-05,
     *  3.06704513E-05,
     *  3.07298096E-05, 3.07317671E-05, 3.07460362E-05, 3.07721059E-05,
     *  3.08094988E-05, 3.08577695E-05, 3.09165035E-05, 3.09853154E-05,
     *  3.10638474E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  3.12205703E-05, 3.12087050E-05, 3.12097125E-05, 3.12230594E-05,
     *  3.12482450E-05, 3.12847999E-05, 3.13322853E-05, 3.13902919E-05,
     *  3.14584382E-05,
     *  3.17135168E-05, 3.16877264E-05, 3.16753581E-05, 3.16758607E-05,
     *  3.16887136E-05, 3.17134270E-05, 3.17495407E-05, 3.17966233E-05,
     *  3.18542715E-05,
     *  3.22085850E-05, 3.21687995E-05, 3.21429680E-05, 3.21305259E-05,
     *  3.21309372E-05, 3.21436951E-05, 3.21683211E-05, 3.22043646E-05,
     *  3.22514026E-05,
     *  3.27056736E-05, 3.26518585E-05, 3.26125069E-05, 3.25870454E-05,
     *  3.25749271E-05, 3.25756320E-05, 3.25886668E-05, 3.26135647E-05,
     *  3.26498854E-05,
     *  3.32046461E-05, 3.31368038E-05, 3.30839079E-05, 3.30453811E-05,
     *  3.30206698E-05, 3.30092446E-05, 3.30106010E-05, 3.30242594E-05,
     *  3.30497650E-05,
     *  3.37053351E-05, 3.36235046E-05, 3.35570741E-05, 3.35054664E-05,
     *  3.34681254E-05, 3.34445162E-05, 3.34341266E-05, 3.34364675E-05,
     *  3.34510729E-05,
     *  3.42075481E-05, 3.41118038E-05, 3.40318813E-05, 3.39672078E-05,
     *  3.39172280E-05, 3.38814056E-05, 3.38592243E-05, 3.38501884E-05,
     *  3.38538239E-05,
     *  3.47110730E-05, 3.46015219E-05, 3.45081818E-05, 3.44304875E-05,
     *  3.43678880E-05, 3.43198488E-05, 3.42858528E-05, 3.42654011E-05,
     *  3.42580144E-05,
     *  3.52156846E-05, 3.50924633E-05, 3.49858094E-05, 3.48951676E-05,
     *  3.48199944E-05, 3.47597602E-05, 3.47139499E-05, 3.46820645E-05,
     *  3.46636223E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  3.57211499E-05, 3.55844213E-05, 3.54645835E-05, 3.53610938E-05,
     *  3.52734187E-05, 3.52010356E-05, 3.51434345E-05, 3.51001188E-05,
     *  3.50706072E-05,
     *  3.62272342E-05, 3.60771829E-05, 3.59443144E-05, 3.58280999E-05,
     *  3.57280179E-05, 3.56435553E-05, 3.55742090E-05, 3.55194876E-05,
     *  3.54789123E-05,
     *  3.67337051E-05, 3.65705337E-05, 3.64248071E-05, 3.62960116E-05,
     *  3.61836389E-05, 3.60871871E-05, 3.60061622E-05, 3.59400796E-05,
     *  3.58884654E-05,
     *  3.72403364E-05, 3.70642618E-05, 3.69058657E-05, 3.67646504E-05,
     *  3.66401217E-05, 3.65317901E-05, 3.64391720E-05, 3.63617916E-05,
     *  3.62991815E-05,
     *  3.77469116E-05, 3.75581610E-05, 3.73872967E-05, 3.72338372E-05,
     *  3.70973027E-05, 3.69772171E-05, 3.68731086E-05, 3.67845109E-05,
     *  3.67109650E-05,
     *  3.82532264E-05, 3.80520337E-05, 3.78689118E-05, 3.77033947E-05,
     *  3.75550178E-05, 3.74233183E-05, 3.73078367E-05, 3.72081178E-05,
     *  3.71237119E-05,
     *  3.87590902E-05, 3.85456931E-05, 3.83505302E-05, 3.81731508E-05,
     *  3.80131047E-05, 3.78699429E-05, 3.77432186E-05, 3.76324882E-05,
     *  3.75373119E-05,
     *  3.92643275E-05, 3.90389647E-05, 3.88319810E-05, 3.86429400E-05,
     *  3.84714055E-05, 3.83169423E-05, 3.81791162E-05, 3.80574953E-05,
     *  3.79516507E-05,
     *  3.97687788E-05, 3.95316875E-05, 3.93131039E-05, 3.91126051E-05,
     *  3.89297685E-05, 3.87641716E-05, 3.86153929E-05, 3.84830123E-05,
     *  3.83666119E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  4.02723010E-05, 4.00237144E-05, 3.97937506E-05, 3.95819990E-05,
     *  3.93880492E-05, 3.92114911E-05, 3.90519154E-05, 3.89089137E-05,
     *  3.87820789E-05,
     *  4.07747671E-05, 4.05149130E-05, 4.02737856E-05, 4.00509849E-05,
     *  3.98461119E-05, 3.96587680E-05, 3.94885553E-05, 3.93350767E-05,
     *  3.91979359E-05,
     *  4.12760659E-05, 4.10051655E-05, 4.07530860E-05, 4.05194373E-05,
     *  4.03038302E-05, 4.01058769E-05, 3.99251899E-05, 3.97613829E-05,
     *  3.96140701E-05,
     *  4.17761021E-05, 4.14943681E-05, 4.12315422E-05, 4.09872422E-05,
     *  4.07610879E-05, 4.05527009E-05, 4.03617034E-05, 4.01877190E-05,
     *  4.00303719E-05,
     *  4.22747950E-05, 4.19824311E-05, 4.17090570E-05, 4.14542972E-05,
     *  4.12177789E-05, 4.09991319E-05, 4.07979873E-05, 4.06139776E-05,
     *  4.04467366E-05,
     *  4.27720777E-05, 4.24692781E-05, 4.21855461E-05, 4.19205114E-05,
     *  4.16738075E-05, 4.14450710E-05, 4.12339411E-05, 4.10400582E-05,
     *  4.08630647E-05,
     *  4.32678968E-05, 4.29548455E-05, 4.26609370E-05, 4.23858051E-05,
     *  4.21290882E-05, 4.18904288E-05, 4.16694725E-05, 4.14658671E-05,
     *  4.12792625E-05,
     *  4.37622109E-05, 4.34390812E-05, 4.31351688E-05, 4.28501096E-05,
     *  4.25835460E-05, 4.23351250E-05, 4.21044976E-05, 4.18913180E-05,
     *  4.16952428E-05,
     *  4.42549902E-05, 4.39219449E-05, 4.36081912E-05, 4.33133664E-05,
     *  4.30371152E-05, 4.27790882E-05, 4.25389407E-05, 4.23163321E-05,
     *  4.21109246E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  4.47462148E-05, 4.44034061E-05, 4.40799643E-05, 4.37755270E-05,
     *  4.34897401E-05, 4.32222564E-05, 4.29727345E-05, 4.27408379E-05,
     *  4.25262340E-05,
     *  4.52358747E-05, 4.48834440E-05, 4.45504577E-05, 4.42365522E-05,
     *  4.39413735E-05, 4.36645757E-05, 4.34058196E-05, 4.31647718E-05,
     *  4.29411035E-05,
     *  4.57239680E-05, 4.53620467E-05, 4.50196497E-05, 4.46964114E-05,
     *  4.43919769E-05, 4.41060006E-05, 4.38381444E-05, 4.35880770E-05,
     *  4.33554726E-05,
     *  4.62105008E-05, 4.58392099E-05, 4.54875265E-05, 4.51550821E-05,
     *  4.48415199E-05, 4.45464934E-05, 4.42696649E-05, 4.40107040E-05,
     *  4.37692872E-05,
     *  4.66954859E-05, 4.63149367E-05, 4.59540819E-05, 4.56125493E-05,
     *  4.52899794E-05, 4.49860237E-05, 4.47003440E-05, 4.44326102E-05,
     *  4.41824998E-05,
     *  4.71789422E-05, 4.67892365E-05, 4.64193163E-05, 4.60688049E-05,
     *  4.57373390E-05, 4.54245679E-05, 4.51301516E-05, 4.48537593E-05,
     *  4.45950690E-05,
     *  4.76608938E-05, 4.72621243E-05, 4.68832360E-05, 4.65238467E-05,
     *  4.61835891E-05, 4.58621088E-05, 4.55590636E-05, 4.52741214E-05,
     *  4.50069594E-05,
     *  4.81413697E-05, 4.77336205E-05, 4.73458528E-05, 4.69776786E-05,
     *  4.66287255E-05, 4.62986351E-05, 4.59870621E-05, 4.56936722E-05,
     *  4.54181413E-05,
     *  4.86204027E-05, 4.82037497E-05, 4.78071833E-05, 4.74303092E-05,
     *  4.70727495E-05, 4.67341410E-05, 4.64141346E-05, 4.61123931E-05,
     *  4.58285905E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  4.90980293E-05, 4.86725405E-05, 4.82672485E-05, 4.78817521E-05,
     *  4.75156672E-05, 4.71686256E-05, 4.68402736E-05, 4.65302705E-05,
     *  4.62382875E-05,
     *  4.95742887E-05, 4.91400247E-05, 4.87260728E-05, 4.83320244E-05,
     *  4.79574890E-05, 4.76020926E-05, 4.72654763E-05, 4.69472955E-05,
     *  4.66472181E-05,
     *  5.00492227E-05, 4.96062373E-05, 4.91836843E-05, 4.87811475E-05,
     *  4.83982293E-05, 4.80345497E-05, 4.76897443E-05, 4.73634638E-05,
     *  4.70553720E-05,
     *  5.05228753E-05, 5.00712156E-05, 4.96401136E-05, 4.92291453E-05,
     *  4.88379058E-05, 4.84660084E-05, 4.81130829E-05, 4.77787747E-05,
     *  4.74627434E-05,
     *  5.09952916E-05, 5.05349988E-05, 5.00953939E-05, 4.96760449E-05,
     *  4.92765394E-05, 4.88964836E-05, 4.85355012E-05, 4.81932318E-05,
     *  4.78693301E-05,
     *  5.14665186E-05, 5.09976279E-05, 5.05495604E-05, 5.01218757E-05,
     *  4.97141536E-05, 4.93259931E-05, 4.89570111E-05, 4.86068415E-05,
     *  4.82751335E-05,
     *  5.19366039E-05, 5.14591453E-05, 5.10026500E-05, 5.05666690E-05,
     *  5.01507742E-05, 4.97545571E-05, 4.93776278E-05, 4.90196135E-05,
     *  4.86801581E-05,
     *  5.24055958E-05, 5.19195945E-05, 5.14547010E-05, 5.10104581E-05,
     *  5.05864293E-05, 5.01821985E-05, 4.97973686E-05, 4.94315604E-05,
     *  4.90844114E-05,
     *  5.28735431E-05, 5.23790195E-05, 5.19057530E-05, 5.14532774E-05,
     *  5.10211485E-05, 5.06089420E-05, 5.02162535E-05, 4.98426969E-05,
     *  4.94879035E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  5.33404949E-05, 5.28374652E-05, 5.23558461E-05, 5.18951629E-05,
     *  5.14549628E-05, 5.10348139E-05, 5.06343041E-05, 5.02530402E-05,
     *  4.98906469E-05,
     *  5.38065002E-05, 5.32949766E-05, 5.28050213E-05, 5.23361511E-05,
     *  5.18879048E-05, 5.14598423E-05, 5.10515439E-05, 5.06626093E-05,
     *  5.02926562E-05,
     *  5.42716077E-05, 5.37515989E-05, 5.32533202E-05, 5.27762796E-05,
     *  5.23200077E-05, 5.18840564E-05, 5.14679981E-05, 5.10714249E-05,
     *  5.06939480E-05,
     *  5.47358661E-05, 5.42073773E-05, 5.37007842E-05, 5.32155863E-05,
     *  5.27513058E-05, 5.23074864E-05, 5.18836927E-05, 5.14795095E-05,
     *  5.10945405E-05,
     *  5.51993235E-05, 5.46623569E-05, 5.41474551E-05, 5.36541095E-05,
     *  5.31818337E-05, 5.27301633E-05, 5.22986552E-05, 5.18868864E-05,
     *  5.14944534E-05,
     *  5.56620275E-05, 5.51165822E-05, 5.45933747E-05, 5.40918877E-05,
     *  5.36116267E-05, 5.31521191E-05, 5.27129138E-05, 5.22935803E-05,
     *  5.18937077E-05,
     *  5.61240249E-05, 5.55700977E-05, 5.50385845E-05, 5.45289596E-05,
     *  5.40407203E-05, 5.35733860E-05, 5.31264976E-05, 5.26996169E-05,
     *  5.22923257E-05,
     *  5.65853619E-05, 5.60229472E-05, 5.54831257E-05, 5.49653637E-05,
     *  5.44691502E-05, 5.39939967E-05, 5.35394361E-05, 5.31050226E-05,
     *  5.26903304E-05,
     *  5.70460840E-05, 5.64751739E-05, 5.59270393E-05, 5.54011383E-05,
     *  5.48969521E-05, 5.44139840E-05, 5.39517593E-05, 5.35098243E-05,
     *  5.30877459E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  5.75062358E-05, 5.69268203E-05, 5.63703655E-05, 5.58363216E-05,
     *  5.53241616E-05, 5.48333811E-05, 5.43634975E-05, 5.39140496E-05,
     *  5.34845967E-05,
     *  5.79658607E-05, 5.73779283E-05, 5.68131444E-05, 5.62709512E-05,
     *  5.57508142E-05, 5.52522210E-05, 5.47746814E-05, 5.43177264E-05,
     *  5.38809079E-05,
     *  5.84250017E-05, 5.78285390E-05, 5.72554151E-05, 5.67050646E-05,
     *  5.61769452E-05, 5.56705368E-05, 5.51853415E-05, 5.47208829E-05,
     *  5.42767054E-05,
     *  5.88837004E-05, 5.82786927E-05, 5.76972163E-05, 5.71386986E-05,
     *  5.66025894E-05, 5.60883612E-05, 5.55955086E-05, 5.51235474E-05,
     *  5.46720149E-05,
     *  5.93419977E-05, 5.87284287E-05, 5.81385860E-05, 5.75718894E-05,
     *  5.70277814E-05, 5.65057269E-05, 5.60052131E-05, 5.55257485E-05,
     *  5.50668628E-05,
     *  5.97999332E-05, 5.91777857E-05, 5.85795613E-05, 5.80046728E-05,
     *  5.74525552E-05, 5.69226663E-05, 5.64144857E-05, 5.59275145E-05,
     *  5.54612753E-05,
     *  6.02575459E-05, 5.96268013E-05, 5.90201788E-05, 5.84370839E-05,
     *  5.78769446E-05, 5.73392113E-05, 5.68233564E-05, 5.63288739E-05,
     *  5.58552790E-05,
     *  6.07148734E-05, 6.00755124E-05, 5.94604741E-05, 5.88691572E-05,
     *  5.83009826E-05, 5.77553935E-05, 5.72318554E-05, 5.67298549E-05,
     *  5.62489001E-05,
     *  6.11719525E-05, 6.05239548E-05, 5.99004822E-05, 5.93009264E-05,
     *  5.87247016E-05, 5.81712441E-05, 5.76400122E-05, 5.71304855E-05,
     *  5.66421652E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  6.16288190E-05, 6.09721635E-05, 6.03402370E-05, 5.97324246E-05,
     *  5.91481337E-05, 5.85867938E-05, 5.80478562E-05, 5.75307938E-05,
     *  5.70351005E-05,
     *  6.20855076E-05, 6.14201725E-05, 6.07797718E-05, 6.01636841E-05,
     *  5.95713102E-05, 5.90020727E-05, 5.84554164E-05, 5.79308071E-05,
     *  5.74277320E-05,
     *  6.25420520E-05, 6.18680151E-05, 6.12191192E-05, 6.05947366E-05,
     *  5.99942617E-05, 5.94171106E-05, 5.88627211E-05, 5.83305527E-05,
     *  5.78200857E-05,
     *  6.29984850E-05, 6.23157234E-05, 6.16583107E-05, 6.10256129E-05,
     *  6.04170183E-05, 5.98319364E-05, 5.92697986E-05, 5.87300576E-05,
     *  5.82121872E-05,
     *  6.34548385E-05, 6.27633288E-05, 6.20973770E-05, 6.14563433E-05,
     *  6.08396094E-05, 6.02465787E-05, 5.96766763E-05, 5.91293482E-05,
     *  5.86040618E-05,
     *  6.39111433E-05, 6.32108618E-05, 6.25363483E-05, 6.18869570E-05,
     *  6.12620637E-05, 6.06610655E-05, 6.00833812E-05, 5.95284507E-05,
     *  5.89957346E-05,
     *  6.43674292E-05, 6.36583519E-05, 6.29752537E-05, 6.23174828E-05,
     *  6.16844092E-05, 6.10754241E-05, 6.04899401E-05, 5.99273906E-05,
     *  5.93872302E-05,
     *  6.48237253E-05, 6.41058280E-05, 6.34141215E-05, 6.27479486E-05,
     *  6.21066734E-05, 6.14896813E-05, 6.08963788E-05, 6.03261932E-05,
     *  5.97785729E-05,
     *  6.52800598E-05, 6.45533177E-05, 6.38529792E-05, 6.31783815E-05,
     *  6.25288830E-05, 6.19038632E-05, 6.13027228E-05, 6.07248833E-05,
     *  6.01697867E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  6.57364597E-05, 6.50008483E-05, 6.42918538E-05, 6.36088080E-05,
     *  6.29510639E-05, 6.23179954E-05, 6.17089973E-05, 6.11234851E-05,
     *  6.05608951E-05,
     *  6.61929515E-05, 6.54484459E-05, 6.47307711E-05, 6.40392538E-05,
     *  6.33732415E-05, 6.27321027E-05, 6.21152264E-05, 6.15220224E-05,
     *  6.09519212E-05,
     *  6.66495607E-05, 6.58961360E-05, 6.51697566E-05, 6.44697440E-05,
     *  6.37954407E-05, 6.31462095E-05, 6.25214341E-05, 6.19205186E-05,
     *  6.13428876E-05,
     *  6.71063120E-05, 6.63439431E-05, 6.56088345E-05, 6.49003029E-05,
     *  6.42176853E-05, 6.35603395E-05, 6.29276436E-05, 6.23189964E-05,
     *  6.17338167E-05,
     *  6.75632293E-05, 6.67918912E-05, 6.60480289E-05, 6.53309540E-05,
     *  6.46399988E-05, 6.39745158E-05, 6.33338778E-05, 6.27174781E-05,
     *  6.21247301E-05,
     *  6.80203357E-05, 6.72400033E-05, 6.64873626E-05, 6.57617204E-05,
     *  6.50624040E-05, 6.43887609E-05, 6.37401588E-05, 6.31159856E-05,
     *  6.25156492E-05,
     *  6.84776536E-05, 6.76883020E-05, 6.69268581E-05, 6.61926243E-05,
     *  6.54849230E-05, 6.48030967E-05, 6.41465082E-05, 6.35145401E-05,
     *  6.29065950E-05,
     *  6.89352046E-05, 6.81368088E-05, 6.73665371E-05, 6.66236874E-05,
     *  6.59075773E-05, 6.52175447E-05, 6.45529472E-05, 6.39131624E-05,
     *  6.32975878E-05,
     *  6.93930097E-05, 6.85855447E-05, 6.78064206E-05, 6.70549305E-05,
     *  6.63303878E-05, 6.56321254E-05, 6.49594962E-05, 6.43118728E-05,
     *  6.36886476E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  6.98510890E-05, 6.90345301E-05, 6.82465289E-05, 6.74863742E-05,
     *  6.67533748E-05, 6.60468592E-05, 6.53661754E-05, 6.47106912E-05,
     *  6.40797939E-05,
     *  7.03094621E-05, 6.94837846E-05, 6.86868817E-05, 6.79180381E-05,
     *  6.71765581E-05, 6.64617656E-05, 6.57730042E-05, 6.51096368E-05,
     *  6.44710458E-05,
     *  7.07681479E-05, 6.99333273E-05, 6.91274982E-05, 6.83499413E-05,
     *  6.75999567E-05, 6.68768638E-05, 6.61800016E-05, 6.55087284E-05,
     *  6.48624219E-05,
     *  7.12271646E-05, 7.03831764E-05, 6.95683969E-05, 6.87821025E-05,
     *  6.80235892E-05, 6.72921722E-05, 6.65871861E-05, 6.59079845E-05,
     *  6.52539403E-05,
     *  7.16865299E-05, 7.08333499E-05, 7.00095957E-05, 6.92145397E-05,
     *  6.84474738E-05, 6.77077090E-05, 6.69945756E-05, 6.63074228E-05,
     *  6.56456188E-05,
     *  7.21462608E-05, 7.12838649E-05, 7.04511118E-05, 6.96472701E-05,
     *  6.88716278E-05, 6.81234917E-05, 6.74021877E-05, 6.67070607E-05,
     *  6.60374746E-05,
     *  7.26063737E-05, 7.17347381E-05, 7.08929622E-05, 7.00803109E-05,
     *  6.92960682E-05, 6.85395371E-05, 6.78100393E-05, 6.71069153E-05,
     *  6.64295246E-05,
     *  7.30668846E-05, 7.21859855E-05, 7.13351629E-05, 7.05136782E-05,
     *  6.97208116E-05, 6.89558619E-05, 6.82181469E-05, 6.75070029E-05,
     *  6.68217852E-05,
     *  7.35278088E-05, 7.26376226E-05, 7.17777298E-05, 7.09473881E-05,
     *  7.01458738E-05, 6.93724820E-05, 6.86265266E-05, 6.79073397E-05,
     *  6.72142723E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  7.39891610E-05, 7.30896646E-05, 7.22206781E-05, 7.13814557E-05,
     *  7.05712703E-05, 6.97894131E-05, 6.90351940E-05, 6.83079412E-05,
     *  6.76070015E-05,
     *  7.44509556E-05, 7.35421258E-05, 7.26640223E-05, 7.18158960E-05,
     *  7.09970160E-05, 7.02066701E-05, 6.94441642E-05, 6.87088226E-05,
     *  6.79999881E-05,
     *  7.49132065E-05, 7.39950203E-05, 7.31077768E-05, 7.22507234E-05,
     *  7.14231257E-05, 7.06242677E-05, 6.98534519E-05, 6.91099986E-05,
     *  6.83932466E-05,
     *  7.53759268E-05, 7.44483617E-05, 7.35519553E-05, 7.26859517E-05,
     *  7.18496131E-05, 7.10422202E-05, 7.02630714E-05, 6.95114836E-05,
     *  6.87867916E-05,
     *  7.58391295E-05, 7.49021631E-05, 7.39965711E-05, 7.31215945E-05,
     *  7.22764922E-05, 7.14605412E-05, 7.06730367E-05, 6.99132916E-05,
     *  6.91806369E-05,
     *  7.63028270E-05, 7.53564370E-05, 7.44416370E-05, 7.35576648E-05,
     *  7.27037759E-05, 7.18792442E-05, 7.10833610E-05, 7.03154359E-05,
     *  6.95747962E-05,
     *  7.67670312E-05, 7.58111957E-05, 7.48871655E-05, 7.39941751E-05,
     *  7.31314772E-05, 7.22983419E-05, 7.14940576E-05, 7.07179299E-05,
     *  6.99692826E-05,
     *  7.72317536E-05, 7.62664509E-05, 7.53331685E-05, 7.44311378E-05,
     *  7.35596083E-05, 7.27178471E-05, 7.19051390E-05, 7.11207862E-05,
     *  7.03641090E-05,
     *  7.76970054E-05, 7.67222141E-05, 7.57796576E-05, 7.48685646E-05,
     *  7.39881814E-05, 7.31377719E-05, 7.23166175E-05, 7.15240174E-05,
     *  7.07592879E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  7.81627974E-05, 7.71784961E-05, 7.62266441E-05, 7.53064669E-05,
     *  7.44172079E-05, 7.35581279E-05, 7.27285052E-05, 7.19276353E-05,
     *  7.11548314E-05,
     *  7.86291398E-05, 7.76353077E-05, 7.66741387E-05, 7.57448558E-05,
     *  7.48466992E-05, 7.39789267E-05, 7.31408134E-05, 7.23316517E-05,
     *  7.15507514E-05,
     *  7.90960427E-05, 7.80926589E-05, 7.71221520E-05, 7.61837418E-05,
     *  7.52766660E-05, 7.44001792E-05, 7.35535535E-05, 7.27360780E-05,
     *  7.19470592E-05,
     *  7.95635156E-05, 7.85505597E-05, 7.75706939E-05, 7.66231354E-05,
     *  7.57071189E-05, 7.48218962E-05, 7.39667363E-05, 7.31409252E-05,
     *  7.23437661E-05,
     *  8.00315678E-05, 7.90090196E-05, 7.80197743E-05, 7.70630465E-05,
     *  7.61380681E-05, 7.52440881E-05, 7.43803723E-05, 7.35462039E-05,
     *  7.27408827E-05,
     *  8.05002083E-05, 7.94680477E-05, 7.84694025E-05, 7.75034847E-05,
     *  7.65695234E-05, 7.56667647E-05, 7.47944718E-05, 7.39519245E-05,
     *  7.31384197E-05,
     *  8.09694456E-05, 7.99276529E-05, 7.89195877E-05, 7.79444594E-05,
     *  7.70014944E-05, 7.60899360E-05, 7.52090446E-05, 7.43580971E-05,
     *  7.35363872E-05,
     *  8.14392880E-05, 8.03878437E-05, 7.93703386E-05, 7.83859794E-05,
     *  7.74339901E-05, 7.65136112E-05, 7.56241003E-05, 7.47647313E-05,
     *  7.39347951E-05,
     *  8.19097436E-05, 8.08486283E-05, 7.98216636E-05, 7.88280536E-05,
     *  7.78670196E-05, 7.69377995E-05, 7.60396481E-05, 7.51718367E-05,
     *  7.43336530E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  8.23808198E-05, 8.13100147E-05, 8.02735709E-05, 7.92706902E-05,
     *  7.83005913E-05, 7.73625097E-05, 7.64556972E-05, 7.55794224E-05,
     *  7.47329703E-05,
     *  8.28525243E-05, 8.17720105E-05, 8.07260684E-05, 7.97138974E-05,
     *  7.87347137E-05, 7.77877502E-05, 7.68722561E-05, 7.59874973E-05,
     *  7.51327559E-05,
     *  8.33248640E-05, 8.22346230E-05, 8.11791636E-05, 8.01576830E-05,
     *  7.91693948E-05, 7.82135293E-05, 7.72893334E-05, 7.63960700E-05,
     *  7.55330186E-05,
     *  8.37978458E-05, 8.26978593E-05, 8.16328640E-05, 8.06020545E-05,
     *  7.96046422E-05, 7.86398550E-05, 7.77069371E-05, 7.68051489E-05,
     *  7.59337669E-05,
     *  8.42714763E-05, 8.31617263E-05, 8.20871764E-05, 8.10470191E-05,
     *  8.00404635E-05, 7.90667350E-05, 7.81250752E-05, 7.72147419E-05,
     *  7.63350091E-05,
     *  8.47457618E-05, 8.36262304E-05, 8.25421077E-05, 8.14925841E-05,
     *  8.04768660E-05, 7.94941767E-05, 7.85437552E-05, 7.76248570E-05,
     *  7.67367533E-05,
     *  8.52207084E-05, 8.40913780E-05, 8.29976646E-05, 8.19387559E-05,
     *  8.09138566E-05, 7.99221873E-05, 7.89629847E-05, 7.80355017E-05,
     *  7.71390070E-05,
     *  8.56963219E-05, 8.45571752E-05, 8.34538531E-05, 8.23855413E-05,
     *  8.13514421E-05, 8.03507737E-05, 7.93827707E-05, 7.84466834E-05,
     *  7.75417779E-05,
     *  8.61726080E-05, 8.50236279E-05, 8.39106795E-05, 8.28329465E-05,
     *  8.17896289E-05, 8.07799428E-05, 7.98031202E-05, 7.88584091E-05,
     *  7.79450732E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  8.66495720E-05, 8.54907416E-05, 8.43681496E-05, 8.32809776E-05,
     *  8.22284234E-05, 8.12097009E-05, 8.02240398E-05, 7.92706858E-05,
     *  7.83489000E-05,
     *  8.71272191E-05, 8.59585218E-05, 8.48262690E-05, 8.37296404E-05,
     *  8.26678316E-05, 8.16400543E-05, 8.06455360E-05, 7.96835201E-05,
     *  7.87532652E-05,
     *  8.76055543E-05, 8.64269736E-05, 8.52850432E-05, 8.41789406E-05,
     *  8.31078594E-05, 8.20710091E-05, 8.10676151E-05, 8.00969184E-05,
     *  7.91581753E-05,
     *  8.80845824E-05, 8.68961020E-05, 8.57444772E-05, 8.46288835E-05,
     *  8.35485123E-05, 8.25025712E-05, 8.14902831E-05, 8.05108869E-05,
     *  7.95636367E-05,
     *  8.85643079E-05, 8.73659119E-05, 8.62045762E-05, 8.50794744E-05,
     *  8.39897959E-05, 8.29347461E-05, 8.19135459E-05, 8.09254318E-05,
     *  7.99696557E-05,
     *  8.90447352E-05, 8.78364077E-05, 8.66653450E-05, 8.55307184E-05,
     *  8.44317154E-05, 8.33675393E-05, 8.23374090E-05, 8.13405588E-05,
     *  8.03762383E-05,
     *  8.95258684E-05, 8.83075940E-05, 8.71267881E-05, 8.59826202E-05,
     *  8.48742757E-05, 8.38009561E-05, 8.27618779E-05, 8.17562736E-05,
     *  8.07833903E-05,
     *  9.00077117E-05, 8.87794750E-05, 8.75889101E-05, 8.64351845E-05,
     *  8.53174819E-05, 8.42350014E-05, 8.31869580E-05, 8.21725815E-05,
     *  8.11911174E-05,
     *  9.04902689E-05, 8.92520547E-05, 8.80517151E-05, 8.68884158E-05,
     *  8.57613384E-05, 8.46696803E-05, 8.36126541E-05, 8.25894880E-05,
     *  8.15994249E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  2.35631897E-05, 2.38562961E-05, 2.41521439E-05, 2.44507557E-05,
     *  2.47521546E-05, 2.50563642E-05, 2.53634085E-05, 2.56733126E-05,
     *  2.59861016E-05,
     *  2.35632165E-05, 2.38563223E-05, 2.41521695E-05, 2.44507808E-05,
     *  2.47521791E-05, 2.50563881E-05, 2.53634320E-05, 2.56733355E-05,
     *  2.59861241E-05,
     *  2.35632702E-05, 2.38563748E-05, 2.41522208E-05, 2.44508310E-05,
     *  2.47522282E-05, 2.50564361E-05, 2.53634789E-05, 2.56733814E-05,
     *  2.59861689E-05,
     *  2.35633775E-05, 2.38564797E-05, 2.41523235E-05, 2.44509313E-05,
     *  2.47523263E-05, 2.50565321E-05, 2.53635728E-05, 2.56734732E-05,
     *  2.59862587E-05,
     *  2.35635922E-05, 2.38566896E-05, 2.41525288E-05, 2.44511321E-05,
     *  2.47525227E-05, 2.50567241E-05, 2.53637606E-05, 2.56736568E-05,
     *  2.59864383E-05,
     *  2.35640217E-05, 2.38571096E-05, 2.41529395E-05, 2.44515338E-05,
     *  2.47529155E-05, 2.50571082E-05, 2.53641362E-05, 2.56740242E-05,
     *  2.59867975E-05,
     *  2.35648814E-05, 2.38579504E-05, 2.41537617E-05, 2.44523378E-05,
     *  2.47537017E-05, 2.50578771E-05, 2.53648881E-05, 2.56747595E-05,
     *  2.59875166E-05,
     *  2.35666037E-05, 2.38596346E-05, 2.41554087E-05, 2.44539484E-05,
     *  2.47552768E-05, 2.50594174E-05, 2.53663943E-05, 2.56762324E-05,
     *  2.59889569E-05,
     *  2.35700597E-05, 2.38630142E-05, 2.41587134E-05, 2.44571800E-05,
     *  2.47584368E-05, 2.50625075E-05, 2.53694160E-05, 2.56791872E-05,
     *  2.59918464E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  2.35770177E-05, 2.38698176E-05, 2.41653657E-05, 2.44636845E-05,
     *  2.47647969E-05, 2.50687263E-05, 2.53754968E-05, 2.56851330E-05,
     *  2.59976602E-05,
     *  2.35911165E-05, 2.38836011E-05, 2.41788411E-05, 2.44768588E-05,
     *  2.47776767E-05, 2.50813184E-05, 2.53878076E-05, 2.56971688E-05,
     *  2.60094271E-05,
     *  2.36200415E-05, 2.39118712E-05, 2.42064714E-05, 2.45038639E-05,
     *  2.48040711E-05, 2.51071160E-05, 2.54130220E-05, 2.57218135E-05,
     *  2.60335152E-05,
     *  2.36807685E-05, 2.39711915E-05, 2.42644184E-05, 2.45604704E-05,
     *  2.48593689E-05, 2.51611361E-05, 2.54657949E-05, 2.57733685E-05,
     *  2.60838812E-05,
     *  2.38134587E-05, 2.41006865E-05, 2.43907993E-05, 2.46838157E-05,
     *  2.49797552E-05, 2.52786378E-05, 2.55804841E-05, 2.58853157E-05,
     *  2.61931546E-05,
     *  2.40134794E-05, 2.42956631E-05, 2.45808694E-05, 2.48691123E-05,
     *  2.51604072E-05, 2.54547700E-05, 2.57522175E-05, 2.60527674E-05,
     *  2.63564384E-05,
     *  2.42376264E-05, 2.45139400E-05, 2.47934460E-05, 2.50761526E-05,
     *  2.53620693E-05, 2.56512066E-05, 2.59435761E-05, 2.62391906E-05,
     *  2.65380638E-05,
     *  2.44840582E-05, 2.47537478E-05, 2.50268297E-05, 2.53033045E-05,
     *  2.55831745E-05, 2.58664434E-05, 2.61531163E-05, 2.64431998E-05,
     *  2.67367018E-05,
     *  2.47508368E-05, 2.50132329E-05, 2.52792474E-05, 2.55488721E-05,
     *  2.58221006E-05, 2.60989287E-05, 2.63793538E-05, 2.66633754E-05,
     *  2.69509945E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  2.50359657E-05, 2.52904919E-05, 2.55488841E-05, 2.58111242E-05,
     *  2.60771962E-05, 2.63470868E-05, 2.66207850E-05, 2.68982823E-05,
     *  2.71795722E-05,
     *  2.53374310E-05, 2.55836081E-05, 2.58339154E-05, 2.60883237E-05,
     *  2.63468069E-05, 2.66093418E-05, 2.68759086E-05, 2.71464899E-05,
     *  2.74210710E-05,
     *  2.56532423E-05, 2.58906889E-05, 2.61325409E-05, 2.63787576E-05,
     *  2.66293022E-05, 2.68841417E-05, 2.71432466E-05, 2.74065904E-05,
     *  2.76741501E-05,
     *  2.59814741E-05, 2.62099021E-05, 2.64430167E-05, 2.66807658E-05,
     *  2.69231016E-05, 2.71699812E-05, 2.74213650E-05, 2.76772179E-05,
     *  2.79375080E-05,
     *  2.63203030E-05, 2.65395091E-05, 2.67636852E-05, 2.69927677E-05,
     *  2.72266981E-05, 2.74654230E-05, 2.77088936E-05, 2.79570654E-05,
     *  2.82098980E-05,
     *  2.66680392E-05, 2.68778938E-05, 2.70930011E-05, 2.73132860E-05,
     *  2.75386792E-05, 2.77691174E-05, 2.80045422E-05, 2.82449000E-05,
     *  2.84901421E-05,
     *  2.70231515E-05, 2.72235853E-05, 2.74295521E-05, 2.76409652E-05,
     *  2.78577448E-05, 2.80798174E-05, 2.83071152E-05, 2.85395759E-05,
     *  2.87771423E-05,
     *  2.73842842E-05, 2.75752738E-05, 2.77720736E-05, 2.79745856E-05,
     *  2.81827191E-05, 2.83963905E-05, 2.86155227E-05, 2.88400443E-05,
     *  2.90698901E-05,
     *  2.77502658E-05, 2.79318189E-05, 2.81194574E-05, 2.83130714E-05,
     *  2.85125591E-05, 2.87178265E-05, 2.89287869E-05, 2.91453603E-05,
     *  2.93674728E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  2.81201099E-05, 2.82922519E-05, 2.84707541E-05, 2.86554938E-05,
     *  2.88463577E-05, 2.90432410E-05, 2.92460470E-05, 2.94546864E-05,
     *  2.96690770E-05,
     *  2.84930090E-05, 2.86557711E-05, 2.88251700E-05, 2.90010692E-05,
     *  2.91833429E-05, 2.93718750E-05, 2.95665582E-05, 2.97672936E-05,
     *  2.99739900E-05,
     *  2.88683232E-05, 2.90217328E-05, 2.91820597E-05, 2.93491529E-05,
     *  2.95228729E-05, 2.97030913E-05, 2.98896898E-05, 3.00825589E-05,
     *  3.02815979E-05,
     *  2.92455641E-05, 2.93896372E-05, 2.95409146E-05, 2.96992295E-05,
     *  2.98644280E-05, 3.00363681E-05, 3.02149193E-05, 3.03999610E-05,
     *  3.05913822E-05,
     *  2.96243766E-05, 2.97591125E-05, 2.99013488E-05, 3.00509013E-05,
     *  3.02076003E-05, 3.03712895E-05, 3.05418249E-05, 3.07190740E-05,
     *  3.09029146E-05,
     *  3.00045182E-05, 3.01298974E-05, 3.02630836E-05, 3.04038739E-05,
     *  3.05520819E-05, 3.07075355E-05, 3.08700766E-05, 3.10395594E-05,
     *  3.12158497E-05,
     *  3.03858393E-05, 3.05018226E-05, 3.06259308E-05, 3.07579420E-05,
     *  3.08976513E-05, 3.10448703E-05, 3.11994255E-05, 3.13611570E-05,
     *  3.15299177E-05,
     *  3.07682631E-05, 3.08747926E-05, 3.09897770E-05, 3.11129742E-05,
     *  3.12441607E-05, 3.13831305E-05, 3.15296938E-05, 3.16836757E-05,
     *  3.18449152E-05,
     *  3.11517677E-05, 3.12487691E-05, 3.13545672E-05, 3.14688993E-05,
     *  3.15915226E-05, 3.17222129E-05, 3.18607634E-05, 3.20069834E-05,
     *  3.21606974E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  3.15363693E-05, 3.16237555E-05, 3.17202911E-05, 3.18256925E-05,
     *  3.19396974E-05, 3.20620632E-05, 3.21925657E-05, 3.23309977E-05,
     *  3.24771684E-05,
     *  3.19221086E-05, 3.19997835E-05, 3.20869695E-05, 3.21833629E-05,
     *  3.22886821E-05, 3.24026656E-05, 3.25250717E-05, 3.26556765E-05,
     *  3.27942734E-05,
     *  3.23090384E-05, 3.23769009E-05, 3.24546436E-05, 3.25419434E-05,
     *  3.26384995E-05, 3.27440324E-05, 3.28582826E-05, 3.29810096E-05,
     *  3.31119905E-05,
     *  3.26972146E-05, 3.27551629E-05, 3.28233654E-05, 3.29014807E-05,
     *  3.29891899E-05, 3.30861959E-05, 3.31922218E-05, 3.33070105E-05,
     *  3.34303234E-05,
     *  3.30866883E-05, 3.31346236E-05, 3.31931896E-05, 3.32620280E-05,
     *  3.33408030E-05, 3.34292005E-05, 3.35269273E-05, 3.36337101E-05,
     *  3.37492943E-05,
     *  3.34775004E-05, 3.35153308E-05, 3.35641680E-05, 3.36236387E-05,
     *  3.36933915E-05, 3.37730969E-05, 3.38624459E-05, 3.39611498E-05,
     *  3.40689388E-05,
     *  3.38696783E-05, 3.38973213E-05, 3.39363444E-05, 3.39863612E-05,
     *  3.40470065E-05, 3.41179365E-05, 3.41988278E-05, 3.42893770E-05,
     *  3.43893002E-05,
     *  3.42632332E-05, 3.42806186E-05, 3.43097520E-05, 3.43502358E-05,
     *  3.44016931E-05, 3.44637673E-05, 3.45361220E-05, 3.46184405E-05,
     *  3.47104253E-05,
     *  3.46581594E-05, 3.46652309E-05, 3.46844106E-05, 3.47152919E-05,
     *  3.47574880E-05, 3.48106313E-05, 3.48743739E-05, 3.49483871E-05,
     *  3.50323610E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  3.50544341E-05, 3.50511508E-05, 3.50603260E-05, 3.50815464E-05,
     *  3.51144170E-05, 3.51585615E-05, 3.52136219E-05, 3.52792589E-05,
     *  3.53551514E-05,
     *  3.54520182E-05, 3.54383554E-05, 3.54374897E-05, 3.54490031E-05,
     *  3.54724947E-05, 3.55075811E-05, 3.55538960E-05, 3.56110911E-05,
     *  3.56788357E-05,
     *  3.58508575E-05, 3.58268070E-05, 3.58158788E-05, 3.58176525E-05,
     *  3.58317233E-05, 3.58577022E-05, 3.58952168E-05, 3.59439112E-05,
     *  3.60034463E-05,
     *  3.62508845E-05, 3.62164544E-05, 3.61954574E-05, 3.61874725E-05,
     *  3.61920928E-05, 3.62089259E-05, 3.62375946E-05, 3.62777373E-05,
     *  3.63290079E-05,
     *  3.66520200E-05, 3.66072344E-05, 3.65761772E-05, 3.65584287E-05,
     *  3.65535817E-05, 3.65612421E-05, 3.65810297E-05, 3.66125784E-05,
     *  3.66555370E-05,
     *  3.70541756E-05, 3.69990737E-05, 3.69579794E-05, 3.69304761E-05,
     *  3.69161578E-05, 3.69146303E-05, 3.69255119E-05, 3.69484339E-05,
     *  3.69830412E-05,
     *  3.74572553E-05, 3.73918902E-05, 3.73407958E-05, 3.73035597E-05,
     *  3.72797787E-05, 3.72690599E-05, 3.72710217E-05, 3.72852941E-05,
     *  3.73115197E-05,
     *  3.78611574E-05, 3.77855954E-05, 3.77245508E-05, 3.76776165E-05,
     *  3.76443935E-05, 3.76244917E-05, 3.76175307E-05, 3.76231406E-05,
     *  3.76409629E-05,
     *  3.82657768E-05, 3.81800957E-05, 3.81091625E-05, 3.80525765E-05,
     *  3.80099439E-05, 3.79808784E-05, 3.79650021E-05, 3.79619467E-05,
     *  3.79713537E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  3.86710064E-05, 3.85752944E-05, 3.84945448E-05, 3.84283644E-05,
     *  3.83763653E-05, 3.83381660E-05, 3.83133925E-05, 3.83016786E-05,
     *  3.83026673E-05,
     *  3.90767387E-05, 3.89710926E-05, 3.88806085E-05, 3.88049008E-05,
     *  3.87435882E-05, 3.86962951E-05, 3.86626518E-05, 3.86422959E-05,
     *  3.86348724E-05,
     *  3.94828672E-05, 3.93673915E-05, 3.92672627E-05, 3.91821033E-05,
     *  3.91115393E-05, 3.90552014E-05, 3.90127253E-05, 3.89837526E-05,
     *  3.89679318E-05,
     *  3.98892876E-05, 3.97640928E-05, 3.96544161E-05, 3.95598882E-05,
     *  3.94801429E-05, 3.94148175E-05, 3.93635537E-05, 3.93259980E-05,
     *  3.93018030E-05,
     *  4.02958988E-05, 4.01611001E-05, 4.00419779E-05, 3.99381712E-05,
     *  3.98493217E-05, 3.97750736E-05, 3.97150749E-05, 3.96689779E-05,
     *  3.96364395E-05,
     *  4.07026038E-05, 4.05583199E-05, 4.04298591E-05, 4.03168686E-05,
     *  4.02189977E-05, 4.01358981E-05, 4.00672244E-05, 4.00126347E-05,
     *  3.99717912E-05,
     *  4.11093100E-05, 4.09556622E-05, 4.08179730E-05, 4.06958978E-05,
     *  4.05890936E-05, 4.04972194E-05, 4.04199364E-05, 4.03569090E-05,
     *  4.03078050E-05,
     *  4.15159304E-05, 4.13530409E-05, 4.12062360E-05, 4.10751785E-05,
     *  4.09595330E-05, 4.08589655E-05, 4.07731443E-05, 4.07017400E-05,
     *  4.06444261E-05,
     *  4.19223833E-05, 4.17503749E-05, 4.15945682E-05, 4.14546331E-05,
     *  4.13302412E-05, 4.12210658E-05, 4.11267818E-05, 4.10470661E-05,
     *  4.09815984E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  4.23285930E-05, 4.21475879E-05, 4.19828936E-05, 4.18341869E-05,
     *  4.17011460E-05, 4.15834509E-05, 4.14807831E-05, 4.13928259E-05,
     *  4.13192648E-05,
     *  4.27344898E-05, 4.25446087E-05, 4.23711409E-05, 4.22137691E-05,
     *  4.20721780E-05, 4.19460536E-05, 4.18350839E-05, 4.17389584E-05,
     *  4.16573685E-05,
     *  4.31400100E-05, 4.29413717E-05, 4.27592432E-05, 4.25933129E-05,
     *  4.24432707E-05, 4.23088090E-05, 4.21896215E-05, 4.20854036E-05,
     *  4.19958527E-05,
     *  4.35450961E-05, 4.33378167E-05, 4.31471388E-05, 4.29727554E-05,
     *  4.28143616E-05, 4.26716552E-05, 4.25443353E-05, 4.24321033E-05,
     *  4.23346619E-05,
     *  4.39496964E-05, 4.37338890E-05, 4.35347706E-05, 4.33520382E-05,
     *  4.31853916E-05, 4.30345331E-05, 4.28991674E-05, 4.27790007E-05,
     *  4.26737414E-05,
     *  4.43537654E-05, 4.41295392E-05, 4.39220865E-05, 4.37311074E-05,
     *  4.35563054E-05, 4.33973874E-05, 4.32540623E-05, 4.31260416E-05,
     *  4.30130384E-05,
     *  4.47572628E-05, 4.45247236E-05, 4.43090395E-05, 4.41099134E-05,
     *  4.39270520E-05, 4.37601657E-05, 4.36089678E-05, 4.34731739E-05,
     *  4.33525019E-05,
     *  4.51601542E-05, 4.49194032E-05, 4.46955873E-05, 4.44884112E-05,
     *  4.42975842E-05, 4.41228198E-05, 4.39638346E-05, 4.38203484E-05,
     *  4.36920831E-05,
     *  4.55624102E-05, 4.53135444E-05, 4.50816924E-05, 4.48665602E-05,
     *  4.46678590E-05, 4.44853045E-05, 4.43186166E-05, 4.41675183E-05,
     *  4.40317355E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  4.59640064E-05, 4.57071181E-05, 4.54673219E-05, 4.52443241E-05,
     *  4.50378372E-05, 4.48475788E-05, 4.46732712E-05, 4.45146402E-05,
     *  4.43714150E-05,
     *  4.63649231E-05, 4.61001000E-05, 4.58524472E-05, 4.56216708E-05,
     *  4.54074838E-05, 4.52096052E-05, 4.50277589E-05, 4.48616732E-05,
     *  4.47110801E-05,
     *  4.67651451E-05, 4.64924702E-05, 4.62370441E-05, 4.59985722E-05,
     *  4.57767675E-05, 4.55713496E-05, 4.53820436E-05, 4.52085797E-05,
     *  4.50506920E-05,
     *  4.71646613E-05, 4.68842128E-05, 4.66210924E-05, 4.63750044E-05,
     *  4.61456609E-05, 4.59327817E-05, 4.57360926E-05, 4.55553250E-05,
     *  4.53902149E-05,
     *  4.75634644E-05, 4.72753156E-05, 4.70045757E-05, 4.67509468E-05,
     *  4.65141400E-05, 4.62938745E-05, 4.60898762E-05, 4.59018773E-05,
     *  4.57296152E-05,
     *  4.79615508E-05, 4.76657704E-05, 4.73874811E-05, 4.71263827E-05,
     *  4.68821844E-05, 4.66546043E-05, 4.64433681E-05, 4.62482081E-05,
     *  4.60688624E-05,
     *  4.83589201E-05, 4.80555721E-05, 4.77697994E-05, 4.75012986E-05,
     *  4.72497769E-05, 4.70149508E-05, 4.67965449E-05, 4.65942914E-05,
     *  4.64079286E-05,
     *  4.87555750E-05, 4.84447189E-05, 4.81515242E-05, 4.78756843E-05,
     *  4.76169037E-05, 4.73748966E-05, 4.71493864E-05, 4.69401043E-05,
     *  4.67467887E-05,
     *  4.91515208E-05, 4.88332116E-05, 4.85326523E-05, 4.82495326E-05,
     *  4.79835536E-05, 4.77344272E-05, 4.75018749E-05, 4.72856266E-05,
     *  4.70854199E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  4.95467657E-05, 4.92210539E-05, 4.89131832E-05, 4.86228388E-05,
     *  4.83497185E-05, 4.80935311E-05, 4.78539957E-05, 4.76308406E-05,
     *  4.74238024E-05,
     *  4.99413199E-05, 4.96082519E-05, 4.92931188E-05, 4.89956012E-05,
     *  4.87153928E-05, 4.84521991E-05, 4.82057366E-05, 4.79757313E-05,
     *  4.77619183E-05,
     *  5.03351958E-05, 4.99948140E-05, 4.96724635E-05, 4.93678202E-05,
     *  4.90805734E-05, 4.88104249E-05, 4.85570879E-05, 4.83202861E-05,
     *  4.80997526E-05,
     *  5.07284077E-05, 5.03807503E-05, 5.00512238E-05, 4.97394986E-05,
     *  4.94452595E-05, 4.91682042E-05, 4.89080423E-05, 4.86644948E-05,
     *  4.84372922E-05,
     *  5.11209713E-05, 5.07660731E-05, 5.04294080E-05, 5.01106412E-05,
     *  4.98094524E-05, 4.95255349E-05, 4.92585947E-05, 4.90083491E-05,
     *  4.87745264E-05,
     *  5.15129042E-05, 5.11507960E-05, 5.08070264E-05, 5.04812546E-05,
     *  5.01731553E-05, 4.98824171E-05, 4.96087418E-05, 4.93518432E-05,
     *  4.91114463E-05,
     *  5.19042251E-05, 5.15349344E-05, 5.11840907E-05, 5.08513473E-05,
     *  5.05363735E-05, 5.02388528E-05, 4.99584826E-05, 4.96949729E-05,
     *  4.94480454E-05,
     *  5.22949536E-05, 5.19185047E-05, 5.15606141E-05, 5.12209292E-05,
     *  5.08991135E-05, 5.05948454E-05, 5.03078177E-05, 5.00377361E-05,
     *  4.97843185E-05,
     *  5.26851108E-05, 5.23015246E-05, 5.19366111E-05, 5.15900116E-05,
     *  5.12613837E-05, 5.09504004E-05, 5.06567495E-05, 5.03801322E-05,
     *  5.01202627E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  5.30747181E-05, 5.26840127E-05, 5.23120975E-05, 5.19586073E-05,
     *  5.16231937E-05, 5.13055243E-05, 5.10052817E-05, 5.07221624E-05,
     *  5.04558763E-05,
     *  5.34637982E-05, 5.30659887E-05, 5.26870898E-05, 5.23267299E-05,
     *  5.19845545E-05, 5.16602254E-05, 5.13534198E-05, 5.10638294E-05,
     *  5.07911595E-05,
     *  5.38523738E-05, 5.34474727E-05, 5.30616056E-05, 5.26943944E-05,
     *  5.23454781E-05, 5.20145128E-05, 5.17011702E-05, 5.14051370E-05,
     *  5.11261137E-05,
     *  5.42404686E-05, 5.38284858E-05, 5.34356633E-05, 5.30616163E-05,
     *  5.27059776E-05, 5.23683972E-05, 5.20485410E-05, 5.17460906E-05,
     *  5.14607417E-05,
     *  5.46281063E-05, 5.42090494E-05, 5.38092819E-05, 5.34284122E-05,
     *  5.30660669E-05, 5.27218897E-05, 5.23955410E-05, 5.20866967E-05,
     *  5.17950475E-05,
     *  5.50153112E-05, 5.45891854E-05, 5.41824809E-05, 5.37947993E-05,
     *  5.34257608E-05, 5.30750030E-05, 5.27421802E-05, 5.24269628E-05,
     *  5.21290364E-05,
     *  5.54021076E-05, 5.49689161E-05, 5.45552803E-05, 5.41607954E-05,
     *  5.37850749E-05, 5.34277500E-05, 5.30884693E-05, 5.27668974E-05,
     *  5.24627146E-05,
     *  5.57885201E-05, 5.53482639E-05, 5.49277006E-05, 5.45264187E-05,
     *  5.41440251E-05, 5.37801448E-05, 5.34344201E-05, 5.31065101E-05,
     *  5.27960894E-05,
     *  5.61745731E-05, 5.57272515E-05, 5.52997626E-05, 5.48916880E-05,
     *  5.45026281E-05, 5.41322017E-05, 5.37800450E-05, 5.34458110E-05,
     *  5.31291689E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  5.65602914E-05, 5.61059018E-05, 5.56714871E-05, 5.52566222E-05,
     *  5.48609011E-05, 5.44839360E-05, 5.41253569E-05, 5.37848111E-05,
     *  5.34619621E-05,
     *  5.69456994E-05, 5.64842376E-05, 5.60428953E-05, 5.56212408E-05,
     *  5.52188615E-05, 5.48353631E-05, 5.44703696E-05, 5.41235221E-05,
     *  5.37944785E-05,
     *  5.73308215E-05, 5.68622818E-05, 5.64140085E-05, 5.59855633E-05,
     *  5.55765270E-05, 5.51864990E-05, 5.48150971E-05, 5.44619563E-05,
     *  5.41267287E-05,
     *  5.77156821E-05, 5.72400572E-05, 5.67848480E-05, 5.63496094E-05,
     *  5.59339157E-05, 5.55373601E-05, 5.51595539E-05, 5.48001263E-05,
     *  5.44587234E-05,
     *  5.81003052E-05, 5.76175867E-05, 5.71554351E-05, 5.67133989E-05,
     *  5.62910460E-05, 5.58879630E-05, 5.55037551E-05, 5.51380454E-05,
     *  5.47904742E-05,
     *  5.84847146E-05, 5.79948927E-05, 5.75257911E-05, 5.70769517E-05,
     *  5.66479360E-05, 5.62383244E-05, 5.58477158E-05, 5.54757273E-05,
     *  5.51219931E-05,
     *  5.88689341E-05, 5.83719978E-05, 5.78959371E-05, 5.74402877E-05,
     *  5.70046044E-05, 5.65884615E-05, 5.61914517E-05, 5.58131858E-05,
     *  5.54532924E-05,
     *  5.92529868E-05, 5.87489241E-05, 5.82658943E-05, 5.78034266E-05,
     *  5.73610697E-05, 5.69383914E-05, 5.65349783E-05, 5.61504353E-05,
     *  5.57843848E-05,
     *  5.96368959E-05, 5.91256938E-05, 5.86356836E-05, 5.81663883E-05,
     *  5.77173503E-05, 5.72881313E-05, 5.68783117E-05, 5.64874902E-05,
     *  5.61152835E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  6.00206839E-05, 5.95023285E-05, 5.90053257E-05, 5.85291924E-05,
     *  5.80734649E-05, 5.76376986E-05, 5.72214678E-05, 5.68243653E-05,
     *  5.64460017E-05,
     *  6.04043733E-05, 5.98788497E-05, 5.93748412E-05, 5.88918586E-05,
     *  5.84294319E-05, 5.79871105E-05, 5.75644628E-05, 5.71610753E-05,
     *  5.67765529E-05,
     *  6.07879860E-05, 6.02552786E-05, 5.97442504E-05, 5.92544061E-05,
     *  5.87852696E-05, 5.83363845E-05, 5.79073128E-05, 5.74976354E-05,
     *  5.71069511E-05,
     *  6.11715435E-05, 6.06316361E-05, 6.01135734E-05, 5.96168541E-05,
     *  5.91409964E-05, 5.86855376E-05, 5.82500340E-05, 5.78340605E-05,
     *  5.74372099E-05,
     *  6.15550671E-05, 6.10079427E-05, 6.04828299E-05, 5.99792218E-05,
     *  5.94966304E-05, 5.90345872E-05, 5.85926427E-05, 5.81703657E-05,
     *  5.77673435E-05,
     *  6.19385776E-05, 6.13842186E-05, 6.08520396E-05, 6.03415277E-05,
     *  5.98521894E-05, 5.93835503E-05, 5.89351549E-05, 5.85065663E-05,
     *  5.80973659E-05,
     *  6.23220954E-05, 6.17604837E-05, 6.12212216E-05, 6.07037906E-05,
     *  6.02076914E-05, 5.97324438E-05, 5.92775866E-05, 5.88426772E-05,
     *  5.84272913E-05,
     *  6.27056405E-05, 6.21367574E-05, 6.15903948E-05, 6.10660286E-05,
     *  6.05631538E-05, 6.00812846E-05, 5.96199541E-05, 5.91787138E-05,
     *  5.87571338E-05,
     *  6.30892324E-05, 6.25130589E-05, 6.19595779E-05, 6.14282598E-05,
     *  6.09185941E-05, 6.04300893E-05, 5.99622729E-05, 5.95146909E-05,
     *  5.90869077E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  6.34728904E-05, 6.28894069E-05, 6.23287891E-05, 6.17905019E-05,
     *  6.12740293E-05, 6.07788744E-05, 6.03045591E-05, 5.98506237E-05,
     *  5.94166270E-05,
     *  6.38566331E-05, 6.32658198E-05, 6.26980463E-05, 6.21527723E-05,
     *  6.16294764E-05, 6.11276563E-05, 6.06468281E-05, 6.01865269E-05,
     *  5.97463059E-05,
     *  6.42404789E-05, 6.36423156E-05, 6.30673673E-05, 6.25150883E-05,
     *  6.19849521E-05, 6.14764508E-05, 6.09890954E-05, 6.05224154E-05,
     *  6.00759584E-05,
     *  6.46244457E-05, 6.40189119E-05, 6.34367692E-05, 6.28774667E-05,
     *  6.23404727E-05, 6.18252741E-05, 6.13313764E-05, 6.08583038E-05,
     *  6.04055986E-05,
     *  6.50085511E-05, 6.43956261E-05, 6.38062690E-05, 6.32399241E-05,
     *  6.26960544E-05, 6.21741416E-05, 6.16736861E-05, 6.11942066E-05,
     *  6.07352402E-05,
     *  6.53928121E-05, 6.47724748E-05, 6.41758833E-05, 6.36024767E-05,
     *  6.30517130E-05, 6.25230688E-05, 6.20160394E-05, 6.15301382E-05,
     *  6.10648970E-05,
     *  6.57772454E-05, 6.51494747E-05, 6.45456283E-05, 6.39651403E-05,
     *  6.34074641E-05, 6.28720710E-05, 6.23584511E-05, 6.18661128E-05,
     *  6.13945827E-05,
     *  6.61618674E-05, 6.55266419E-05, 6.49155198E-05, 6.43279308E-05,
     *  6.37633229E-05, 6.32211629E-05, 6.27009356E-05, 6.22021444E-05,
     *  6.17243107E-05,
     *  6.65466937E-05, 6.59039920E-05, 6.52855736E-05, 6.46908633E-05,
     *  6.41193046E-05, 6.35703593E-05, 6.30435073E-05, 6.25382469E-05,
     *  6.20540945E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  6.69317401E-05, 6.62815405E-05, 6.56558046E-05, 6.50539529E-05,
     *  6.44754238E-05, 6.39196746E-05, 6.33861801E-05, 6.28744339E-05,
     *  6.23839473E-05,
     *  6.73170216E-05, 6.66593023E-05, 6.60262279E-05, 6.54172141E-05,
     *  6.48316951E-05, 6.42691229E-05, 6.37289681E-05, 6.32107190E-05,
     *  6.27138820E-05,
     *  6.77025528E-05, 6.70372921E-05, 6.63968579E-05, 6.57806615E-05,
     *  6.51881324E-05, 6.46187182E-05, 6.40718846E-05, 6.35471152E-05,
     *  6.30439116E-05,
     *  6.80883481E-05, 6.74155242E-05, 6.67677089E-05, 6.61443090E-05,
     *  6.55447498E-05, 6.49684741E-05, 6.44149432E-05, 6.38836358E-05,
     *  6.33740488E-05,
     *  6.84744216E-05, 6.77940125E-05, 6.71387946E-05, 6.65081704E-05,
     *  6.59015607E-05, 6.53184040E-05, 6.47581569E-05, 6.42202936E-05,
     *  6.37043061E-05,
     *  6.88607868E-05, 6.81727706E-05, 6.75101286E-05, 6.68722590E-05,
     *  6.62585785E-05, 6.56685210E-05, 6.51015387E-05, 6.45571011E-05,
     *  6.40346957E-05,
     *  6.92474568E-05, 6.85518118E-05, 6.78817240E-05, 6.72365881E-05,
     *  6.66158161E-05, 6.60188380E-05, 6.54451011E-05, 6.48940709E-05,
     *  6.43652299E-05,
     *  6.96344448E-05, 6.89311488E-05, 6.82535939E-05, 6.76011704E-05,
     *  6.69732864E-05, 6.63693674E-05, 6.57888567E-05, 6.52312150E-05,
     *  6.46959206E-05,
     *  7.00217631E-05, 6.93107943E-05, 6.86257506E-05, 6.79660184E-05,
     *  6.73310016E-05, 6.67201217E-05, 6.61328175E-05, 6.55685455E-05,
     *  6.50267796E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  7.04094239E-05, 6.96907606E-05, 6.89982066E-05, 6.83311444E-05,
     *  6.76889741E-05, 6.70711129E-05, 6.64769955E-05, 6.59060742E-05,
     *  6.53578183E-05,
     *  7.07974392E-05, 7.00710595E-05, 6.93709736E-05, 6.86965603E-05,
     *  6.80472156E-05, 6.74223528E-05, 6.68214024E-05, 6.62438125E-05,
     *  6.56890482E-05,
     *  7.11858205E-05, 7.04517027E-05, 6.97440634E-05, 6.90622777E-05,
     *  6.84057378E-05, 6.77738529E-05, 6.71660497E-05, 6.65817718E-05,
     *  6.60204803E-05,
     *  7.15745791E-05, 7.08327014E-05, 7.01174873E-05, 6.94283080E-05,
     *  6.87645519E-05, 6.81256246E-05, 6.75109484E-05, 6.69199632E-05,
     *  6.63521257E-05,
     *  7.19637257E-05, 7.12140667E-05, 7.04912563E-05, 6.97946622E-05,
     *  6.91236692E-05, 6.84776788E-05, 6.78561097E-05, 6.72583976E-05,
     *  6.66839951E-05,
     *  7.23532711E-05, 7.15958092E-05, 7.08653812E-05, 7.01613512E-05,
     *  6.94831003E-05, 6.88300264E-05, 6.82015442E-05, 6.75970855E-05,
     *  6.70160989E-05,
     *  7.27432256E-05, 7.19779394E-05, 7.12398724E-05, 7.05283855E-05,
     *  6.98428559E-05, 6.91826779E-05, 6.85472625E-05, 6.79360375E-05,
     *  6.73484476E-05,
     *  7.31335991E-05, 7.23604673E-05, 7.16147403E-05, 7.08957752E-05,
     *  7.02029461E-05, 6.95356435E-05, 6.88932747E-05, 6.82752637E-05,
     *  6.76810512E-05,
     *  7.35244015E-05, 7.27434029E-05, 7.19899946E-05, 7.12635305E-05,
     *  7.05633811E-05, 6.98889334E-05, 6.92395910E-05, 6.86147741E-05,
     *  6.80139197E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  7.39156421E-05, 7.31267557E-05, 7.23656451E-05, 7.16316611E-05,
     *  7.09241707E-05, 7.02425573E-05, 6.95862211E-05, 6.89545786E-05,
     *  6.83470629E-05,
     *  7.43073301E-05, 7.35105349E-05, 7.27417012E-05, 7.20001765E-05,
     *  7.12853243E-05, 7.05965249E-05, 6.99331747E-05, 6.92946867E-05,
     *  6.86804902E-05,
     *  7.46994745E-05, 7.38947497E-05, 7.31181721E-05, 7.23690858E-05,
     *  7.16468514E-05, 7.09508455E-05, 7.02804611E-05, 6.96351077E-05,
     *  6.90142109E-05,
     *  7.50920840E-05, 7.42794089E-05, 7.34950666E-05, 7.27383982E-05,
     *  7.20087609E-05, 7.13055281E-05, 7.06280895E-05, 6.99758508E-05,
     *  6.93482343E-05,
     *  7.54851668E-05, 7.46645209E-05, 7.38723934E-05, 7.31081223E-05,
     *  7.23710617E-05, 7.16605818E-05, 7.09760687E-05, 7.03169250E-05,
     *  6.96825692E-05,
     *  7.58787312E-05, 7.50500941E-05, 7.42501609E-05, 7.34782667E-05,
     *  7.27337625E-05, 7.20160151E-05, 7.13244076E-05, 7.06583391E-05,
     *  7.00172245E-05,
     *  7.62727851E-05, 7.54361365E-05, 7.46283773E-05, 7.38488397E-05,
     *  7.30968715E-05, 7.23718366E-05, 7.16731147E-05, 7.10001015E-05,
     *  7.03522086E-05,
     *  7.66673362E-05, 7.58226559E-05, 7.50070506E-05, 7.42198494E-05,
     *  7.34603971E-05, 7.27280545E-05, 7.20221982E-05, 7.13422206E-05,
     *  7.06875299E-05,
     *  7.70623919E-05, 7.62096601E-05, 7.53861885E-05, 7.45913036E-05,
     *  7.38243471E-05, 7.30846769E-05, 7.23716663E-05, 7.16847046E-05,
     *  7.10231966E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  7.74579594E-05, 7.65971562E-05, 7.57657986E-05, 7.49632099E-05,
     *  7.41887294E-05, 7.34417116E-05, 7.27215269E-05, 7.20275614E-05,
     *  7.13592167E-05,
     *  7.78540457E-05, 7.69851516E-05, 7.61458881E-05, 7.53355759E-05,
     *  7.45535514E-05, 7.37991662E-05, 7.30717878E-05, 7.23707989E-05,
     *  7.16955981E-05,
     *  7.82506577E-05, 7.73736531E-05, 7.65264641E-05, 7.57084087E-05,
     *  7.49188205E-05, 7.41570483E-05, 7.34224564E-05, 7.27144246E-05,
     *  7.20323484E-05,
     *  7.86478019E-05, 7.77626675E-05, 7.69075335E-05, 7.60817154E-05,
     *  7.52845439E-05, 7.45153649E-05, 7.37735400E-05, 7.30584460E-05,
     *  7.23694750E-05,
     *  7.90454848E-05, 7.81522014E-05, 7.72891031E-05, 7.64555028E-05,
     *  7.56507284E-05, 7.48741233E-05, 7.41250460E-05, 7.34028702E-05,
     *  7.27069852E-05,
     *  7.94437124E-05, 7.85422610E-05, 7.76711793E-05, 7.68297775E-05,
     *  7.60173810E-05, 7.52333303E-05, 7.44769811E-05, 7.37477043E-05,
     *  7.30448862E-05,
     *  7.98424908E-05, 7.89328526E-05, 7.80537684E-05, 7.72045460E-05,
     *  7.63845081E-05, 7.55929926E-05, 7.48293523E-05, 7.40929553E-05,
     *  7.33831849E-05,
     *  8.02418258E-05, 7.93239821E-05, 7.84368766E-05, 7.75798146E-05,
     *  7.67521162E-05, 7.59531167E-05, 7.51821662E-05, 7.44386299E-05,
     *  7.37218881E-05,
     *  8.06417230E-05, 7.97156553E-05, 7.88205098E-05, 7.79555893E-05,
     *  7.71202115E-05, 7.63137090E-05, 7.55354291E-05, 7.47847345E-05,
     *  7.40610025E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  2.63018017E-05, 2.66204396E-05, 2.69420425E-05, 2.72666387E-05,
     *  2.75942568E-05, 2.79249265E-05, 2.82586780E-05, 2.85955425E-05,
     *  2.89355519E-05,
     *  2.63018237E-05, 2.66204610E-05, 2.69420635E-05, 2.72666592E-05,
     *  2.75942769E-05, 2.79249461E-05, 2.82586972E-05, 2.85955613E-05,
     *  2.89355703E-05,
     *  2.63018676E-05, 2.66205039E-05, 2.69421055E-05, 2.72667003E-05,
     *  2.75943170E-05, 2.79249854E-05, 2.82587356E-05, 2.85955988E-05,
     *  2.89356070E-05,
     *  2.63019553E-05, 2.66205898E-05, 2.69421894E-05, 2.72667824E-05,
     *  2.75943973E-05, 2.79250639E-05, 2.82588124E-05, 2.85956739E-05,
     *  2.89356804E-05,
     *  2.63021309E-05, 2.66207615E-05, 2.69423574E-05, 2.72669466E-05,
     *  2.75945579E-05, 2.79252210E-05, 2.82589660E-05, 2.85958241E-05,
     *  2.89358273E-05,
     *  2.63024823E-05, 2.66211051E-05, 2.69426934E-05, 2.72672752E-05,
     *  2.75948793E-05, 2.79255352E-05, 2.82592733E-05, 2.85961246E-05,
     *  2.89361212E-05,
     *  2.63031855E-05, 2.66217928E-05, 2.69433659E-05, 2.72679328E-05,
     *  2.75955224E-05, 2.79261641E-05, 2.82598883E-05, 2.85967261E-05,
     *  2.89367094E-05,
     *  2.63045940E-05, 2.66231702E-05, 2.69447128E-05, 2.72692500E-05,
     *  2.75968105E-05, 2.79274237E-05, 2.82611201E-05, 2.85979307E-05,
     *  2.89378873E-05,
     *  2.63074195E-05, 2.66259331E-05, 2.69474146E-05, 2.72718920E-05,
     *  2.75993940E-05, 2.79299501E-05, 2.82635906E-05, 2.86003465E-05,
     *  2.89402497E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  2.63131042E-05, 2.66314917E-05, 2.69528498E-05, 2.72772066E-05,
     *  2.76045907E-05, 2.79350315E-05, 2.82685592E-05, 2.86052048E-05,
     *  2.89450003E-05,
     *  2.63246084E-05, 2.66427390E-05, 2.69638461E-05, 2.72879574E-05,
     *  2.76151016E-05, 2.79453078E-05, 2.82786063E-05, 2.86150278E-05,
     *  2.89546041E-05,
     *  2.63481525E-05, 2.66657516E-05, 2.69863393E-05, 2.73099431E-05,
     *  2.76365913E-05, 2.79663130E-05, 2.82991378E-05, 2.86350966E-05,
     *  2.89742207E-05,
     *  2.63973575E-05, 2.67138231E-05, 2.70333039E-05, 2.73558268E-05,
     *  2.76814196E-05, 2.80101106E-05, 2.83419290E-05, 2.86769049E-05,
     *  2.90150691E-05,
     *  2.65040238E-05, 2.68179468E-05, 2.71349481E-05, 2.74550529E-05,
     *  2.77782871E-05, 2.81046777E-05, 2.84342522E-05, 2.87670392E-05,
     *  2.91030682E-05,
     *  2.66632498E-05, 2.69732220E-05, 2.72863761E-05, 2.76027345E-05,
     *  2.79223200E-05, 2.82451568E-05, 2.85712696E-05, 2.89006845E-05,
     *  2.92334284E-05,
     *  2.68402107E-05, 2.71456473E-05, 2.74543907E-05, 2.77664590E-05,
     *  2.80818715E-05, 2.84006485E-05, 2.87228114E-05, 2.90483828E-05,
     *  2.93773863E-05,
     *  2.70336318E-05, 2.73340004E-05, 2.76378196E-05, 2.79451027E-05,
     *  2.82558643E-05, 2.85701205E-05, 2.88878883E-05, 2.92091863E-05,
     *  2.95340343E-05,
     *  2.72422141E-05, 2.75370387E-05, 2.78354743E-05, 2.81375288E-05,
     *  2.84432115E-05, 2.87525332E-05, 2.90655062E-05, 2.93821444E-05,
     *  2.97024632E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  2.74646502E-05, 2.77535140E-05, 2.80461633E-05, 2.83425997E-05,
     *  2.86428265E-05, 2.89468490E-05, 2.92546741E-05, 2.95663107E-05,
     *  2.98817693E-05,
     *  2.76996399E-05, 2.79821868E-05, 2.82687044E-05, 2.85591877E-05,
     *  2.88536338E-05, 2.91520419E-05, 2.94544133E-05, 2.97607513E-05,
     *  3.00710612E-05,
     *  2.79459056E-05, 2.82218394E-05, 2.85019371E-05, 2.87861867E-05,
     *  2.90745787E-05, 2.93671062E-05, 2.96637645E-05, 2.99645512E-05,
     *  3.02694663E-05,
     *  2.82022070E-05, 2.84712898E-05, 2.87447346E-05, 2.90225223E-05,
     *  2.93046369E-05, 2.95910650E-05, 2.98817961E-05, 3.01768219E-05,
     *  3.04761370E-05,
     *  2.84673550E-05, 2.87294036E-05, 2.89960145E-05, 2.92671619E-05,
     *  2.95428230E-05, 2.98229781E-05, 3.01076108E-05, 3.03967070E-05,
     *  3.06902557E-05,
     *  2.87402239E-05, 2.89951051E-05, 2.92547493E-05, 2.95191236E-05,
     *  2.97881988E-05, 3.00619493E-05, 3.03403522E-05, 3.06233882E-05,
     *  3.09110409E-05,
     *  2.90197620E-05, 2.92673871E-05, 2.95199743E-05, 2.97774839E-05,
     *  3.00398805E-05, 3.03071322E-05, 3.05792106E-05, 3.08560908E-05,
     *  3.11377510E-05,
     *  2.93049998E-05, 2.95453183E-05, 2.97907951E-05, 3.00413842E-05,
     *  3.02970439E-05, 3.05577363E-05, 3.08234275E-05, 3.10940873E-05,
     *  3.13696887E-05,
     *  2.95950565E-05, 2.98280489E-05, 3.00663926E-05, 3.03100353E-05,
     *  3.05589290E-05, 3.08130302E-05, 3.10722994E-05, 3.13367012E-05,
     *  3.16062038E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  2.98891429E-05, 3.01148141E-05, 3.03460264E-05, 3.05827208E-05,
     *  3.08248434E-05, 3.10723450E-05, 3.13251806E-05, 3.15833096E-05,
     *  3.18466956E-05,
     *  3.01865632E-05, 3.04049357E-05, 3.06290360E-05, 3.08587987E-05,
     *  3.10941636E-05, 3.13350756E-05, 3.15814845E-05, 3.18333445E-05,
     *  3.20906144E-05,
     *  3.04867139E-05, 3.06978213E-05, 3.09148413E-05, 3.11377014E-05,
     *  3.13663351E-05, 3.16006814E-05, 3.18406845E-05, 3.20862935E-05,
     *  3.23374622E-05,
     *  3.07890807E-05, 3.09929622E-05, 3.12029399E-05, 3.14189342E-05,
     *  3.16408717E-05, 3.18686852E-05, 3.21023132E-05, 3.23416993E-05,
     *  3.25867925E-05,
     *  3.10932343E-05, 3.12899295E-05, 3.14929050E-05, 3.17020731E-05,
     *  3.19173533E-05, 3.21386719E-05, 3.23659611E-05, 3.25991592E-05,
     *  3.28382095E-05,
     *  3.13988242E-05, 3.15883691E-05, 3.17843799E-05, 3.19867605E-05,
     *  3.21954227E-05, 3.24102855E-05, 3.26312747E-05, 3.28583223E-05,
     *  3.30913665E-05,
     *  3.17055721E-05, 3.18879957E-05, 3.20770739E-05, 3.22727015E-05,
     *  3.24747818E-05, 3.26832260E-05, 3.28979529E-05, 3.31188881E-05,
     *  3.33459636E-05,
     *  3.20132642E-05, 3.21885862E-05, 3.23707559E-05, 3.25596580E-05,
     *  3.27551869E-05, 3.29572453E-05, 3.31657443E-05, 3.33806026E-05,
     *  3.36017457E-05,
     *  3.23217434E-05, 3.24899726E-05, 3.26652480E-05, 3.28474437E-05,
     *  3.30364441E-05, 3.32321429E-05, 3.34344431E-05, 3.36432555E-05,
     *  3.38584989E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  3.26309015E-05, 3.27920351E-05, 3.29604196E-05, 3.31359180E-05,
     *  3.33184039E-05, 3.35077616E-05, 3.37038849E-05, 3.39066765E-05,
     *  3.41160476E-05,
     *  3.29406714E-05, 3.30946946E-05, 3.32561806E-05, 3.34249802E-05,
     *  3.36009561E-05, 3.37839821E-05, 3.39739425E-05, 3.41707312E-05,
     *  3.43742511E-05,
     *  3.32510195E-05, 3.33979063E-05, 3.35524751E-05, 3.37145642E-05,
     *  3.38840244E-05, 3.40607189E-05, 3.42445217E-05, 3.44353173E-05,
     *  3.46330000E-05,
     *  3.35619391E-05, 3.37016529E-05, 3.38492755E-05, 3.40046321E-05,
     *  3.41675614E-05, 3.43379151E-05, 3.45155567E-05, 3.47003608E-05,
     *  3.48922126E-05,
     *  3.38734438E-05, 3.40059391E-05, 3.41465771E-05, 3.42951698E-05,
     *  3.44515436E-05, 3.46155383E-05, 3.47870065E-05, 3.49658124E-05,
     *  3.51518315E-05,
     *  3.41855620E-05, 3.43107855E-05, 3.44443925E-05, 3.45861817E-05,
     *  3.47359670E-05, 3.48935761E-05, 3.50588503E-05, 3.52316432E-05,
     *  3.54118202E-05,
     *  3.44983319E-05, 3.46162245E-05, 3.47427476E-05, 3.48776866E-05,
     *  3.50208430E-05, 3.51720323E-05, 3.53310843E-05, 3.54978418E-05,
     *  3.56721599E-05,
     *  3.48117974E-05, 3.49222958E-05, 3.50416769E-05, 3.51697135E-05,
     *  3.53061943E-05, 3.54509232E-05, 3.56037181E-05, 3.57644109E-05,
     *  3.59328463E-05,
     *  3.51260040E-05, 3.52290426E-05, 3.53412205E-05, 3.54622981E-05,
     *  3.55920521E-05, 3.57302743E-05, 3.58767715E-05, 3.60313644E-05,
     *  3.61938870E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  3.54409966E-05, 3.55365090E-05, 3.56414206E-05, 3.57554801E-05,
     *  3.58784523E-05, 3.60101178E-05, 3.61502718E-05, 3.62987244E-05,
     *  3.64552989E-05,
     *  3.57568164E-05, 3.58447373E-05, 3.59423195E-05, 3.60493004E-05,
     *  3.61654339E-05, 3.62904893E-05, 3.64242514E-05, 3.65665191E-05,
     *  3.67171058E-05,
     *  3.60734998E-05, 3.61537664E-05, 3.62439570E-05, 3.63437991E-05,
     *  3.64530359E-05, 3.65714266E-05, 3.66987453E-05, 3.68347807E-05,
     *  3.69793361E-05,
     *  3.63910767E-05, 3.64636298E-05, 3.65463694E-05, 3.66390137E-05,
     *  3.67412966E-05, 3.68529671E-05, 3.69737897E-05, 3.71035434E-05,
     *  3.72420214E-05,
     *  3.67095695E-05, 3.67743549E-05, 3.68495879E-05, 3.69349782E-05,
     *  3.70302511E-05, 3.71351468E-05, 3.72494205E-05, 3.73728418E-05,
     *  3.75051948E-05,
     *  3.70289929E-05, 3.70859624E-05, 3.71536376E-05, 3.72317213E-05,
     *  3.73199309E-05, 3.74179987E-05, 3.75256713E-05, 3.76427098E-05,
     *  3.77688894E-05,
     *  3.73493538E-05, 3.73984656E-05, 3.74585376E-05, 3.75292665E-05,
     *  3.76103631E-05, 3.77015523E-05, 3.78025733E-05, 3.79131793E-05,
     *  3.80331371E-05,
     *  3.76706510E-05, 3.77118704E-05, 3.77642999E-05, 3.78276311E-05,
     *  3.79015691E-05, 3.79858326E-05, 3.80801541E-05, 3.81842794E-05,
     *  3.82979681E-05,
     *  3.79928755E-05, 3.80261757E-05, 3.80709300E-05, 3.81268263E-05,
     *  3.81935651E-05, 3.82708598E-05, 3.83584369E-05, 3.84560359E-05,
     *  3.85634097E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  3.83160112E-05, 3.83413731E-05, 3.83784267E-05, 3.84268572E-05,
     *  3.84863616E-05, 3.85566488E-05, 3.86374405E-05, 3.87284706E-05,
     *  3.88294861E-05,
     *  3.86400353E-05, 3.86574476E-05, 3.86867822E-05, 3.87277226E-05,
     *  3.87799630E-05, 3.88432094E-05, 3.89171790E-05, 3.90016012E-05,
     *  3.90962177E-05,
     *  3.89649189E-05, 3.89743782E-05, 3.89959828E-05, 3.90294153E-05,
     *  3.90743686E-05, 3.91305459E-05, 3.91976614E-05, 3.92754408E-05,
     *  3.93636210E-05,
     *  3.92906277E-05, 3.92921383E-05, 3.93060091E-05, 3.93319230E-05,
     *  3.93695719E-05, 3.94186576E-05, 3.94788921E-05, 3.95499980E-05,
     *  3.96317086E-05,
     *  3.96171227E-05, 3.96106964E-05, 3.96168368E-05, 3.96352277E-05,
     *  3.96655614E-05, 3.97075389E-05, 3.97608707E-05, 3.98252771E-05,
     *  3.99004886E-05,
     *  3.99443609E-05, 3.99300165E-05, 3.99284368E-05, 3.99393072E-05,
     *  3.99623211E-05, 3.99971794E-05, 4.00435920E-05, 4.01012779E-05,
     *  4.01699653E-05,
     *  4.02722962E-05, 4.02500592E-05, 4.02407762E-05, 4.02441350E-05,
     *  4.02598304E-05, 4.02875645E-05, 4.03270469E-05, 4.03779961E-05,
     *  4.04401389E-05,
     *  4.06008798E-05, 4.05707820E-05, 4.05538186E-05, 4.05496807E-05,
     *  4.05580651E-05, 4.05786754E-05, 4.06112221E-05, 4.06554233E-05,
     *  4.07110056E-05,
     *  4.09300610E-05, 4.08921399E-05, 4.08675251E-05, 4.08559110E-05,
     *  4.08569975E-05, 4.08704900E-05, 4.08961005E-05, 4.09335478E-05,
     *  4.09825581E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  4.12597879E-05, 4.12140862E-05, 4.11818541E-05, 4.11627900E-05,
     *  4.11565969E-05, 4.11629830E-05, 4.11816620E-05, 4.12123540E-05,
     *  4.12547858E-05,
     *  4.15900079E-05, 4.15365728E-05, 4.14967625E-05, 4.14702794E-05,
     *  4.14568303E-05, 4.14561263E-05, 4.14678835E-05, 4.14918237E-05,
     *  4.15276747E-05,
     *  4.19206681E-05, 4.18595511E-05, 4.18122059E-05, 4.17783396E-05,
     *  4.17576626E-05, 4.17498895E-05, 4.17547391E-05, 4.17719356E-05,
     *  4.18012082E-05,
     *  4.22517159E-05, 4.21829720E-05, 4.21281393E-05, 4.20869294E-05,
     *  4.20590570E-05, 4.20442402E-05, 4.20422011E-05, 4.20526662E-05,
     *  4.20753670E-05,
     *  4.25830994E-05, 4.25067867E-05, 4.24445172E-05, 4.23960072E-05,
     *  4.23609757E-05, 4.23391447E-05, 4.23302397E-05, 4.23339900E-05,
     *  4.23501296E-05,
     *  4.29147678E-05, 4.28309468E-05, 4.27612941E-05, 4.27055307E-05,
     *  4.26633800E-05, 4.26345679E-05, 4.26188236E-05, 4.26158797E-05,
     *  4.26254726E-05,
     *  4.32466717E-05, 4.31554049E-05, 4.30784250E-05, 4.30154577E-05,
     *  4.29662307E-05, 4.29304741E-05, 4.29079207E-05, 4.28983065E-05,
     *  4.29013709E-05,
     *  4.35787632E-05, 4.34801147E-05, 4.33958657E-05, 4.33257464E-05,
     *  4.32694887E-05, 4.32268269E-05, 4.31974977E-05, 4.31812405E-05,
     *  4.31777981E-05,
     *  4.39109964E-05, 4.38050313E-05, 4.37135729E-05, 4.36363553E-05,
     *  4.35731148E-05, 4.35235898E-05, 4.34875210E-05, 4.34646513E-05,
     *  4.34547267E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  4.42433274E-05, 4.41301117E-05, 4.40315044E-05, 4.39472439E-05,
     *  4.38770705E-05, 4.38207266E-05, 4.37779567E-05, 4.37485075E-05,
     *  4.37321283E-05,
     *  4.45757145E-05, 4.44553143E-05, 4.43496196E-05, 4.42583727E-05,
     *  4.41813177E-05, 4.41182010E-05, 4.40687708E-05, 4.40327776E-05,
     *  4.40099739E-05,
     *  4.49081185E-05, 4.47805998E-05, 4.46678796E-05, 4.45697035E-05,
     *  4.44858196E-05, 4.44159777E-05, 4.43599298E-05, 4.43174300E-05,
     *  4.42882344E-05,
     *  4.52405023E-05, 4.51059309E-05, 4.49862469E-05, 4.48811995E-05,
     *  4.47905399E-05, 4.47140217E-05, 4.46514004E-05, 4.46024334E-05,
     *  4.45668804E-05,
     *  4.55728315E-05, 4.54312722E-05, 4.53046861E-05, 4.51928253E-05,
     *  4.50954441E-05, 4.50122994E-05, 4.49431499E-05, 4.48877566E-05,
     *  4.48458823E-05,
     *  4.59050741E-05, 4.57565908E-05, 4.56231637E-05, 4.55045473E-05,
     *  4.54004987E-05, 4.53107778E-05, 4.52351465E-05, 4.51733690E-05,
     *  4.51252113E-05,
     *  4.62372006E-05, 4.60818561E-05, 4.59416482E-05, 4.58163335E-05,
     *  4.57056718E-05, 4.56094254E-05, 4.55273593E-05, 4.54592406E-05,
     *  4.54048385E-05,
     *  4.65691838E-05, 4.64070395E-05, 4.62601101E-05, 4.61281539E-05,
     *  4.60109329E-05, 4.59082118E-05, 4.58197583E-05, 4.57453423E-05,
     *  4.56847358E-05,
     *  4.69009993E-05, 4.67321148E-05, 4.65785218E-05, 4.64399801E-05,
     *  4.63162532E-05, 4.62071082E-05, 4.61123148E-05, 4.60316457E-05,
     *  4.59648757E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  4.72326248E-05, 4.70570581E-05, 4.68968582E-05, 4.67517857E-05,
     *  4.66216057E-05, 4.65060869E-05, 4.64050013E-05, 4.63181237E-05,
     *  4.62452314E-05,
     *  4.75640405E-05, 4.73818477E-05, 4.72150958E-05, 4.70635461E-05,
     *  4.69269649E-05, 4.68051221E-05, 4.66977915E-05, 4.66047500E-05,
     *  4.65257771E-05,
     *  4.78952288E-05, 4.77064638E-05, 4.75332133E-05, 4.73752388E-05,
     *  4.72323070E-05, 4.71041892E-05, 4.69906605E-05, 4.68914996E-05,
     *  4.68064879E-05,
     *  4.82261744E-05, 4.80308891E-05, 4.78511914E-05, 4.76868427E-05,
     *  4.75376100E-05, 4.74032653E-05, 4.72835848E-05, 4.71783486E-05,
     *  4.70873399E-05,
     *  4.85568640E-05, 4.83551081E-05, 4.81690129E-05, 4.79983391E-05,
     *  4.78428537E-05, 4.77023291E-05, 4.75765422E-05, 4.74652743E-05,
     *  4.73683102E-05,
     *  4.88872863E-05, 4.86791074E-05, 4.84866622E-05, 4.83097107E-05,
     *  4.81480193E-05, 4.80013606E-05, 4.78695120E-05, 4.77522556E-05,
     *  4.76493773E-05,
     *  4.92174322E-05, 4.90028754E-05, 4.88041257E-05, 4.86209420E-05,
     *  4.84530900E-05, 4.83003418E-05, 4.81624751E-05, 4.80392723E-05,
     *  4.79305204E-05,
     *  4.95472941E-05, 4.93264023E-05, 4.91213917E-05, 4.89320195E-05,
     *  4.87580504E-05, 4.85992559E-05, 4.84554134E-05, 4.83263057E-05,
     *  4.82117203E-05,
     *  4.98768665E-05, 4.96496802E-05, 4.94384500E-05, 4.92429311E-05,
     *  4.90628868E-05, 4.88980876E-05, 4.87483106E-05, 4.86133383E-05,
     *  4.84929587E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  5.02061454E-05, 4.99727028E-05, 4.97552921E-05, 4.95536663E-05,
     *  4.93675870E-05, 4.91968234E-05, 4.90411516E-05, 4.89003541E-05,
     *  4.87742186E-05,
     *  5.05351282E-05, 5.02954652E-05, 5.00719111E-05, 4.98642163E-05,
     *  4.96721402E-05, 4.94954508E-05, 4.93339228E-05, 4.91873382E-05,
     *  4.90554843E-05,
     *  5.08638141E-05, 5.06179644E-05, 5.03883016E-05, 5.01745736E-05,
     *  4.99765374E-05, 4.97939589E-05, 4.96266119E-05, 4.94742769E-05,
     *  4.93367411E-05,
     *  5.11922036E-05, 5.09401983E-05, 5.07044597E-05, 5.04847322E-05,
     *  5.02807706E-05, 5.00923384E-05, 4.99192078E-05, 4.97611581E-05,
     *  4.96179756E-05,
     *  5.15202982E-05, 5.12621665E-05, 5.10203826E-05, 5.07946876E-05,
     *  5.05848333E-05, 5.03905810E-05, 5.02117007E-05, 5.00479705E-05,
     *  4.98991754E-05,
     *  5.18481009E-05, 5.15838698E-05, 5.13360689E-05, 5.11044362E-05,
     *  5.08887202E-05, 5.06886796E-05, 5.05040822E-05, 5.03347043E-05,
     *  5.01803295E-05,
     *  5.21756158E-05, 5.19053099E-05, 5.16515186E-05, 5.14139760E-05,
     *  5.11924275E-05, 5.09866286E-05, 5.07963450E-05, 5.06213506E-05,
     *  5.04614277E-05,
     *  5.25028480E-05, 5.22264899E-05, 5.19667325E-05, 5.17233060E-05,
     *  5.14959521E-05, 5.12844235E-05, 5.10884827E-05, 5.09079018E-05,
     *  5.07424610E-05,
     *  5.28298034E-05, 5.25474137E-05, 5.22817127E-05, 5.20324262E-05,
     *  5.17992924E-05, 5.15820606E-05, 5.13804904E-05, 5.11943514E-05,
     *  5.10234217E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  5.31564891E-05, 5.28680863E-05, 5.25964620E-05, 5.23413377E-05,
     *  5.21024476E-05, 5.18795375E-05, 5.16723640E-05, 5.14806937E-05,
     *  5.13043027E-05,
     *  5.34829126E-05, 5.31885134E-05, 5.29109843E-05, 5.26500426E-05,
     *  5.24054180E-05, 5.21768529E-05, 5.19641004E-05, 5.17669244E-05,
     *  5.15850981E-05,
     *  5.38090825E-05, 5.35087016E-05, 5.32252845E-05, 5.29585436E-05,
     *  5.27082048E-05, 5.24740062E-05, 5.22556976E-05, 5.20530396E-05,
     *  5.18658030E-05,
     *  5.41350079E-05, 5.38286583E-05, 5.35393680E-05, 5.32668447E-05,
     *  5.30108100E-05, 5.27709978E-05, 5.25471543E-05, 5.23390369E-05,
     *  5.21464133E-05,
     *  5.44606985E-05, 5.41483913E-05, 5.38532410E-05, 5.35749504E-05,
     *  5.33132364E-05, 5.30678289E-05, 5.28384703E-05, 5.26249144E-05,
     *  5.24269257E-05,
     *  5.47861646E-05, 5.44679093E-05, 5.41669104E-05, 5.38828658E-05,
     *  5.36154876E-05, 5.33645016E-05, 5.31296460E-05, 5.29106710E-05,
     *  5.27073380E-05,
     *  5.51114169E-05, 5.47872214E-05, 5.44803838E-05, 5.41905968E-05,
     *  5.39175680E-05, 5.36610186E-05, 5.34206827E-05, 5.31963066E-05,
     *  5.29876485E-05,
     *  5.54364667E-05, 5.51063373E-05, 5.47936692E-05, 5.44981501E-05,
     *  5.42194826E-05, 5.39573834E-05, 5.37115823E-05, 5.34818218E-05,
     *  5.32678563E-05,
     *  5.57613255E-05, 5.54252670E-05, 5.51067751E-05, 5.48055325E-05,
     *  5.45212368E-05, 5.42535999E-05, 5.40023474E-05, 5.37672177E-05,
     *  5.35479615E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  5.60860052E-05, 5.57440210E-05, 5.54197107E-05, 5.51127518E-05,
     *  5.48228368E-05, 5.45496730E-05, 5.42929814E-05, 5.40524963E-05,
     *  5.38279645E-05,
     *  5.64105181E-05, 5.60626102E-05, 5.57324854E-05, 5.54198159E-05,
     *  5.51242893E-05, 5.48456079E-05, 5.45834882E-05, 5.43376601E-05,
     *  5.41078665E-05,
     *  5.67348765E-05, 5.63810456E-05, 5.60451090E-05, 5.57267334E-05,
     *  5.54256013E-05, 5.51414102E-05, 5.48738720E-05, 5.46227122E-05,
     *  5.43876694E-05,
     *  5.70590933E-05, 5.66993388E-05, 5.63575916E-05, 5.60335130E-05,
     *  5.57267804E-05, 5.54370863E-05, 5.51641379E-05, 5.49076562E-05,
     *  5.46673756E-05,
     *  5.73831812E-05, 5.70175014E-05, 5.66699436E-05, 5.63401640E-05,
     *  5.60278345E-05, 5.57326428E-05, 5.54542912E-05, 5.51924962E-05,
     *  5.49469880E-05,
     *  5.77071533E-05, 5.73355452E-05, 5.69821758E-05, 5.66466957E-05,
     *  5.63287719E-05, 5.60280867E-05, 5.57443377E-05, 5.54772369E-05,
     *  5.52265099E-05,
     *  5.80310225E-05, 5.76534823E-05, 5.72942990E-05, 5.69531181E-05,
     *  5.66296012E-05, 5.63234255E-05, 5.60342838E-05, 5.57618833E-05,
     *  5.55059453E-05,
     *  5.83548023E-05, 5.79713248E-05, 5.76063244E-05, 5.72594411E-05,
     *  5.69303312E-05, 5.66186669E-05, 5.63241360E-05, 5.60464409E-05,
     *  5.57852985E-05,
     *  5.86785056E-05, 5.82890850E-05, 5.79182632E-05, 5.75656749E-05,
     *  5.72309711E-05, 5.69138189E-05, 5.66139012E-05, 5.63309155E-05,
     *  5.60645742E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  5.90021460E-05, 5.86067752E-05, 5.82301268E-05, 5.78718298E-05,
     *  5.75315302E-05, 5.72088899E-05, 5.69035866E-05, 5.66153133E-05,
     *  5.63437775E-05,
     *  5.93257365E-05, 5.89244078E-05, 5.85419266E-05, 5.81779165E-05,
     *  5.78320182E-05, 5.75038884E-05, 5.71931999E-05, 5.68996407E-05,
     *  5.66229138E-05,
     *  5.96492905E-05, 5.92419954E-05, 5.88536743E-05, 5.84839456E-05,
     *  5.81324446E-05, 5.77988231E-05, 5.74827487E-05, 5.71839046E-05,
     *  5.69019890E-05,
     *  5.99728213E-05, 5.95595503E-05, 5.91653814E-05, 5.87899278E-05,
     *  5.84328195E-05, 5.80937030E-05, 5.77722411E-05, 5.74681119E-05,
     *  5.71810090E-05,
     *  6.02963419E-05, 5.98770849E-05, 5.94770596E-05, 5.90958740E-05,
     *  5.87331527E-05, 5.83885372E-05, 5.80616852E-05, 5.77522700E-05,
     *  5.74599803E-05,
     *  6.06198656E-05, 6.01946117E-05, 5.97887207E-05, 5.94017950E-05,
     *  5.90334544E-05, 5.86833350E-05, 5.83510895E-05, 5.80363863E-05,
     *  5.77389093E-05,
     *  6.09434053E-05, 6.05121431E-05, 6.01003762E-05, 5.97077019E-05,
     *  5.93337346E-05, 5.89781056E-05, 5.86404624E-05, 5.83204684E-05,
     *  5.80178029E-05,
     *  6.12669740E-05, 6.08296914E-05, 6.04120379E-05, 6.00136055E-05,
     *  5.96340038E-05, 5.92728586E-05, 5.89298126E-05, 5.86045243E-05,
     *  5.82966681E-05,
     *  6.15905845E-05, 6.11472688E-05, 6.07237173E-05, 6.03195169E-05,
     *  5.99342720E-05, 5.95676034E-05, 5.92191488E-05, 5.88885618E-05,
     *  5.85755120E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  6.19142495E-05, 6.14648875E-05, 6.10354261E-05, 6.06254470E-05,
     *  6.02345496E-05, 5.98623497E-05, 5.95084800E-05, 5.91725892E-05,
     *  5.88543419E-05,
     *  6.22379816E-05, 6.17825596E-05, 6.13471757E-05, 6.09314068E-05,
     *  6.05348469E-05, 6.01571072E-05, 5.97978151E-05, 5.94566146E-05,
     *  5.91331654E-05,
     *  6.25617932E-05, 6.21002970E-05, 6.16589776E-05, 6.12374070E-05,
     *  6.08351742E-05, 6.04518854E-05, 6.00871630E-05, 5.97406463E-05,
     *  5.94119901E-05,
     *  6.28856967E-05, 6.24181116E-05, 6.19708433E-05, 6.15434586E-05,
     *  6.11355418E-05, 6.07466940E-05, 6.03765329E-05, 6.00246927E-05,
     *  5.96908236E-05,
     *  6.32097042E-05, 6.27360151E-05, 6.22827838E-05, 6.18495724E-05,
     *  6.14359599E-05, 6.10415428E-05, 6.06659338E-05, 6.03087623E-05,
     *  5.99696738E-05,
     *  6.35338276E-05, 6.30540192E-05, 6.25948106E-05, 6.21557590E-05,
     *  6.17364388E-05, 6.13364414E-05, 6.09553748E-05, 6.05928636E-05,
     *  6.02485485E-05,
     *  6.38580788E-05, 6.33721352E-05, 6.29069345E-05, 6.24620290E-05,
     *  6.20369885E-05, 6.16313995E-05, 6.12448651E-05, 6.08770051E-05,
     *  6.05274556E-05,
     *  6.41824694E-05, 6.36903745E-05, 6.32191665E-05, 6.27683932E-05,
     *  6.23376193E-05, 6.19264266E-05, 6.15344137E-05, 6.11611955E-05,
     *  6.08064033E-05,
     *  6.45070110E-05, 6.40087483E-05, 6.35315176E-05, 6.30748617E-05,
     *  6.26383410E-05, 6.22215324E-05, 6.18240297E-05, 6.14454431E-05,
     *  6.10853994E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  6.48317148E-05, 6.43272676E-05, 6.38439983E-05, 6.33814451E-05,
     *  6.29391637E-05, 6.25167264E-05, 6.21137222E-05, 6.17297567E-05,
     *  6.13644520E-05,
     *  6.51565919E-05, 6.46459433E-05, 6.41566192E-05, 6.36881536E-05,
     *  6.32400973E-05, 6.28120180E-05, 6.24035002E-05, 6.20141449E-05,
     *  6.16435693E-05,
     *  6.54816533E-05, 6.49647860E-05, 6.44693909E-05, 6.39949972E-05,
     *  6.35411514E-05, 6.31074166E-05, 6.26933727E-05, 6.22986160E-05,
     *  6.19227593E-05,
     *  6.58069098E-05, 6.52838064E-05, 6.47823235E-05, 6.43019860E-05,
     *  6.38423359E-05, 6.34029317E-05, 6.29833487E-05, 6.25831787E-05,
     *  6.22020300E-05,
     *  6.61323719E-05, 6.56030147E-05, 6.50954272E-05, 6.46091299E-05,
     *  6.41436602E-05, 6.36985723E-05, 6.32734370E-05, 6.28678415E-05,
     *  6.24813896E-05,
     *  6.64580500E-05, 6.59224212E-05, 6.54087120E-05, 6.49164385E-05,
     *  6.44451339E-05, 6.39943477E-05, 6.35636464E-05, 6.31526128E-05,
     *  6.27608460E-05,
     *  6.67839543E-05, 6.62420359E-05, 6.57221877E-05, 6.52239216E-05,
     *  6.47467662E-05, 6.42902669E-05, 6.38539857E-05, 6.34375009E-05,
     *  6.30404073E-05,
     *  6.71100948E-05, 6.65618688E-05, 6.60358641E-05, 6.55315885E-05,
     *  6.50485665E-05, 6.45863390E-05, 6.41444636E-05, 6.37225143E-05,
     *  6.33200814E-05,
     *  6.74364814E-05, 6.68819294E-05, 6.63497507E-05, 6.58394487E-05,
     *  6.53505438E-05, 6.48825727E-05, 6.44350886E-05, 6.40076612E-05,
     *  6.35998764E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  6.77631237E-05, 6.72022274E-05, 6.66638568E-05, 6.61475114E-05,
     *  6.56527072E-05, 6.51789769E-05, 6.47258693E-05, 6.42929498E-05,
     *  6.38798000E-05,
     *  6.80900312E-05, 6.75227720E-05, 6.69781917E-05, 6.64557856E-05,
     *  6.59550656E-05, 6.54755601E-05, 6.50168140E-05, 6.45783882E-05,
     *  6.41598602E-05,
     *  6.84172130E-05, 6.78435725E-05, 6.72927644E-05, 6.67642802E-05,
     *  6.62576276E-05, 6.57723311E-05, 6.53079311E-05, 6.48639846E-05,
     *  6.44400646E-05,
     *  6.87446784E-05, 6.81646379E-05, 6.76075839E-05, 6.70730040E-05,
     *  6.65604020E-05, 6.60692981E-05, 6.55992288E-05, 6.51497468E-05,
     *  6.47204211E-05,
     *  6.90724362E-05, 6.84859770E-05, 6.79226589E-05, 6.73819657E-05,
     *  6.68633971E-05, 6.63664695E-05, 6.58907152E-05, 6.54356828E-05,
     *  6.50009372E-05,
     *  6.94004951E-05, 6.88075985E-05, 6.82379981E-05, 6.76911737E-05,
     *  6.71666215E-05, 6.66638535E-05, 6.61823984E-05, 6.57218005E-05,
     *  6.52816206E-05,
     *  6.97288638E-05, 6.91295108E-05, 6.85536097E-05, 6.80006364E-05,
     *  6.74700832E-05, 6.69614583E-05, 6.64742862E-05, 6.60081075E-05,
     *  6.55624787E-05,
     *  7.00575504E-05, 6.94517224E-05, 6.88695022E-05, 6.83103621E-05,
     *  6.77737904E-05, 6.72592917E-05, 6.67663865E-05, 6.62946114E-05,
     *  6.58435189E-05,
     *  7.03865633E-05, 6.97742414E-05, 6.91856836E-05, 6.86203586E-05,
     *  6.80777511E-05, 6.75573617E-05, 6.70587071E-05, 6.65813199E-05,
     *  6.61247487E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  7.07159104E-05, 7.00970758E-05, 6.95021620E-05, 6.89306341E-05,
     *  6.83819731E-05, 6.78556759E-05, 6.73512553E-05, 6.68682403E-05,
     *  6.64061753E-05,
     *  7.10455996E-05, 7.04202334E-05, 6.98189450E-05, 6.92411961E-05,
     *  6.86864640E-05, 6.81542419E-05, 6.76440389E-05, 6.71553799E-05,
     *  6.66878058E-05,
     *  7.13756386E-05, 7.07437219E-05, 7.01360405E-05, 6.95520524E-05,
     *  6.89912315E-05, 6.84530673E-05, 6.79370651E-05, 6.74427461E-05,
     *  6.69696474E-05,
     *  7.17060348E-05, 7.10675488E-05, 7.04534558E-05, 6.98632105E-05,
     *  6.92962830E-05, 6.87521593E-05, 6.82303412E-05, 6.77303460E-05,
     *  6.72517069E-05,
     *  7.20367956E-05, 7.13917215E-05, 7.07711984E-05, 7.01746776E-05,
     *  6.96016257E-05, 6.90515253E-05, 6.85238743E-05, 6.80181866E-05,
     *  6.75339915E-05,
     *  7.23679282E-05, 7.17162471E-05, 7.10892755E-05, 7.04864609E-05,
     *  6.99072669E-05, 6.93511723E-05, 6.88176715E-05, 6.83062748E-05,
     *  6.78165078E-05,
     *  7.26994395E-05, 7.20411328E-05, 7.14076940E-05, 7.07985676E-05,
     *  7.02132135E-05, 6.96511072E-05, 6.91117397E-05, 6.85946175E-05,
     *  6.80992626E-05,
     *  7.30313364E-05, 7.23663854E-05, 7.17264610E-05, 7.11110045E-05,
     *  7.05194725E-05, 6.99513371E-05, 6.94060857E-05, 6.88832214E-05,
     *  6.83822625E-05,
     *  7.33636257E-05, 7.26920116E-05, 7.20455832E-05, 7.14237784E-05,
     *  7.08260506E-05, 7.02518685E-05, 6.97007162E-05, 6.91720931E-05,
     *  6.86655141E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  2.92787390E-05, 2.96251374E-05, 2.99747817E-05, 3.03277074E-05,
     *  3.06839509E-05, 3.10435496E-05, 3.14065420E-05, 3.17729675E-05,
     *  3.21428667E-05,
     *  2.92787569E-05, 2.96251550E-05, 2.99747989E-05, 3.03277242E-05,
     *  3.06839673E-05, 3.10435657E-05, 3.14065577E-05, 3.17729829E-05,
     *  3.21428817E-05,
     *  2.92787928E-05, 2.96251901E-05, 2.99748332E-05, 3.03277578E-05,
     *  3.06840002E-05, 3.10435978E-05, 3.14065891E-05, 3.17730136E-05,
     *  3.21429118E-05,
     *  2.92788647E-05, 2.96252603E-05, 2.99749019E-05, 3.03278250E-05,
     *  3.06840659E-05, 3.10436620E-05, 3.14066520E-05, 3.17730750E-05,
     *  3.21429718E-05,
     *  2.92790083E-05, 2.96254008E-05, 2.99750393E-05, 3.03279593E-05,
     *  3.06841972E-05, 3.10437905E-05, 3.14067776E-05, 3.17731979E-05,
     *  3.21430920E-05,
     *  2.92792957E-05, 2.96256818E-05, 2.99753141E-05, 3.03282281E-05,
     *  3.06844601E-05, 3.10440476E-05, 3.14070290E-05, 3.17734437E-05,
     *  3.21433324E-05,
     *  2.92798709E-05, 2.96262443E-05, 2.99758642E-05, 3.03287660E-05,
     *  3.06849861E-05, 3.10445620E-05, 3.14075321E-05, 3.17739357E-05,
     *  3.21438135E-05,
     *  2.92810228E-05, 2.96273708E-05, 2.99769658E-05, 3.03298433E-05,
     *  3.06860396E-05, 3.10455922E-05, 3.14085395E-05, 3.17749209E-05,
     *  3.21447769E-05,
     *  2.92833330E-05, 2.96296298E-05, 2.99791748E-05, 3.03320034E-05,
     *  3.06881520E-05, 3.10476579E-05, 3.14105594E-05, 3.17768962E-05,
     *  3.21467085E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  2.92879781E-05, 2.96341719E-05, 2.99836162E-05, 3.03363463E-05,
     *  3.06923985E-05, 3.10518102E-05, 3.14146197E-05, 3.17808664E-05,
     *  3.21505907E-05,
     *  2.92973678E-05, 2.96433522E-05, 2.99925918E-05, 3.03451218E-05,
     *  3.07009784E-05, 3.10601989E-05, 3.14228214E-05, 3.17888853E-05,
     *  3.21584310E-05,
     *  2.93165424E-05, 2.96620950E-05, 3.00109125E-05, 3.03630300E-05,
     *  3.07184835E-05, 3.10773101E-05, 3.14395477E-05, 3.18052353E-05,
     *  3.21744133E-05,
     *  2.93564535E-05, 2.97010906E-05, 3.00490140E-05, 3.04002583E-05,
     *  3.07548589E-05, 3.11128525E-05, 3.14742764E-05, 3.18391694E-05,
     *  3.22075712E-05,
     *  2.94423695E-05, 2.97849745E-05, 3.01309153E-05, 3.04802253E-05,
     *  3.08329386E-05, 3.11890907E-05, 3.15487179E-05, 3.19118576E-05,
     *  3.22785485E-05,
     *  2.95695290E-05, 2.99090155E-05, 3.02519176E-05, 3.05982665E-05,
     *  3.09480943E-05, 3.13014342E-05, 3.16583206E-05, 3.20187890E-05,
     *  3.23828761E-05,
     *  2.97098467E-05, 3.00457900E-05, 3.03852432E-05, 3.07282347E-05,
     *  3.10747937E-05, 3.14249510E-05, 3.17787384E-05, 3.21361892E-05,
     *  3.24973375E-05,
     *  2.98624533E-05, 3.01944658E-05, 3.05300952E-05, 3.08693667E-05,
     *  3.12123065E-05, 3.15589422E-05, 3.19093028E-05, 3.22634185E-05,
     *  3.26213210E-05,
     *  3.00264794E-05, 3.03542113E-05, 3.06856788E-05, 3.10209029E-05,
     *  3.13599064E-05, 3.17027136E-05, 3.20493499E-05, 3.23998427E-05,
     *  3.27542204E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  3.02010619E-05, 3.05242025E-05, 3.08512066E-05, 3.11820912E-05,
     *  3.15168753E-05, 3.18555791E-05, 3.21982248E-05, 3.25448360E-05,
     *  3.28954381E-05,
     *  3.03853502E-05, 3.07036274E-05, 3.10259038E-05, 3.13521922E-05,
     *  3.16825071E-05, 3.20168650E-05, 3.23552842E-05, 3.26977845E-05,
     *  3.30443878E-05,
     *  3.05785118E-05, 3.08916919E-05, 3.12090127E-05, 3.15304826E-05,
     *  3.18561119E-05, 3.21859128E-05, 3.25198996E-05, 3.28580884E-05,
     *  3.32004973E-05,
     *  3.07797380E-05, 3.10876241E-05, 3.13997969E-05, 3.17162599E-05,
     *  3.20370190E-05, 3.23620824E-05, 3.26914601E-05, 3.30251645E-05,
     *  3.33632098E-05,
     *  3.09882485E-05, 3.12906795E-05, 3.15975454E-05, 3.19088453E-05,
     *  3.22245806E-05, 3.25447552E-05, 3.28693752E-05, 3.31984489E-05,
     *  3.35319869E-05,
     *  3.12032966E-05, 3.15001445E-05, 3.18015766E-05, 3.21075875E-05,
     *  3.24181742E-05, 3.27333366E-05, 3.30530766E-05, 3.33773988E-05,
     *  3.37063101E-05,
     *  3.14241727E-05, 3.17153403E-05, 3.20112411E-05, 3.23118653E-05,
     *  3.26172059E-05, 3.29272583E-05, 3.32420209E-05, 3.35614944E-05,
     *  3.38856821E-05,
     *  3.16502085E-05, 3.19356263E-05, 3.22259251E-05, 3.25210907E-05,
     *  3.28211121E-05, 3.31259808E-05, 3.34356914E-05, 3.37502410E-05,
     *  3.40696293E-05,
     *  3.18807791E-05, 3.21604023E-05, 3.24450522E-05, 3.27347104E-05,
     *  3.30293619E-05, 3.33289945E-05, 3.36335992E-05, 3.39431696E-05,
     *  3.42577021E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  3.21153057E-05, 3.23891109E-05, 3.26680856E-05, 3.29522077E-05,
     *  3.32414583E-05, 3.35358217E-05, 3.38352851E-05, 3.41398389E-05,
     *  3.44494764E-05,
     *  3.23532568E-05, 3.26212383E-05, 3.28945295E-05, 3.31731041E-05,
     *  3.34569398E-05, 3.37460171E-05, 3.40403201E-05, 3.43398358E-05,
     *  3.46445545E-05,
     *  3.25941488E-05, 3.28563157E-05, 3.31239292E-05, 3.33969594E-05,
     *  3.36753802E-05, 3.39591689E-05, 3.42483062E-05, 3.45427760E-05,
     *  3.48425654E-05,
     *  3.28375463E-05, 3.30939186E-05, 3.33558718E-05, 3.36233722E-05,
     *  3.38963899E-05, 3.41748989E-05, 3.44588767E-05, 3.47483041E-05,
     *  3.50431654E-05,
     *  3.30830610E-05, 3.33336670E-05, 3.35899857E-05, 3.38519794E-05,
     *  3.41196148E-05, 3.43928623E-05, 3.46716961E-05, 3.49560941E-05,
     *  3.52460375E-05,
     *  3.33303507E-05, 3.35752238E-05, 3.38259395E-05, 3.40824561E-05,
     *  3.43447365E-05, 3.46127474E-05, 3.48864599E-05, 3.51658487E-05,
     *  3.54508922E-05,
     *  3.35791176E-05, 3.38182938E-05, 3.40634412E-05, 3.43145139E-05,
     *  3.45714707E-05, 3.48342747E-05, 3.51028937E-05, 3.53772990E-05,
     *  3.56574662E-05,
     *  3.38291058E-05, 3.40626212E-05, 3.43022359E-05, 3.45478995E-05,
     *  3.47995665E-05, 3.50571962E-05, 3.53207526E-05, 3.55902037E-05,
     *  3.58655221E-05,
     *  3.40800988E-05, 3.43079878E-05, 3.45421046E-05, 3.47823936E-05,
     *  3.50288049E-05, 3.52812936E-05, 3.55398198E-05, 3.58043482E-05,
     *  3.60748477E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  3.43319169E-05, 3.45542105E-05, 3.47828612E-05, 3.50178083E-05,
     *  3.52589968E-05, 3.55063773E-05, 3.57599058E-05, 3.60195431E-05,
     *  3.62852548E-05,
     *  3.45844137E-05, 3.48011380E-05, 3.50243507E-05, 3.52539852E-05,
     *  3.54899811E-05, 3.57322842E-05, 3.59808461E-05, 3.62356235E-05,
     *  3.64965781E-05,
     *  3.48374732E-05, 3.50486488E-05, 3.52664463E-05, 3.54907931E-05,
     *  3.57216230E-05, 3.59588766E-05, 3.62025006E-05, 3.64524471E-05,
     *  3.67086740E-05,
     *  3.50910068E-05, 3.52966475E-05, 3.55090470E-05, 3.57281258E-05,
     *  3.59538118E-05, 3.61860397E-05, 3.64247509E-05, 3.66698930E-05,
     *  3.69214193E-05,
     *  3.53449497E-05, 3.55450625E-05, 3.57520748E-05, 3.59658996E-05,
     *  3.61864584E-05, 3.64136797E-05, 3.66474995E-05, 3.68878599E-05,
     *  3.71347097E-05,
     *  3.55992579E-05, 3.57938430E-05, 3.59954721E-05, 3.62040509E-05,
     *  3.64194936E-05, 3.66417225E-05, 3.68706672E-05, 3.71062647E-05,
     *  3.73484584E-05,
     *  3.58539053E-05, 3.60429557E-05, 3.62391993E-05, 3.64425337E-05,
     *  3.66528658E-05, 3.68701108E-05, 3.70941921E-05, 3.73250407E-05,
     *  3.75625945E-05,
     *  3.61088809E-05, 3.62923832E-05, 3.64832324E-05, 3.66813178E-05,
     *  3.68865385E-05, 3.70988027E-05, 3.73180270E-05, 3.75441360E-05,
     *  3.77770619E-05,
     *  3.63641861E-05, 3.65421204E-05, 3.67275601E-05, 3.69203860E-05,
     *  3.71204891E-05, 3.73277700E-05, 3.75421383E-05, 3.77635120E-05,
     *  3.79918173E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  3.66198321E-05, 3.67921730E-05, 3.69721824E-05, 3.71597326E-05,
     *  3.73547062E-05, 3.75569960E-05, 3.77665042E-05, 3.79831420E-05,
     *  3.82068292E-05,
     *  3.68758378E-05, 3.70425548E-05, 3.72171081E-05, 3.73993612E-05,
     *  3.75891882E-05, 3.77864738E-05, 3.79911129E-05, 3.82030094E-05,
     *  3.84220764E-05,
     *  3.71322279E-05, 3.72932861E-05, 3.74623530E-05, 3.76392828E-05,
     *  3.78239413E-05, 3.80162052E-05, 3.82159613E-05, 3.84231064E-05,
     *  3.86375467E-05,
     *  3.73890308E-05, 3.75443920E-05, 3.77079381E-05, 3.78795146E-05,
     *  3.80589786E-05, 3.82461985E-05, 3.84410535E-05, 3.86434328E-05,
     *  3.88532355E-05,
     *  3.76462773E-05, 3.77959005E-05, 3.79538885E-05, 3.81200780E-05,
     *  3.82943177E-05, 3.84764678E-05, 3.86663995E-05, 3.88639946E-05,
     *  3.90691449E-05,
     *  3.79039991E-05, 3.80478413E-05, 3.82002314E-05, 3.83609976E-05,
     *  3.85299803E-05, 3.87070313E-05, 3.88920142E-05, 3.90848030E-05,
     *  3.92852823E-05,
     *  3.81622276E-05, 3.83002447E-05, 3.84469957E-05, 3.86023002E-05,
     *  3.87659904E-05, 3.89379104E-05, 3.91179158E-05, 3.93058731E-05,
     *  3.95016595E-05,
     *  3.84209932E-05, 3.85531408E-05, 3.86942101E-05, 3.88440131E-05,
     *  3.90023738E-05, 3.91691286E-05, 3.93441253E-05, 3.95272232E-05,
     *  3.97182921E-05,
     *  3.86803241E-05, 3.88065581E-05, 3.89419032E-05, 3.90861639E-05,
     *  3.92391568E-05, 3.94007105E-05, 3.95706656E-05, 3.97488737E-05,
     *  3.99351978E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  3.89402462E-05, 3.90605233E-05, 3.91901020E-05, 3.93287797E-05,
     *  3.94763656E-05, 3.96326814E-05, 3.97975602E-05, 3.99708467E-05,
     *  4.01523967E-05,
     *  3.92007821E-05, 3.93150607E-05, 3.94388317E-05, 3.95718858E-05,
     *  3.97140257E-05, 3.98650661E-05, 4.00248331E-05, 4.01931647E-05,
     *  4.03699097E-05,
     *  3.94619510E-05, 3.95701915E-05, 3.96881150E-05, 3.98155062E-05,
     *  3.99521614E-05, 4.00978888E-05, 4.02525081E-05, 4.04158506E-05,
     *  4.05877586E-05,
     *  3.97237685E-05, 3.98259339E-05, 3.99379721E-05, 4.00596622E-05,
     *  4.01907949E-05, 4.03311723E-05, 4.04806080E-05, 4.06389269E-05,
     *  4.08059651E-05,
     *  3.99862465E-05, 4.00823026E-05, 4.01884201E-05, 4.03043729E-05,
     *  4.04299466E-05, 4.05649378E-05, 4.07091543E-05, 4.08624152E-05,
     *  4.10245505E-05,
     *  4.02493928E-05, 4.03393090E-05, 4.04394729E-05, 4.05496546E-05,
     *  4.06696346E-05, 4.07992046E-05, 4.09381673E-05, 4.10863360E-05,
     *  4.12435352E-05,
     *  4.05132117E-05, 4.05969606E-05, 4.06911415E-05, 4.07955205E-05,
     *  4.09098742E-05, 4.10339898E-05, 4.11676650E-05, 4.13107083E-05,
     *  4.14629387E-05,
     *  4.07777037E-05, 4.08552618E-05, 4.09434332E-05, 4.10419810E-05,
     *  4.11506781E-05, 4.12693079E-05, 4.13976637E-05, 4.15355493E-05,
     *  4.16827791E-05,
     *  4.10428658E-05, 4.11142134E-05, 4.11963524E-05, 4.12890434E-05,
     *  4.13920564E-05, 4.15051712E-05, 4.16281774E-05, 4.17608746E-05,
     *  4.19030727E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  4.13086915E-05, 4.13738129E-05, 4.14499002E-05, 4.15367121E-05,
     *  4.16340162E-05, 4.17415893E-05, 4.18592178E-05, 4.19866975E-05,
     *  4.21238343E-05,
     *  4.15751712E-05, 4.16340548E-05, 4.17040748E-05, 4.17849887E-05,
     *  4.18765620E-05, 4.19785693E-05, 4.20907941E-05, 4.22130292E-05,
     *  4.23450767E-05,
     *  4.18422925E-05, 4.18949305E-05, 4.19588714E-05, 4.20338716E-05,
     *  4.21196956E-05, 4.22161158E-05, 4.23229135E-05, 4.24398788E-05,
     *  4.25668106E-05,
     *  4.21100403E-05, 4.21564290E-05, 4.22142826E-05, 4.22833571E-05,
     *  4.23634161E-05, 4.24542308E-05, 4.25555806E-05, 4.26672532E-05,
     *  4.27890450E-05,
     *  4.23783971E-05, 4.24185366E-05, 4.24702983E-05, 4.25334385E-05,
     *  4.26077202E-05, 4.26929140E-05, 4.27887977E-05, 4.28951572E-05,
     *  4.30117866E-05,
     *  4.26473433E-05, 4.26812375E-05, 4.27269064E-05, 4.27841070E-05,
     *  4.28526025E-05, 4.29321627E-05, 4.30225649E-05, 4.31235933E-05,
     *  4.32350404E-05,
     *  4.29168574E-05, 4.29445137E-05, 4.29840925E-05, 4.30353517E-05,
     *  4.30980550E-05, 4.31719723E-05, 4.32568802E-05, 4.33525622E-05,
     *  4.34588091E-05,
     *  4.31869165E-05, 4.32083458E-05, 4.32418404E-05, 4.32871596E-05,
     *  4.33440680E-05, 4.34123359E-05, 4.34917397E-05, 4.35820623E-05,
     *  4.36830937E-05,
     *  4.34574962E-05, 4.34727125E-05, 4.35001321E-05, 4.35395160E-05,
     *  4.35906298E-05, 4.36532447E-05, 4.37271373E-05, 4.38120904E-05,
     *  4.39078933E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  4.37285712E-05, 4.37375917E-05, 4.37589485E-05, 4.37924046E-05,
     *  4.38377272E-05, 4.38946884E-05, 4.39630655E-05, 4.40426415E-05,
     *  4.41332053E-05,
     *  4.40001153E-05, 4.40029599E-05, 4.40182690E-05, 4.40458079E-05,
     *  4.40853454E-05, 4.41366550E-05, 4.41995150E-05, 4.42737088E-05,
     *  4.43590254E-05,
     *  4.42721016E-05, 4.42687928E-05, 4.42780721E-05, 4.42997069E-05,
     *  4.43334683E-05, 4.43791311E-05, 4.44364749E-05, 4.45052840E-05,
     *  4.45853477E-05,
     *  4.45445031E-05, 4.45350658E-05, 4.45383355E-05, 4.45540820E-05,
     *  4.45820786E-05, 4.46221020E-05, 4.46739332E-05, 4.47373574E-05,
     *  4.48121649E-05,
     *  4.48172922E-05, 4.48017536E-05, 4.47990362E-05, 4.48089126E-05,
     *  4.48311582E-05, 4.48655520E-05, 4.49118765E-05, 4.49699183E-05,
     *  4.50394685E-05,
     *  4.50904417E-05, 4.50688307E-05, 4.50601508E-05, 4.50641773E-05,
     *  4.50806882E-05, 4.51094644E-05, 4.51502904E-05, 4.52029544E-05,
     *  4.52672485E-05,
     *  4.53639244E-05, 4.53362716E-05, 4.53216557E-05, 4.53198546E-05,
     *  4.53306489E-05, 4.53538218E-05, 4.53891598E-05, 4.54364527E-05,
     *  4.54954942E-05,
     *  4.56377132E-05, 4.56040508E-05, 4.55835269E-05, 4.55759224E-05,
     *  4.55810203E-05, 4.55986061E-05, 4.56284686E-05, 4.56703994E-05,
     *  4.57241936E-05,
     *  4.59117817E-05, 4.58721430E-05, 4.58457408E-05, 4.58323586E-05,
     *  4.58317818E-05, 4.58437987E-05, 4.58682001E-05, 4.59047795E-05,
     *  4.59533340E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  4.61861041E-05, 4.61405235E-05, 4.61082738E-05, 4.60891408E-05,
     *  4.60829130E-05, 4.60893807E-05, 4.61083371E-05, 4.61395779E-05,
     *  4.61829019E-05,
     *  4.64606549E-05, 4.64091678E-05, 4.63711023E-05, 4.63462471E-05,
     *  4.63343929E-05, 4.63353328E-05, 4.63488621E-05, 4.63747787E-05,
     *  4.64128832E-05,
     *  4.67354098E-05, 4.66780520E-05, 4.66342035E-05, 4.66036555E-05,
     *  4.65862011E-05, 4.65816358E-05, 4.65897572E-05, 4.66103655E-05,
     *  4.66432634E-05,
     *  4.70103451E-05, 4.69471530E-05, 4.68975549E-05, 4.68613442E-05,
     *  4.68383167E-05, 4.68282701E-05, 4.68310044E-05, 4.68463219E-05,
     *  4.68740273E-05,
     *  4.72854379E-05, 4.72164481E-05, 4.71611343E-05, 4.71192922E-05,
     *  4.70907196E-05, 4.70752167E-05, 4.70725857E-05, 4.70826310E-05,
     *  4.71051595E-05,
     *  4.75606665E-05, 4.74859159E-05, 4.74249206E-05, 4.73774785E-05,
     *  4.73433896E-05, 4.73224562E-05, 4.73144828E-05, 4.73192760E-05,
     *  4.73366446E-05,
     *  4.78360101E-05, 4.77555353E-05, 4.76888930E-05, 4.76358830E-05,
     *  4.75963071E-05, 4.75699700E-05, 4.75566780E-05, 4.75562400E-05,
     *  4.75684668E-05,
     *  4.81114488E-05, 4.80252864E-05, 4.79530317E-05, 4.78944859E-05,
     *  4.78494530E-05, 4.78177393E-05, 4.77991534E-05, 4.77935060E-05,
     *  4.78006102E-05,
     *  4.83869639E-05, 4.82951503E-05, 4.82173175E-05, 4.81532684E-05,
     *  4.81028085E-05, 4.80657460E-05, 4.80418914E-05, 4.80310575E-05,
     *  4.80330590E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  4.86625379E-05, 4.85651088E-05, 4.84817322E-05, 4.84122121E-05,
     *  4.83563556E-05, 4.83139725E-05, 4.82848750E-05, 4.82688778E-05,
     *  4.82657976E-05,
     *  4.89381541E-05, 4.88351449E-05, 4.87462583E-05, 4.86712995E-05,
     *  4.86100767E-05, 4.85624013E-05, 4.85280872E-05, 4.85069507E-05,
     *  4.84988104E-05,
     *  4.92137971E-05, 4.91052425E-05, 4.90108794E-05, 4.89305138E-05,
     *  4.88639551E-05, 4.88110160E-05, 4.87715117E-05, 4.87452603E-05,
     *  4.87320820E-05,
     *  4.94894525E-05, 4.93753864E-05, 4.92755797E-05, 4.91898390E-05,
     *  4.91179746E-05, 4.90598003E-05, 4.90151326E-05, 4.89837909E-05,
     *  4.89655973E-05,
     *  4.97651070E-05, 4.96455626E-05, 4.95403447E-05, 4.94492601E-05,
     *  4.93721199E-05, 4.93087387E-05, 4.92589343E-05, 4.92225275E-05,
     *  4.91993416E-05,
     *  5.00407485E-05, 4.99157580E-05, 4.98051604E-05, 4.97087626E-05,
     *  4.96263762E-05, 4.95578164E-05, 4.95029022E-05, 4.94614552E-05,
     *  4.94333003E-05,
     *  5.03163656E-05, 5.01859605E-05, 5.00700139E-05, 4.99683330E-05,
     *  4.98807295E-05, 4.98070193E-05, 4.97470217E-05, 4.97005598E-05,
     *  4.96674594E-05,
     *  5.05919484E-05, 5.04561588E-05, 5.03348934E-05, 5.02279588E-05,
     *  5.01351669E-05, 5.00563337E-05, 4.99912794E-05, 4.99398276E-05,
     *  4.99018052E-05,
     *  5.08674877E-05, 5.07263429E-05, 5.05997877E-05, 5.04876281E-05,
     *  5.03896758E-05, 5.03057469E-05, 5.02356619E-05, 5.01792453E-05,
     *  5.01363246E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  5.11429753E-05, 5.09965036E-05, 5.08646867E-05, 5.07473300E-05,
     *  5.06442446E-05, 5.05552467E-05, 5.04801570E-05, 5.04188003E-05,
     *  5.03710048E-05,
     *  5.14184040E-05, 5.12666324E-05, 5.11295810E-05, 5.10070542E-05,
     *  5.08988626E-05, 5.08048219E-05, 5.07247528E-05, 5.06584804E-05,
     *  5.06058336E-05,
     *  5.16937677E-05, 5.15367220E-05, 5.13944622E-05, 5.12667915E-05,
     *  5.11535195E-05, 5.10544615E-05, 5.09694380E-05, 5.08982742E-05,
     *  5.08407993E-05,
     *  5.19690609E-05, 5.18067659E-05, 5.16593228E-05, 5.15265334E-05,
     *  5.14082061E-05, 5.13041557E-05, 5.12142023E-05, 5.11381707E-05,
     *  5.10758906E-05,
     *  5.22442791E-05, 5.20767584E-05, 5.19241559E-05, 5.17862720E-05,
     *  5.16629139E-05, 5.15538952E-05, 5.14590356E-05, 5.13781597E-05,
     *  5.13110969E-05,
     *  5.25194187E-05, 5.23466945E-05, 5.21889556E-05, 5.20460005E-05,
     *  5.19176348E-05, 5.18036714E-05, 5.17039287E-05, 5.16182312E-05,
     *  5.15464081E-05,
     *  5.27944768E-05, 5.26165702E-05, 5.24537167E-05, 5.23057125E-05,
     *  5.21723620E-05, 5.20534763E-05, 5.19488732E-05, 5.18583763E-05,
     *  5.17818146E-05,
     *  5.30694512E-05, 5.28863822E-05, 5.27184346E-05, 5.25654027E-05,
     *  5.24270888E-05, 5.23033027E-05, 5.21938610E-05, 5.20985864E-05,
     *  5.20173074E-05,
     *  5.33443406E-05, 5.31561278E-05, 5.29831058E-05, 5.28250663E-05,
     *  5.26818097E-05, 5.25531441E-05, 5.24388848E-05, 5.23388535E-05,
     *  5.22528779E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  5.36191442E-05, 5.34258052E-05, 5.32477270E-05, 5.30846990E-05,
     *  5.29365194E-05, 5.28029945E-05, 5.26839379E-05, 5.25791703E-05,
     *  5.24885184E-05,
     *  5.38938621E-05, 5.36954130E-05, 5.35122960E-05, 5.33442976E-05,
     *  5.31912137E-05, 5.30528486E-05, 5.29290143E-05, 5.28195299E-05,
     *  5.27242213E-05,
     *  5.41684947E-05, 5.39649507E-05, 5.37768110E-05, 5.36038592E-05,
     *  5.34458888E-05, 5.33027018E-05, 5.31741083E-05, 5.30599262E-05,
     *  5.29599798E-05,
     *  5.44430433E-05, 5.42344183E-05, 5.40412708E-05, 5.38633816E-05,
     *  5.37005414E-05, 5.35525499E-05, 5.34192152E-05, 5.33003535E-05,
     *  5.31957877E-05,
     *  5.47175096E-05, 5.45038163E-05, 5.43056750E-05, 5.41228633E-05,
     *  5.39551690E-05, 5.38023894E-05, 5.36643306E-05, 5.35408067E-05,
     *  5.34316391E-05,
     *  5.49918957E-05, 5.47731458E-05, 5.45700235E-05, 5.43823031E-05,
     *  5.42097696E-05, 5.40522175E-05, 5.39094507E-05, 5.37812811E-05,
     *  5.36675288E-05,
     *  5.52662045E-05, 5.50424085E-05, 5.48343169E-05, 5.46417006E-05,
     *  5.44643416E-05, 5.43020317E-05, 5.41545721E-05, 5.40217729E-05,
     *  5.39034520E-05,
     *  5.55404392E-05, 5.53116064E-05, 5.50985561E-05, 5.49010558E-05,
     *  5.47188841E-05, 5.45518300E-05, 5.43996922E-05, 5.42622783E-05,
     *  5.41394044E-05,
     *  5.58146033E-05, 5.55807421E-05, 5.53627428E-05, 5.51603692E-05,
     *  5.49733967E-05, 5.48016112E-05, 5.46448086E-05, 5.45027943E-05,
     *  5.43753822E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  5.60887009E-05, 5.58498186E-05, 5.56268788E-05, 5.54196417E-05,
     *  5.52278792E-05, 5.50513742E-05, 5.48899197E-05, 5.47433184E-05,
     *  5.46113821E-05,
     *  5.63627364E-05, 5.61188393E-05, 5.58909666E-05, 5.56788748E-05,
     *  5.54823323E-05, 5.53011187E-05, 5.51350240E-05, 5.49838484E-05,
     *  5.48474012E-05,
     *  5.66367146E-05, 5.63878079E-05, 5.61550089E-05, 5.59380703E-05,
     *  5.57367567E-05, 5.55508446E-05, 5.53801208E-05, 5.52243827E-05,
     *  5.50834370E-05,
     *  5.69106405E-05, 5.66567285E-05, 5.64190089E-05, 5.61972303E-05,
     *  5.59911538E-05, 5.58005523E-05, 5.56252095E-05, 5.54649199E-05,
     *  5.53194876E-05,
     *  5.71845196E-05, 5.69256056E-05, 5.66829700E-05, 5.64563575E-05,
     *  5.62455252E-05, 5.60502426E-05, 5.58702901E-05, 5.57054592E-05,
     *  5.55555513E-05,
     *  5.74583574E-05, 5.71944440E-05, 5.69468962E-05, 5.67154547E-05,
     *  5.64998730E-05, 5.62999167E-05, 5.61153630E-05, 5.59460002E-05,
     *  5.57916269E-05,
     *  5.77321600E-05, 5.74632485E-05, 5.72107914E-05, 5.69745253E-05,
     *  5.67541995E-05, 5.65495761E-05, 5.63604289E-05, 5.61865428E-05,
     *  5.60277136E-05,
     *  5.80059334E-05, 5.77320246E-05, 5.74746603E-05, 5.72335727E-05,
     *  5.70085075E-05, 5.67992227E-05, 5.66054888E-05, 5.64270873E-05,
     *  5.62638109E-05,
     *  5.82796840E-05, 5.80007778E-05, 5.77385073E-05, 5.74926009E-05,
     *  5.72627999E-05, 5.70488588E-05, 5.68505441E-05, 5.66676343E-05,
     *  5.64999188E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  5.85534184E-05, 5.82695136E-05, 5.80023375E-05, 5.77516139E-05,
     *  5.75170801E-05, 5.72984867E-05, 5.70955966E-05, 5.69081847E-05,
     *  5.67360373E-05,
     *  5.88271431E-05, 5.85382382E-05, 5.82661560E-05, 5.80106161E-05,
     *  5.77713516E-05, 5.75481093E-05, 5.73406483E-05, 5.71487399E-05,
     *  5.69721672E-05,
     *  5.91008652E-05, 5.88069577E-05, 5.85299682E-05, 5.82696120E-05,
     *  5.80256184E-05, 5.77977297E-05, 5.75857014E-05, 5.73893014E-05,
     *  5.72083091E-05,
     *  5.93745917E-05, 5.90756782E-05, 5.87937795E-05, 5.85286066E-05,
     *  5.82798843E-05, 5.80473511E-05, 5.78307586E-05, 5.76298710E-05,
     *  5.74444643E-05,
     *  5.96483295E-05, 5.93444062E-05, 5.90575958E-05, 5.87876047E-05,
     *  5.85341537E-05, 5.82969771E-05, 5.80758227E-05, 5.78704509E-05,
     *  5.76806342E-05,
     *  5.99220860E-05, 5.96131484E-05, 5.93214228E-05, 5.90466116E-05,
     *  5.87884310E-05, 5.85466115E-05, 5.83208967E-05, 5.81110434E-05,
     *  5.79168205E-05,
     *  6.01958685E-05, 5.98819112E-05, 5.95852667E-05, 5.93056325E-05,
     *  5.90427210E-05, 5.87962582E-05, 5.85659840E-05, 5.83516512E-05,
     *  5.81530251E-05,
     *  6.04696843E-05, 6.01507016E-05, 5.98491334E-05, 5.95646731E-05,
     *  5.92970284E-05, 5.90459214E-05, 5.88110880E-05, 5.85922770E-05,
     *  5.83892502E-05,
     *  6.07435410E-05, 6.04195264E-05, 6.01130294E-05, 5.98237388E-05,
     *  5.95513582E-05, 5.92956055E-05, 5.90562124E-05, 5.88329239E-05,
     *  5.86254982E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  6.10174460E-05, 6.06883926E-05, 6.03769609E-05, 6.00828355E-05,
     *  5.98057156E-05, 5.95453149E-05, 5.93013611E-05, 5.90735953E-05,
     *  5.88617717E-05,
     *  6.12914069E-05, 6.09573070E-05, 6.06409344E-05, 6.03419690E-05,
     *  6.00601058E-05, 5.97950543E-05, 5.95465381E-05, 5.93142943E-05,
     *  5.90980735E-05,
     *  6.15654313E-05, 6.12262769E-05, 6.09049563E-05, 6.06011452E-05,
     *  6.03145342E-05, 6.00448286E-05, 5.97917477E-05, 5.95550248E-05,
     *  5.93344066E-05,
     *  6.18395268E-05, 6.14953093E-05, 6.11690334E-05, 6.08603703E-05,
     *  6.05690063E-05, 6.02946425E-05, 6.00369941E-05, 5.97957904E-05,
     *  5.95707742E-05,
     *  6.21137009E-05, 6.17644113E-05, 6.14331721E-05, 6.11196503E-05,
     *  6.08235277E-05, 6.05445012E-05, 6.02822819E-05, 6.00365951E-05,
     *  5.98071796E-05,
     *  6.23879613E-05, 6.20335901E-05, 6.16973793E-05, 6.13789914E-05,
     *  6.10781040E-05, 6.07944097E-05, 6.05276156E-05, 6.02774428E-05,
     *  6.00436264E-05,
     *  6.26623156E-05, 6.23028529E-05, 6.19616615E-05, 6.16383998E-05,
     *  6.13327410E-05, 6.10443734E-05, 6.07730000E-05, 6.05183378E-05,
     *  6.02801181E-05,
     *  6.29367714E-05, 6.25722068E-05, 6.22260257E-05, 6.18978819E-05,
     *  6.15874445E-05, 6.12943975E-05, 6.10184398E-05, 6.07592844E-05,
     *  6.05166585E-05,
     *  6.32113363E-05, 6.28416590E-05, 6.24904784E-05, 6.21574439E-05,
     *  6.18422203E-05, 6.15444875E-05, 6.12639400E-05, 6.10002870E-05,
     *  6.07532516E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  6.34860178E-05, 6.31112168E-05, 6.27550265E-05, 6.24170922E-05,
     *  6.20970744E-05, 6.17946487E-05, 6.15095056E-05, 6.12413500E-05,
     *  6.09899013E-05,
     *  6.37608233E-05, 6.33808871E-05, 6.30196768E-05, 6.26768332E-05,
     *  6.23520127E-05, 6.20448867E-05, 6.17551415E-05, 6.14824781E-05,
     *  6.12266117E-05,
     *  6.40357605E-05, 6.36506773E-05, 6.32844360E-05, 6.29366733E-05,
     *  6.26070412E-05, 6.22952071E-05, 6.20008530E-05, 6.17236760E-05,
     *  6.14633872E-05,
     *  6.43108366E-05, 6.39205943E-05, 6.35493109E-05, 6.31966189E-05,
     *  6.28621660E-05, 6.25456154E-05, 6.22466452E-05, 6.19649483E-05,
     *  6.17002318E-05,
     *  6.45860591E-05, 6.41906453E-05, 6.38143082E-05, 6.34566762E-05,
     *  6.31173930E-05, 6.27961174E-05, 6.24925234E-05, 6.22062999E-05,
     *  6.19371501E-05,
     *  6.48614353E-05, 6.44608372E-05, 6.40794347E-05, 6.37168519E-05,
     *  6.33727282E-05, 6.30467186E-05, 6.27384928E-05, 6.24477357E-05,
     *  6.21741465E-05,
     *  6.51369724E-05, 6.47311771E-05, 6.43446971E-05, 6.39771522E-05,
     *  6.36281778E-05, 6.32974247E-05, 6.29845587E-05, 6.26892606E-05,
     *  6.24112255E-05,
     *  6.54126777E-05, 6.50016719E-05, 6.46101019E-05, 6.42375834E-05,
     *  6.38837477E-05, 6.35482415E-05, 6.32307265E-05, 6.29308795E-05,
     *  6.26483917E-05,
     *  6.56885582E-05, 6.52723285E-05, 6.48756559E-05, 6.44981520E-05,
     *  6.41394440E-05, 6.37991747E-05, 6.34770016E-05, 6.31725974E-05,
     *  6.28856497E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  6.59646210E-05, 6.55431537E-05, 6.51413656E-05, 6.47588642E-05,
     *  6.43952728E-05, 6.40502299E-05, 6.37233892E-05, 6.34144195E-05,
     *  6.31230041E-05,
     *  6.62408732E-05, 6.58141544E-05, 6.54072375E-05, 6.50197263E-05,
     *  6.46512399E-05, 6.43014129E-05, 6.39698949E-05, 6.36563507E-05,
     *  6.33604598E-05,
     *  6.65173215E-05, 6.60853371E-05, 6.56732782E-05, 6.52807446E-05,
     *  6.49073515E-05, 6.45527293E-05, 6.42165239E-05, 6.38983961E-05,
     *  6.35980214E-05,
     *  6.67939730E-05, 6.63567086E-05, 6.59394941E-05, 6.55419253E-05,
     *  6.51636134E-05, 6.48041850E-05, 6.44632818E-05, 6.41405608E-05,
     *  6.38356936E-05,
     *  6.70708342E-05, 6.66282755E-05, 6.62058916E-05, 6.58032746E-05,
     *  6.54200316E-05, 6.50557854E-05, 6.47101739E-05, 6.43828499E-05,
     *  6.40734814E-05,
     *  6.73479120E-05, 6.69000442E-05, 6.64724770E-05, 6.60647985E-05,
     *  6.56766120E-05, 6.53075364E-05, 6.49572056E-05, 6.46252686E-05,
     *  6.43113895E-05,
     *  6.76252128E-05, 6.71720212E-05, 6.67392566E-05, 6.63265032E-05,
     *  6.59333605E-05, 6.55594435E-05, 6.52043822E-05, 6.48678219E-05,
     *  6.45494227E-05,
     *  6.79027432E-05, 6.74442129E-05, 6.70062366E-05, 6.65883946E-05,
     *  6.61902828E-05, 6.58115123E-05, 6.54517092E-05, 6.51105150E-05,
     *  6.47875859E-05,
     *  6.81805097E-05, 6.77166256E-05, 6.72734231E-05, 6.68504788E-05,
     *  6.64473849E-05, 6.60637484E-05, 6.56991919E-05, 6.53533529E-05,
     *  6.50258838E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  3.25162812E-05, 3.28932538E-05, 3.32738284E-05, 3.36580501E-05,
     *  3.40459655E-05, 3.44376220E-05, 3.48330687E-05, 3.52323558E-05,
     *  3.56355351E-05,
     *  3.25162959E-05, 3.28932681E-05, 3.32738424E-05, 3.36580639E-05,
     *  3.40459789E-05, 3.44376351E-05, 3.48330815E-05, 3.52323684E-05,
     *  3.56355474E-05,
     *  3.25163252E-05, 3.28932968E-05, 3.32738705E-05, 3.36580913E-05,
     *  3.40460058E-05, 3.44376614E-05, 3.48331072E-05, 3.52323935E-05,
     *  3.56355720E-05,
     *  3.25163840E-05, 3.28933543E-05, 3.32739267E-05, 3.36581463E-05,
     *  3.40460595E-05, 3.44377139E-05, 3.48331586E-05, 3.52324438E-05,
     *  3.56356211E-05,
     *  3.25165015E-05, 3.28934692E-05, 3.32740391E-05, 3.36582562E-05,
     *  3.40461670E-05, 3.44378191E-05, 3.48332614E-05, 3.52325443E-05,
     *  3.56357194E-05,
     *  3.25167366E-05, 3.28936991E-05, 3.32742639E-05, 3.36584761E-05,
     *  3.40463820E-05, 3.44380293E-05, 3.48334670E-05, 3.52327454E-05,
     *  3.56359161E-05,
     *  3.25172071E-05, 3.28941592E-05, 3.32747138E-05, 3.36589161E-05,
     *  3.40468123E-05, 3.44384501E-05, 3.48338785E-05, 3.52331478E-05,
     *  3.56363096E-05,
     *  3.25181492E-05, 3.28950805E-05, 3.32756148E-05, 3.36597971E-05,
     *  3.40476739E-05, 3.44392927E-05, 3.48347025E-05, 3.52339536E-05,
     *  3.56370976E-05,
     *  3.25200381E-05, 3.28969276E-05, 3.32774210E-05, 3.36615634E-05,
     *  3.40494011E-05, 3.44409817E-05, 3.48363542E-05, 3.52355687E-05,
     *  3.56386770E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  3.25238342E-05, 3.29006396E-05, 3.32810507E-05, 3.36651126E-05,
     *  3.40528716E-05, 3.44443753E-05, 3.48396725E-05, 3.52388135E-05,
     *  3.56418499E-05,
     *  3.25314998E-05, 3.29081344E-05, 3.32883785E-05, 3.36722773E-05,
     *  3.40598767E-05, 3.44512244E-05, 3.48463691E-05, 3.52453610E-05,
     *  3.56482516E-05,
     *  3.25471227E-05, 3.29234062E-05, 3.33033071E-05, 3.36868703E-05,
     *  3.40741419E-05, 3.44651692E-05, 3.48600008E-05, 3.52586866E-05,
     *  3.56612780E-05,
     *  3.25795225E-05, 3.29550654E-05, 3.33342430E-05, 3.37170997E-05,
     *  3.41036811E-05, 3.44940341E-05, 3.48882071E-05, 3.52862496E-05,
     *  3.56882126E-05,
     *  3.26488303E-05, 3.30227440E-05, 3.34003316E-05, 3.37816366E-05,
     *  3.41667037E-05, 3.45555789E-05, 3.49483094E-05, 3.53449440E-05,
     *  3.57455329E-05,
     *  3.27506198E-05, 3.31220593E-05, 3.34972351E-05, 3.38761888E-05,
     *  3.42589636E-05, 3.46456038E-05, 3.50361553E-05, 3.54306653E-05,
     *  3.58291826E-05,
     *  3.28622193E-05, 3.32308713E-05, 3.36033321E-05, 3.39796412E-05,
     *  3.43598398E-05, 3.47439705E-05, 3.51320771E-05, 3.55242053E-05,
     *  3.59204019E-05,
     *  3.29830435E-05, 3.33486203E-05, 3.37180874E-05, 3.40914822E-05,
     *  3.44688434E-05, 3.48502114E-05, 3.52356281E-05, 3.56251369E-05,
     *  3.60187828E-05,
     *  3.31125132E-05, 3.34747528E-05, 3.38409723E-05, 3.42112065E-05,
     *  3.45854916E-05, 3.49638656E-05, 3.53463680E-05, 3.57330398E-05,
     *  3.61239239E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  3.32500578E-05, 3.36087238E-05, 3.39714664E-05, 3.43383173E-05,
     *  3.47093101E-05, 3.50844801E-05, 3.54638641E-05, 3.58475009E-05,
     *  3.62354309E-05,
     *  3.33951176E-05, 3.37499992E-05, 3.41090595E-05, 3.44723276E-05,
     *  3.48398340E-05, 3.52116110E-05, 3.55876931E-05, 3.59681161E-05,
     *  3.63529180E-05,
     *  3.35471463E-05, 3.38980573E-05, 3.42532541E-05, 3.46127624E-05,
     *  3.49766097E-05, 3.53448257E-05, 3.57174416E-05, 3.60944908E-05,
     *  3.64760086E-05,
     *  3.37056125E-05, 3.40523910E-05, 3.44035658E-05, 3.47591594E-05,
     *  3.51191962E-05, 3.54837028E-05, 3.58527077E-05, 3.62262414E-05,
     *  3.66043365E-05,
     *  3.38700022E-05, 3.42125095E-05, 3.45595260E-05, 3.49110710E-05,
     *  3.52671659E-05, 3.56278341E-05, 3.59931014E-05, 3.63629954E-05,
     *  3.67375460E-05,
     *  3.40398196E-05, 3.43779391E-05, 3.47206822E-05, 3.50680650E-05,
     *  3.54201058E-05, 3.57768252E-05, 3.61382459E-05, 3.65043929E-05,
     *  3.68752933E-05,
     *  3.42145898E-05, 3.45482255E-05, 3.48865999E-05, 3.52297259E-05,
     *  3.55776188E-05, 3.59302963E-05, 3.62877781E-05, 3.66500867E-05,
     *  3.70172465E-05,
     *  3.43938588E-05, 3.47229343E-05, 3.50568634E-05, 3.53956559E-05,
     *  3.57393241E-05, 3.60878829E-05, 3.64413495E-05, 3.67997433E-05,
     *  3.71630865E-05,
     *  3.45771958E-05, 3.49016525E-05, 3.52310768E-05, 3.55654754E-05,
     *  3.59048582E-05, 3.62492369E-05, 3.65986263E-05, 3.69530433E-05,
     *  3.73125074E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  3.47641935E-05, 3.50839891E-05, 3.54088647E-05, 3.57388245E-05,
     *  3.60738753E-05, 3.64140267E-05, 3.67592906E-05, 3.71096816E-05,
     *  3.74652168E-05,
     *  3.49544691E-05, 3.52695757E-05, 3.55898729E-05, 3.59153624E-05,
     *  3.62460484E-05, 3.65819379E-05, 3.69230405E-05, 3.72693683E-05,
     *  3.76209364E-05,
     *  3.51476648E-05, 3.54580673E-05, 3.57737690E-05, 3.60947689E-05,
     *  3.64210689E-05, 3.67526735E-05, 3.70895901E-05, 3.74318286E-05,
     *  3.77794017E-05,
     *  3.53434479E-05, 3.56491424E-05, 3.59602422E-05, 3.62767441E-05,
     *  3.65986474E-05, 3.69259544E-05, 3.72586703E-05, 3.75968030E-05,
     *  3.79403631E-05,
     *  3.55415112E-05, 3.58425030E-05, 3.61490040E-05, 3.64610084E-05,
     *  3.67785134E-05, 3.71015192E-05, 3.74300286E-05, 3.77640477E-05,
     *  3.81035850E-05,
     *  3.57415724E-05, 3.60378747E-05, 3.63397876E-05, 3.66473030E-05,
     *  3.69604159E-05, 3.72791243E-05, 3.76034291E-05, 3.79333343E-05,
     *  3.82688466E-05,
     *  3.59433744E-05, 3.62350062E-05, 3.65323480E-05, 3.68353892E-05,
     *  3.71441226E-05, 3.74585440E-05, 3.77786525E-05, 3.81044500E-05,
     *  3.84359415E-05,
     *  3.61466839E-05, 3.64336692E-05, 3.67264617E-05, 3.70250484E-05,
     *  3.73294199E-05, 3.76395701E-05, 3.79554958E-05, 3.82771972E-05,
     *  3.86046775E-05,
     *  3.63512917E-05, 3.66336573E-05, 3.69219256E-05, 3.72160813E-05,
     *  3.75161127E-05, 3.78220113E-05, 3.81337722E-05, 3.84513936E-05,
     *  3.87748768E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  3.65570109E-05, 3.68347856E-05, 3.71185572E-05, 3.74083079E-05,
     *  3.77040234E-05, 3.80056934E-05, 3.83133106E-05, 3.86268714E-05,
     *  3.89463752E-05,
     *  3.67636765E-05, 3.70368897E-05, 3.73161931E-05, 3.76015661E-05,
     *  3.78929921E-05, 3.81904583E-05, 3.84939552E-05, 3.88034773E-05,
     *  3.91190222E-05,
     *  3.69711440E-05, 3.72398248E-05, 3.75146886E-05, 3.77957118E-05,
     *  3.80828752E-05, 3.83761635E-05, 3.86755651E-05, 3.89810722E-05,
     *  3.92926804E-05,
     *  3.71792886E-05, 3.74434647E-05, 3.77139165E-05, 3.79906173E-05,
     *  3.82735451E-05, 3.85626818E-05, 3.88580134E-05, 3.91595300E-05,
     *  3.94672251E-05,
     *  3.73880032E-05, 3.76477003E-05, 3.79137662E-05, 3.81861708E-05,
     *  3.84648890E-05, 3.87499000E-05, 3.90411871E-05, 3.93387379E-05,
     *  3.96425439E-05,
     *  3.75971979E-05, 3.78524390E-05, 3.81141427E-05, 3.83822755E-05,
     *  3.86568088E-05, 3.89377187E-05, 3.92249859E-05, 3.95185953E-05,
     *  3.98185359E-05,
     *  3.78067983E-05, 3.80576030E-05, 3.83149655E-05, 3.85788484E-05,
     *  3.88492193E-05, 3.91260513E-05, 3.94093218E-05, 3.96990130E-05,
     *  3.99951116E-05,
     *  3.80167440E-05, 3.82631285E-05, 3.85161675E-05, 3.87758194E-05,
     *  3.90420481E-05, 3.93148230E-05, 3.95941183E-05, 3.98799133E-05,
     *  4.01721917E-05,
     *  3.82269876E-05, 3.84689639E-05, 3.87176936E-05, 3.89731304E-05,
     *  3.92352341E-05, 3.95039703E-05, 3.97793098E-05, 4.00612285E-05,
     *  4.03497072E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  3.84374932E-05, 3.86750694E-05, 3.89195001E-05, 3.91707341E-05,
     *  3.94287270E-05, 3.96934400E-05, 3.99648404E-05, 4.02429006E-05,
     *  4.05275982E-05,
     *  3.86482352E-05, 3.88814152E-05, 3.91215533E-05, 3.93685933E-05,
     *  3.96224860E-05, 3.98831885E-05, 4.01506638E-05, 4.04248807E-05,
     *  4.07058135E-05,
     *  3.88591970E-05, 3.90879805E-05, 3.93238285E-05, 3.95666796E-05,
     *  3.98164795E-05, 4.00731806E-05, 4.03367419E-05, 4.06071282E-05,
     *  4.08843101E-05,
     *  3.90703698E-05, 3.92947526E-05, 3.95263091E-05, 3.97649725E-05,
     *  4.00106834E-05, 4.02633893E-05, 4.05230446E-05, 4.07896100E-05,
     *  4.10630523E-05,
     *  3.92817517E-05, 3.95017255E-05, 3.97289855E-05, 3.99634589E-05,
     *  4.02050810E-05, 4.04537944E-05, 4.07095486E-05, 4.09723000E-05,
     *  4.12420112E-05,
     *  3.94933465E-05, 3.97088994E-05, 3.99318540E-05, 4.01621316E-05,
     *  4.03996619E-05, 4.06443821E-05, 4.08962370E-05, 4.11551782E-05,
     *  4.14211643E-05,
     *  3.97051626E-05, 3.99162794E-05, 4.01349164E-05, 4.03609890E-05,
     *  4.05944209E-05, 4.08351443E-05, 4.10830985E-05, 4.13382307E-05,
     *  4.16004946E-05,
     *  3.99172124E-05, 4.01238746E-05, 4.03381787E-05, 4.05600338E-05,
     *  4.07893580E-05, 4.10260776E-05, 4.12701270E-05, 4.15214480E-05,
     *  4.17799901E-05,
     *  4.01295112E-05, 4.03316977E-05, 4.05416506E-05, 4.07592731E-05,
     *  4.09844770E-05, 4.12171831E-05, 4.14573204E-05, 4.17048257E-05,
     *  4.19596435E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  4.03420767E-05, 4.05397637E-05, 4.07453448E-05, 4.09587166E-05,
     *  4.11797851E-05, 4.14084653E-05, 4.16446807E-05, 4.18883628E-05,
     *  4.21394513E-05,
     *  4.05549280E-05, 4.07480900E-05, 4.09492761E-05, 4.11583770E-05,
     *  4.13752925E-05, 4.15999318E-05, 4.18322129E-05, 4.20720620E-05,
     *  4.23194136E-05,
     *  4.07680854E-05, 4.09566949E-05, 4.11534613E-05, 4.13582689E-05,
     *  4.15710116E-05, 4.17915928E-05, 4.20199248E-05, 4.22559285E-05,
     *  4.24995335E-05,
     *  4.09815695E-05, 4.11655978E-05, 4.13579179E-05, 4.15584081E-05,
     *  4.17669564E-05, 4.19834602E-05, 4.22078264E-05, 4.24399704E-05,
     *  4.26798166E-05,
     *  4.11954010E-05, 4.13748184E-05, 4.15626646E-05, 4.17588119E-05,
     *  4.19631424E-05, 4.21755479E-05, 4.23959295E-05, 4.26241975E-05,
     *  4.28602708E-05,
     *  4.14096000E-05, 4.15843762E-05, 4.17677200E-05, 4.19594978E-05,
     *  4.21595859E-05, 4.23678706E-05, 4.25842474E-05, 4.28086211E-05,
     *  4.30409056E-05,
     *  4.16241861E-05, 4.17942906E-05, 4.19731028E-05, 4.21604836E-05,
     *  4.23563037E-05, 4.25604438E-05, 4.27727940E-05, 4.29932540E-05,
     *  4.32217321E-05,
     *  4.18391776E-05, 4.20045798E-05, 4.21788311E-05, 4.23617869E-05,
     *  4.25533126E-05, 4.27532835E-05, 4.29615844E-05, 4.31781096E-05,
     *  4.34027625E-05,
     *  4.20545916E-05, 4.22152615E-05, 4.23849226E-05, 4.25634252E-05,
     *  4.27506296E-05, 4.29464058E-05, 4.31506336E-05, 4.33632021E-05,
     *  4.35840096E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  4.22704439E-05, 4.24263518E-05, 4.25913937E-05, 4.27654149E-05,
     *  4.29482709E-05, 4.31398267E-05, 4.33399570E-05, 4.35485460E-05,
     *  4.37654870E-05,
     *  4.24867483E-05, 4.26378657E-05, 4.27982599E-05, 4.29677720E-05,
     *  4.31462525E-05, 4.33335618E-05, 4.35295698E-05, 4.37341557E-05,
     *  4.39472082E-05,
     *  4.27035173E-05, 4.28498166E-05, 4.30055356E-05, 4.31705111E-05,
     *  4.33445893E-05, 4.35276261E-05, 4.37194867E-05, 4.39200458E-05,
     *  4.41291872E-05,
     *  4.29207612E-05, 4.30622162E-05, 4.32132334E-05, 4.33736457E-05,
     *  4.35432953E-05, 4.37220338E-05, 4.39097220E-05, 4.41062301E-05,
     *  4.43114376E-05,
     *  4.31384887E-05, 4.32750746E-05, 4.34213647E-05, 4.35771883E-05,
     *  4.37423836E-05, 4.39167984E-05, 4.41002893E-05, 4.42927224E-05,
     *  4.44939728E-05,
     *  4.33567065E-05, 4.34884004E-05, 4.36299394E-05, 4.37811496E-05,
     *  4.39418659E-05, 4.41119322E-05, 4.42912015E-05, 4.44795356E-05,
     *  4.46768058E-05,
     *  4.35754196E-05, 4.37022002E-05, 4.38389657E-05, 4.39855393E-05,
     *  4.41417527E-05, 4.43074466E-05, 4.44824703E-05, 4.46666819E-05,
     *  4.48599487E-05,
     *  4.37946310E-05, 4.39164790E-05, 4.40484502E-05, 4.41903653E-05,
     *  4.43420534E-05, 4.45033518E-05, 4.46741067E-05, 4.48541727E-05,
     *  4.50434135E-05,
     *  4.40143421E-05, 4.41312400E-05, 4.42583979E-05, 4.43956343E-05,
     *  4.45427756E-05, 4.46996567E-05, 4.48661204E-05, 4.50420185E-05,
     *  4.52272109E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  4.42345524E-05, 4.43464850E-05, 4.44688124E-05, 4.46013513E-05,
     *  4.47439261E-05, 4.48963689E-05, 4.50585203E-05, 4.52302287E-05,
     *  4.54113510E-05,
     *  4.44552600E-05, 4.45622140E-05, 4.46796956E-05, 4.48075200E-05,
     *  4.49455098E-05, 4.50934951E-05, 4.52513138E-05, 4.54188117E-05,
     *  4.55958430E-05,
     *  4.46764612E-05, 4.47784255E-05, 4.48910480E-05, 4.50141427E-05,
     *  4.51475308E-05, 4.52910403E-05, 4.54445073E-05, 4.56077751E-05,
     *  4.57806951E-05,
     *  4.48981510E-05, 4.49951166E-05, 4.51028686E-05, 4.52212202E-05,
     *  4.53499913E-05, 4.54890086E-05, 4.56381061E-05, 4.57971251E-05,
     *  4.59659146E-05,
     *  4.51203230E-05, 4.52122830E-05, 4.53151551E-05, 4.54287521E-05,
     *  4.55528928E-05, 4.56874027E-05, 4.58321142E-05, 4.59868669E-05,
     *  4.61515076E-05,
     *  4.53429696E-05, 4.54299192E-05, 4.55279040E-05, 4.56367365E-05,
     *  4.57562350E-05, 4.58862240E-05, 4.60265346E-05, 4.61770048E-05,
     *  4.63374796E-05,
     *  4.55660820E-05, 4.56480184E-05, 4.57411105E-05, 4.58451706E-05,
     *  4.59600168E-05, 4.60854730E-05, 4.62213691E-05, 4.63675419E-05,
     *  4.65238348E-05,
     *  4.57896503E-05, 4.58665728E-05, 4.59547685E-05, 4.60540503E-05,
     *  4.61642359E-05, 4.62851489E-05, 4.64166184E-05, 4.65584802E-05,
     *  4.67105763E-05,
     *  4.60136639E-05, 4.60855735E-05, 4.61688713E-05, 4.62633704E-05,
     *  4.63688889E-05, 4.64852499E-05, 4.66122823E-05, 4.67498209E-05,
     *  4.68977066E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  4.62381110E-05, 4.63050108E-05, 4.63834109E-05, 4.64731249E-05,
     *  4.65739712E-05, 4.66857731E-05, 4.68083593E-05, 4.69415639E-05,
     *  4.70852271E-05,
     *  4.64629794E-05, 4.65248743E-05, 4.65983785E-05, 4.66833066E-05,
     *  4.67794775E-05, 4.68867149E-05, 4.70048473E-05, 4.71337086E-05,
     *  4.72731381E-05,
     *  4.66882562E-05, 4.67451526E-05, 4.68137646E-05, 4.68939077E-05,
     *  4.69854017E-05, 4.70880706E-05, 4.72017431E-05, 4.73262530E-05,
     *  4.74614393E-05,
     *  4.69139279E-05, 4.69658339E-05, 4.70295589E-05, 4.71049196E-05,
     *  4.71917366E-05, 4.72898347E-05, 4.73990427E-05, 4.75191947E-05,
     *  4.76501294E-05,
     *  4.71399805E-05, 4.71869059E-05, 4.72457507E-05, 4.73163331E-05,
     *  4.73984746E-05, 4.74920009E-05, 4.75967413E-05, 4.77125302E-05,
     *  4.78392062E-05,
     *  4.73664000E-05, 4.74083558E-05, 4.74623287E-05, 4.75281382E-05,
     *  4.76056073E-05, 4.76945623E-05, 4.77948335E-05, 4.79062554E-05,
     *  4.80286671E-05,
     *  4.75931717E-05, 4.76301703E-05, 4.76792809E-05, 4.77403246E-05,
     *  4.78131256E-05, 4.78975113E-05, 4.79933129E-05, 4.81003655E-05,
     *  4.82185084E-05,
     *  4.78202810E-05, 4.78523361E-05, 4.78965954E-05, 4.79528815E-05,
     *  4.80210201E-05, 4.81008399E-05, 4.81921728E-05, 4.82948549E-05,
     *  4.84087259E-05,
     *  4.80477132E-05, 4.80748395E-05, 4.81142595E-05, 4.81657976E-05,
     *  4.82292809E-05, 4.83045393E-05, 4.83914060E-05, 4.84897176E-05,
     *  4.85993147E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  4.82754535E-05, 4.82976667E-05, 4.83322607E-05, 4.83790615E-05,
     *  4.84378976E-05, 4.85086005E-05, 4.85910044E-05, 4.86849470E-05,
     *  4.87902696E-05,
     *  4.85034871E-05, 4.85208039E-05, 4.85505861E-05, 4.85926614E-05,
     *  4.86468597E-05, 4.87130140E-05, 4.87909599E-05, 4.88805360E-05,
     *  4.89815845E-05,
     *  4.87317994E-05, 4.87442374E-05, 4.87692229E-05, 4.88065853E-05,
     *  4.88561563E-05, 4.89177701E-05, 4.89912637E-05, 4.90764770E-05,
     *  4.91732531E-05,
     *  4.89603759E-05, 4.89679532E-05, 4.89881580E-05, 4.90208212E-05,
     *  4.90657762E-05, 4.91228587E-05, 4.91919070E-05, 4.92727622E-05,
     *  4.93652685E-05,
     *  4.91892023E-05, 4.91919378E-05, 4.92073786E-05, 4.92353571E-05,
     *  4.92757083E-05, 4.93282694E-05, 4.93928803E-05, 4.94693832E-05,
     *  4.95576235E-05,
     *  4.94182645E-05, 4.94161777E-05, 4.94268717E-05, 4.94501807E-05,
     *  4.94859412E-05, 4.95339920E-05, 4.95941742E-05, 4.96663316E-05,
     *  4.97503106E-05,
     *  4.96475489E-05, 4.96406595E-05, 4.96466247E-05, 4.96652801E-05,
     *  4.96964637E-05, 4.97400158E-05, 4.97957791E-05, 4.98635985E-05,
     *  4.99433219E-05,
     *  4.98770420E-05, 4.98653702E-05, 4.98666249E-05, 4.98806431E-05,
     *  4.99072643E-05, 4.99463303E-05, 4.99976850E-05, 5.00611751E-05,
     *  5.01366494E-05,
     *  5.01067307E-05, 5.00902971E-05, 5.00868599E-05, 5.00962579E-05,
     *  5.01183317E-05, 5.01529247E-05, 5.01998822E-05, 5.02590521E-05,
     *  5.03302846E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  5.03366024E-05, 5.03154276E-05, 5.03073177E-05, 5.03121127E-05,
     *  5.03296547E-05, 5.03597884E-05, 5.04023605E-05, 5.04572203E-05,
     *  5.05242193E-05,
     *  5.05666448E-05, 5.05407496E-05, 5.05279863E-05, 5.05281960E-05,
     *  5.05412223E-05, 5.05669109E-05, 5.06051102E-05, 5.06556705E-05,
     *  5.07184448E-05,
     *  5.07968462E-05, 5.07662514E-05, 5.07488541E-05, 5.07444966E-05,
     *  5.07530234E-05, 5.07742817E-05, 5.08081211E-05, 5.08543932E-05,
     *  5.09129524E-05,
     *  5.10271953E-05, 5.09919216E-05, 5.09699099E-05, 5.09610032E-05,
     *  5.09650472E-05, 5.09818904E-05, 5.10113833E-05, 5.10533792E-05,
     *  5.11077333E-05,
     *  5.12576810E-05, 5.12177493E-05, 5.11911427E-05, 5.11777051E-05,
     *  5.11772833E-05, 5.11897267E-05, 5.12148872E-05, 5.12526190E-05,
     *  5.13027788E-05,
     *  5.14882931E-05, 5.14437239E-05, 5.14125420E-05, 5.13945919E-05,
     *  5.13897213E-05, 5.13977807E-05, 5.14186229E-05, 5.14521035E-05,
     *  5.14980802E-05,
     *  5.17190216E-05, 5.16698353E-05, 5.16340975E-05, 5.16116533E-05,
     *  5.16023512E-05, 5.16060424E-05, 5.16225810E-05, 5.16518234E-05,
     *  5.16936286E-05,
     *  5.19498572E-05, 5.18960739E-05, 5.18557994E-05, 5.18288795E-05,
     *  5.18151630E-05, 5.18145023E-05, 5.18267520E-05, 5.18517697E-05,
     *  5.18894154E-05,
     *  5.21807910E-05, 5.21224305E-05, 5.20776384E-05, 5.20462609E-05,
     *  5.20281475E-05, 5.20231508E-05, 5.20311267E-05, 5.20519334E-05,
     *  5.20854321E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  5.24118145E-05, 5.23488962E-05, 5.22996055E-05, 5.22637886E-05,
     *  5.22412953E-05, 5.22319790E-05, 5.22356961E-05, 5.22523058E-05,
     *  5.22816700E-05,
     *  5.26429200E-05, 5.25754630E-05, 5.25216922E-05, 5.24814537E-05,
     *  5.24545977E-05, 5.24409779E-05, 5.24404514E-05, 5.24528781E-05,
     *  5.24781209E-05,
     *  5.28740999E-05, 5.28021229E-05, 5.27438901E-05, 5.26992478E-05,
     *  5.26680460E-05, 5.26501390E-05, 5.26453842E-05, 5.26536421E-05,
     *  5.26747764E-05,
     *  5.31053476E-05, 5.30288686E-05, 5.29661918E-05, 5.29171629E-05,
     *  5.28816322E-05, 5.28594540E-05, 5.28504860E-05, 5.28545895E-05,
     *  5.28716287E-05,
     *  5.33366565E-05, 5.32556933E-05, 5.31885898E-05, 5.31351915E-05,
     *  5.30953484E-05, 5.30689149E-05, 5.30557490E-05, 5.30557123E-05,
     *  5.30686697E-05,
     *  5.35680208E-05, 5.34825904E-05, 5.34110773E-05, 5.33533263E-05,
     *  5.33091872E-05, 5.32785141E-05, 5.32611653E-05, 5.32570028E-05,
     *  5.32658918E-05,
     *  5.37994350E-05, 5.37095542E-05, 5.36336480E-05, 5.35715606E-05,
     *  5.35231413E-05, 5.34882443E-05, 5.34667276E-05, 5.34584535E-05,
     *  5.34632875E-05,
     *  5.40308944E-05, 5.39365790E-05, 5.38562957E-05, 5.37898879E-05,
     *  5.37372042E-05, 5.36980984E-05, 5.36724286E-05, 5.36600570E-05,
     *  5.36608495E-05,
     *  5.42623943E-05, 5.41636598E-05, 5.40790149E-05, 5.40083021E-05,
     *  5.39513694E-05, 5.39080698E-05, 5.38782615E-05, 5.38618065E-05,
     *  5.38585709E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  5.44939307E-05, 5.43907919E-05, 5.43018005E-05, 5.42267978E-05,
     *  5.41656308E-05, 5.41181523E-05, 5.40842197E-05, 5.40636952E-05,
     *  5.40564447E-05,
     *  5.47255002E-05, 5.46179713E-05, 5.45246477E-05, 5.44453695E-05,
     *  5.43799829E-05, 5.43283397E-05, 5.42902970E-05, 5.42657166E-05,
     *  5.42544645E-05,
     *  5.49570995E-05, 5.48451940E-05, 5.47475522E-05, 5.46640126E-05,
     *  5.45944204E-05, 5.45386265E-05, 5.44964875E-05, 5.44678647E-05,
     *  5.44526240E-05,
     *  5.51887259E-05, 5.50724567E-05, 5.49705099E-05, 5.48827224E-05,
     *  5.48089382E-05, 5.47490073E-05, 5.47027855E-05, 5.46701335E-05,
     *  5.46509170E-05,
     *  5.54203772E-05, 5.52997565E-05, 5.51935173E-05, 5.51014950E-05,
     *  5.50235319E-05, 5.49594772E-05, 5.49091856E-05, 5.48725174E-05,
     *  5.48493378E-05,
     *  5.56520513E-05, 5.55270908E-05, 5.54165713E-05, 5.53203264E-05,
     *  5.52381973E-05, 5.51700315E-05, 5.51156830E-05, 5.50750112E-05,
     *  5.50478808E-05,
     *  5.58837468E-05, 5.57544573E-05, 5.56396690E-05, 5.55392135E-05,
     *  5.54529304E-05, 5.53806659E-05, 5.53222728E-05, 5.52776098E-05,
     *  5.52465409E-05,
     *  5.61154624E-05, 5.59818543E-05, 5.58628079E-05, 5.57581531E-05,
     *  5.56677276E-05, 5.55913763E-05, 5.55289507E-05, 5.54803085E-05,
     *  5.54453129E-05,
     *  5.63471974E-05, 5.62092801E-05, 5.60859860E-05, 5.59771426E-05,
     *  5.58825859E-05, 5.58021592E-05, 5.57357126E-05, 5.56831028E-05,
     *  5.56441922E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  5.65789513E-05, 5.64367338E-05, 5.63092014E-05, 5.61961796E-05,
     *  5.60975023E-05, 5.60130111E-05, 5.59425547E-05, 5.58859886E-05,
     *  5.58431742E-05,
     *  5.68107239E-05, 5.66642144E-05, 5.65324527E-05, 5.64152621E-05,
     *  5.63124742E-05, 5.62239290E-05, 5.61494735E-05, 5.60889620E-05,
     *  5.60422547E-05,
     *  5.70425154E-05, 5.68917215E-05, 5.67557389E-05, 5.66343883E-05,
     *  5.65274994E-05, 5.64349101E-05, 5.63564658E-05, 5.62920194E-05,
     *  5.62414299E-05,
     *  5.72743262E-05, 5.71192548E-05, 5.69790590E-05, 5.68535569E-05,
     *  5.67425759E-05, 5.66459519E-05, 5.65635287E-05, 5.64951574E-05,
     *  5.64406959E-05,
     *  5.75061570E-05, 5.73468145E-05, 5.72024125E-05, 5.70727667E-05,
     *  5.69577021E-05, 5.68570524E-05, 5.67706596E-05, 5.66983731E-05,
     *  5.66400495E-05,
     *  5.77380090E-05, 5.75744010E-05, 5.74257993E-05, 5.72920170E-05,
     *  5.71728766E-05, 5.70682096E-05, 5.69778560E-05, 5.69016635E-05,
     *  5.68394873E-05,
     *  5.79698834E-05, 5.78020148E-05, 5.76492193E-05, 5.75113071E-05,
     *  5.73880982E-05, 5.72794218E-05, 5.71851159E-05, 5.71050263E-05,
     *  5.70390065E-05,
     *  5.82017817E-05, 5.80296570E-05, 5.78726729E-05, 5.77306368E-05,
     *  5.76033662E-05, 5.74906878E-05, 5.73924374E-05, 5.73084590E-05,
     *  5.72386045E-05,
     *  5.84337057E-05, 5.82573285E-05, 5.80961605E-05, 5.79500061E-05,
     *  5.78186800E-05, 5.77020065E-05, 5.75998191E-05, 5.75119598E-05,
     *  5.74382786E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  5.86656573E-05, 5.84850309E-05, 5.83196831E-05, 5.81694152E-05,
     *  5.80340392E-05, 5.79133769E-05, 5.78072594E-05, 5.77155267E-05,
     *  5.76380268E-05,
     *  5.88976388E-05, 5.87127658E-05, 5.85432415E-05, 5.83888645E-05,
     *  5.82494438E-05, 5.81247985E-05, 5.80147574E-05, 5.79191582E-05,
     *  5.78378471E-05,
     *  5.91296526E-05, 5.89405349E-05, 5.87668371E-05, 5.86083547E-05,
     *  5.84648938E-05, 5.83362709E-05, 5.82223122E-05, 5.81228531E-05,
     *  5.80377378E-05,
     *  5.93617013E-05, 5.91683402E-05, 5.89904713E-05, 5.88278868E-05,
     *  5.86803898E-05, 5.85477940E-05, 5.84299231E-05, 5.83266102E-05,
     *  5.82376973E-05,
     *  5.95937877E-05, 5.93961840E-05, 5.92141458E-05, 5.90474618E-05,
     *  5.88959322E-05, 5.87593678E-05, 5.86375898E-05, 5.85304286E-05,
     *  5.84377243E-05,
     *  5.98259146E-05, 5.96240687E-05, 5.94378623E-05, 5.92670810E-05,
     *  5.91115219E-05, 5.89709927E-05, 5.88453120E-05, 5.87343078E-05,
     *  5.86378177E-05,
     *  6.00580852E-05, 5.98519968E-05, 5.96616230E-05, 5.94867460E-05,
     *  5.93271597E-05, 5.91826691E-05, 5.90530897E-05, 5.89382472E-05,
     *  5.88379767E-05,
     *  6.02903028E-05, 6.00799711E-05, 5.98854300E-05, 5.97064584E-05,
     *  5.95428470E-05, 5.93943977E-05, 5.92609232E-05, 5.91422466E-05,
     *  5.90382005E-05,
     *  6.05225706E-05, 6.03079943E-05, 6.01092856E-05, 5.99262201E-05,
     *  5.97585850E-05, 5.96061793E-05, 5.94688129E-05, 5.93463059E-05,
     *  5.92384887E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  6.07548923E-05, 6.05360696E-05, 6.03331925E-05, 6.01460330E-05,
     *  5.99743752E-05, 5.98180150E-05, 5.96767592E-05, 5.95504253E-05,
     *  5.94388410E-05,
     *  6.09872715E-05, 6.07642000E-05, 6.05571531E-05, 6.03658993E-05,
     *  6.01902195E-05, 6.00299060E-05, 5.98847630E-05, 5.97546051E-05,
     *  5.96392572E-05,
     *  6.12197118E-05, 6.09923888E-05, 6.07811704E-05, 6.05858214E-05,
     *  6.04061194E-05, 6.02418537E-05, 6.00928252E-05, 5.99588456E-05,
     *  5.98397374E-05,
     *  6.14522172E-05, 6.12206395E-05, 6.10052472E-05, 6.08058017E-05,
     *  6.06220772E-05, 6.04538596E-05, 6.03009468E-05, 6.01631477E-05,
     *  6.00402819E-05,
     *  6.16847915E-05, 6.14489554E-05, 6.12293865E-05, 6.10258428E-05,
     *  6.08380948E-05, 6.06659254E-05, 6.05091291E-05, 6.03675120E-05,
     *  6.02408909E-05,
     *  6.19174388E-05, 6.16773402E-05, 6.14535916E-05, 6.12459473E-05,
     *  6.10541746E-05, 6.08780528E-05, 6.07173735E-05, 6.05719395E-05,
     *  6.04415650E-05,
     *  6.21501633E-05, 6.19057975E-05, 6.16778655E-05, 6.14661181E-05,
     *  6.12703188E-05, 6.10902439E-05, 6.09256814E-05, 6.07764314E-05,
     *  6.06423049E-05,
     *  6.23829690E-05, 6.21343311E-05, 6.19022118E-05, 6.16863581E-05,
     *  6.14865301E-05, 6.13025006E-05, 6.11340546E-05, 6.09809888E-05,
     *  6.08431115E-05,
     *  6.26158602E-05, 6.23629449E-05, 6.21266338E-05, 6.19066704E-05,
     *  6.17028111E-05, 6.15148253E-05, 6.13424948E-05, 6.11856132E-05,
     *  6.10439858E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  6.28488412E-05, 6.25916428E-05, 6.23511351E-05, 6.21270579E-05,
     *  6.19191643E-05, 6.17272201E-05, 6.15510039E-05, 6.13903060E-05,
     *  6.12449287E-05,
     *  6.30819163E-05, 6.28204286E-05, 6.25757192E-05, 6.23475240E-05,
     *  6.21355927E-05, 6.19396876E-05, 6.17595839E-05, 6.15950689E-05,
     *  6.14459417E-05,
     *  6.33150900E-05, 6.30493066E-05, 6.28003897E-05, 6.25680719E-05,
     *  6.23520991E-05, 6.21522302E-05, 6.19682370E-05, 6.17999035E-05,
     *  6.16470259E-05,
     *  6.35483667E-05, 6.32782807E-05, 6.30251505E-05, 6.27887050E-05,
     *  6.25686865E-05, 6.23648505E-05, 6.21769653E-05, 6.20048118E-05,
     *  6.18481830E-05,
     *  6.37817508E-05, 6.35073550E-05, 6.32500053E-05, 6.30094267E-05,
     *  6.27853580E-05, 6.25775512E-05, 6.23857712E-05, 6.22097957E-05,
     *  6.20494144E-05,
     *  6.40152469E-05, 6.37365339E-05, 6.34749580E-05, 6.32302405E-05,
     *  6.30021168E-05, 6.27903351E-05, 6.25946572E-05, 6.24148573E-05,
     *  6.22507219E-05,
     *  6.42488594E-05, 6.39658214E-05, 6.37000123E-05, 6.34511500E-05,
     *  6.32189659E-05, 6.30032051E-05, 6.28036257E-05, 6.26199986E-05,
     *  6.24521073E-05,
     *  6.44825929E-05, 6.41952218E-05, 6.39251723E-05, 6.36721587E-05,
     *  6.34359088E-05, 6.32161640E-05, 6.30126793E-05, 6.28252220E-05,
     *  6.26535725E-05,
     *  6.47164521E-05, 6.44247393E-05, 6.41504419E-05, 6.38932703E-05,
     *  6.36529486E-05, 6.34292150E-05, 6.32218206E-05, 6.30305297E-05,
     *  6.28551194E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  3.60426596E-05, 3.64537838E-05, 3.68689639E-05, 3.72882573E-05,
     *  3.77117233E-05, 3.81394226E-05, 3.85714176E-05, 3.90077726E-05,
     *  3.94485535E-05,
     *  3.60426716E-05, 3.64537956E-05, 3.68689754E-05, 3.72882686E-05,
     *  3.77117343E-05, 3.81394333E-05, 3.85714281E-05, 3.90077829E-05,
     *  3.94485635E-05,
     *  3.60426956E-05, 3.64538191E-05, 3.68689984E-05, 3.72882910E-05,
     *  3.77117563E-05, 3.81394548E-05, 3.85714492E-05, 3.90078035E-05,
     *  3.94485836E-05,
     *  3.60427437E-05, 3.64538661E-05, 3.68690443E-05, 3.72883360E-05,
     *  3.77118002E-05, 3.81394978E-05, 3.85714912E-05, 3.90078446E-05,
     *  3.94486238E-05,
     *  3.60428398E-05, 3.64539601E-05, 3.68691363E-05, 3.72884259E-05,
     *  3.77118881E-05, 3.81395838E-05, 3.85715753E-05, 3.90079268E-05,
     *  3.94487042E-05,
     *  3.60430321E-05, 3.64541482E-05, 3.68693202E-05, 3.72886057E-05,
     *  3.77120640E-05, 3.81397558E-05, 3.85717435E-05, 3.90080913E-05,
     *  3.94488651E-05,
     *  3.60434170E-05, 3.64545245E-05, 3.68696882E-05, 3.72889657E-05,
     *  3.77124160E-05, 3.81401000E-05, 3.85720801E-05, 3.90084205E-05,
     *  3.94491870E-05,
     *  3.60441875E-05, 3.64552781E-05, 3.68704251E-05, 3.72896863E-05,
     *  3.77131207E-05, 3.81407891E-05, 3.85727540E-05, 3.90090795E-05,
     *  3.94498315E-05,
     *  3.60457320E-05, 3.64567884E-05, 3.68719021E-05, 3.72911306E-05,
     *  3.77145330E-05, 3.81421703E-05, 3.85741046E-05, 3.90104002E-05,
     *  3.94511230E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  3.60488346E-05, 3.64598222E-05, 3.68748686E-05, 3.72940314E-05,
     *  3.77173696E-05, 3.81449440E-05, 3.85768169E-05, 3.90130524E-05,
     *  3.94537164E-05,
     *  3.60550939E-05, 3.64659422E-05, 3.68808524E-05, 3.72998820E-05,
     *  3.77230900E-05, 3.81505371E-05, 3.85822856E-05, 3.90183995E-05,
     *  3.94589445E-05,
     *  3.60678279E-05, 3.64783904E-05, 3.68930213E-05, 3.73117779E-05,
     *  3.77347191E-05, 3.81619054E-05, 3.85933989E-05, 3.90292637E-05,
     *  3.94695652E-05,
     *  3.60941485E-05, 3.65041113E-05, 3.69181563E-05, 3.73363405E-05,
     *  3.77587226E-05, 3.81853626E-05, 3.86163225E-05, 3.90516658E-05,
     *  3.94914580E-05,
     *  3.61501277E-05, 3.65587813E-05, 3.69715485E-05, 3.73884855E-05,
     *  3.78096500E-05, 3.82351015E-05, 3.86649013E-05, 3.90991121E-05,
     *  3.95377987E-05,
     *  3.62317573E-05, 3.66384412E-05, 3.70492876E-05, 3.74643514E-05,
     *  3.78836892E-05, 3.83073593E-05, 3.87354216E-05, 3.91679379E-05,
     *  3.96049719E-05,
     *  3.63207154E-05, 3.67251962E-05, 3.71338958E-05, 3.75468676E-05,
     *  3.79641668E-05, 3.83858503E-05, 3.88119765E-05, 3.92426060E-05,
     *  3.96778010E-05,
     *  3.64166124E-05, 3.68186740E-05, 3.72250176E-05, 3.76356947E-05,
     *  3.80507588E-05, 3.84702652E-05, 3.88942708E-05, 3.93228345E-05,
     *  3.97560171E-05,
     *  3.65190648E-05, 3.69185087E-05, 3.73223035E-05, 3.77304990E-05,
     *  3.81431468E-05, 3.85603001E-05, 3.89820143E-05, 3.94083466E-05,
     *  3.98393562E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  3.66276963E-05, 3.70243410E-05, 3.74254108E-05, 3.78309534E-05,
     *  3.82410183E-05, 3.86556569E-05, 3.90749227E-05, 3.94988710E-05,
     *  3.99275592E-05,
     *  3.67421385E-05, 3.71358193E-05, 3.75340038E-05, 3.79367376E-05,
     *  3.83440679E-05, 3.87560442E-05, 3.91727179E-05, 3.95941424E-05,
     *  4.00203731E-05,
     *  3.68620322E-05, 3.72526007E-05, 3.76477553E-05, 3.80475392E-05,
     *  3.84519974E-05, 3.88611774E-05, 3.92751282E-05, 3.96939014E-05,
     *  4.01175506E-05,
     *  3.69870276E-05, 3.73743514E-05, 3.77663466E-05, 3.81630540E-05,
     *  3.85645166E-05, 3.89707792E-05, 3.93818892E-05, 3.97978958E-05,
     *  4.02188507E-05,
     *  3.71167852E-05, 3.75007472E-05, 3.78894682E-05, 3.82829866E-05,
     *  3.86813431E-05, 3.90845804E-05, 3.94927436E-05, 3.99058800E-05,
     *  4.03240390E-05,
     *  3.72509765E-05, 3.76314742E-05, 3.80168202E-05, 3.84070505E-05,
     *  3.88022035E-05, 3.92023197E-05, 3.96074420E-05, 4.00176155E-05,
     *  4.04328879E-05,
     *  3.73892843E-05, 3.77662293E-05, 3.81481128E-05, 3.85349687E-05,
     *  3.89268330E-05, 3.93237440E-05, 3.97257425E-05, 4.01328716E-05,
     *  4.05451767E-05,
     *  3.75314033E-05, 3.79047204E-05, 3.82830669E-05, 3.86664742E-05,
     *  3.90549763E-05, 3.94486092E-05, 3.98474117E-05, 4.02514248E-05,
     *  4.06606920E-05,
     *  3.76770405E-05, 3.80466671E-05, 3.84214138E-05, 3.88013100E-05,
     *  3.91863873E-05, 3.95766799E-05, 3.99722243E-05, 4.03730597E-05,
     *  4.07792277E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  3.78259158E-05, 3.81918008E-05, 3.85628963E-05, 3.89392294E-05,
     *  3.93208299E-05, 3.97077297E-05, 4.00999636E-05, 4.04975688E-05,
     *  4.09005849E-05,
     *  3.79777619E-05, 3.83398650E-05, 3.87072682E-05, 3.90799965E-05,
     *  3.94580776E-05, 3.98415417E-05, 4.02304216E-05, 4.06247526E-05,
     *  4.10245726E-05,
     *  3.81323248E-05, 3.84906157E-05, 3.88542951E-05, 3.92233860E-05,
     *  3.95979143E-05, 3.99779083E-05, 4.03633990E-05, 4.07544199E-05,
     *  4.11510074E-05,
     *  3.82893638E-05, 3.86438213E-05, 3.90037541E-05, 3.93691836E-05,
     *  3.97401338E-05, 4.01166313E-05, 4.04987054E-05, 4.08863879E-05,
     *  4.12797136E-05,
     *  3.84486519E-05, 3.87992627E-05, 3.91554342E-05, 3.95171859E-05,
     *  3.98845403E-05, 4.02575222E-05, 4.06361594E-05, 4.10204821E-05,
     *  4.14105234E-05,
     *  3.86099756E-05, 3.89567337E-05, 3.93091361E-05, 3.96672007E-05,
     *  4.00309483E-05, 4.04004022E-05, 4.07755885E-05, 4.11565362E-05,
     *  4.15432768E-05,
     *  3.87731347E-05, 3.91160405E-05, 3.94646723E-05, 3.98190466E-05,
     *  4.01791825E-05, 4.05451018E-05, 4.09168293E-05, 4.12943925E-05,
     *  4.16778215E-05,
     *  3.89379427E-05, 3.92770020E-05, 3.96218672E-05, 3.99725533E-05,
     *  4.03290779E-05, 4.06914615E-05, 4.10597274E-05, 4.14339017E-05,
     *  4.18140133E-05,
     *  3.91042262E-05, 3.94394493E-05, 3.97805566E-05, 4.01275613E-05,
     *  4.04804797E-05, 4.08393309E-05, 4.12041370E-05, 4.15749227E-05,
     *  4.19517157E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  3.92718248E-05, 3.96032260E-05, 3.99405877E-05, 4.02839218E-05,
     *  4.06332431E-05, 4.09885694E-05, 4.13499214E-05, 4.17173227E-05,
     *  4.20907997E-05,
     *  3.94405908E-05, 3.97681873E-05, 4.01018191E-05, 4.04414966E-05,
     *  4.07872331E-05, 4.11390453E-05, 4.14969525E-05, 4.18609770E-05,
     *  4.22311443E-05,
     *  3.96103890E-05, 3.99342004E-05, 4.02641203E-05, 4.06001577E-05,
     *  4.09423246E-05, 4.12906362E-05, 4.16451106E-05, 4.20057690E-05,
     *  4.23726356E-05,
     *  3.97810960E-05, 4.01011434E-05, 4.04273713E-05, 4.07597872E-05,
     *  4.10984017E-05, 4.14432285E-05, 4.17942846E-05, 4.21515899E-05,
     *  4.25151674E-05,
     *  3.99526002E-05, 4.02689057E-05, 4.05914627E-05, 4.09202770E-05,
     *  4.12553578E-05, 4.15967173E-05, 4.19443713E-05, 4.22983384E-05,
     *  4.26586405E-05,
     *  4.01248009E-05, 4.04373870E-05, 4.07562948E-05, 4.10815283E-05,
     *  4.14130951E-05, 4.17510062E-05, 4.20952756E-05, 4.24459210E-05,
     *  4.28029630E-05,
     *  4.02976081E-05, 4.06064972E-05, 4.09217776E-05, 4.12434515E-05,
     *  4.15715247E-05, 4.19060066E-05, 4.22469101E-05, 4.25942512E-05,
     *  4.29480496E-05,
     *  4.04709417E-05, 4.07761558E-05, 4.10878302E-05, 4.14059654E-05,
     *  4.17305655E-05, 4.20616381E-05, 4.23991946E-05, 4.27432497E-05,
     *  4.30938217E-05,
     *  4.06447315E-05, 4.09462912E-05, 4.12543804E-05, 4.15689975E-05,
     *  4.18901446E-05, 4.22178276E-05, 4.25520563E-05, 4.28928438E-05,
     *  4.32402072E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  4.08189158E-05, 4.11168406E-05, 4.14213643E-05, 4.17324829E-05,
     *  4.20501965E-05, 4.23745092E-05, 4.27054290E-05, 4.30429675E-05,
     *  4.33871401E-05,
     *  4.09934416E-05, 4.12877493E-05, 4.15887257E-05, 4.18963643E-05,
     *  4.22106631E-05, 4.25316240E-05, 4.28592533E-05, 4.31935608E-05,
     *  4.35345604E-05,
     *  4.11682636E-05, 4.14589701E-05, 4.17564157E-05, 4.20605913E-05,
     *  4.23714927E-05, 4.26891195E-05, 4.30134758E-05, 4.33445699E-05,
     *  4.36824138E-05,
     *  4.13433439E-05, 4.16304628E-05, 4.19243923E-05, 4.22251204E-05,
     *  4.25326402E-05, 4.28469491E-05, 4.31680492E-05, 4.34959465E-05,
     *  4.38306514E-05,
     *  4.15186510E-05, 4.18021939E-05, 4.20926198E-05, 4.23899139E-05,
     *  4.26940665E-05, 4.30050725E-05, 4.33229316E-05, 4.36476477E-05,
     *  4.39792293E-05,
     *  4.16941599E-05, 4.19741358E-05, 4.22610686E-05, 4.25549402E-05,
     *  4.28557381E-05, 4.31634544E-05, 4.34780864E-05, 4.37996358E-05,
     *  4.41281088E-05,
     *  4.18698509E-05, 4.21462665E-05, 4.24297142E-05, 4.27201728E-05,
     *  4.30176265E-05, 4.33220647E-05, 4.36334819E-05, 4.39518776E-05,
     *  4.42772556E-05,
     *  4.20457094E-05, 4.23185688E-05, 4.25985373E-05, 4.28855901E-05,
     *  4.31797082E-05, 4.34808780E-05, 4.37890912E-05, 4.41043446E-05,
     *  4.44266397E-05,
     *  4.22217255E-05, 4.24910303E-05, 4.27675230E-05, 4.30511752E-05,
     *  4.33419642E-05, 4.36398734E-05, 4.39448914E-05, 4.42570124E-05,
     *  4.45762353E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  4.23978932E-05, 4.26636426E-05, 4.29366607E-05, 4.32169150E-05,
     *  4.35043794E-05, 4.37990337E-05, 4.41008637E-05, 4.44098605E-05,
     *  4.47260204E-05,
     *  4.25742101E-05, 4.28364010E-05, 4.31059432E-05, 4.33828003E-05,
     *  4.36669424E-05, 4.39583458E-05, 4.42569930E-05, 4.45628719E-05,
     *  4.48759764E-05,
     *  4.27506769E-05, 4.30093039E-05, 4.32753668E-05, 4.35488252E-05,
     *  4.38296452E-05, 4.41177996E-05, 4.44132673E-05, 4.47160332E-05,
     *  4.50260880E-05,
     *  4.29272972E-05, 4.31823526E-05, 4.34449307E-05, 4.37149867E-05,
     *  4.39924829E-05, 4.42773881E-05, 4.45696779E-05, 4.48693337E-05,
     *  4.51763432E-05,
     *  4.31040767E-05, 4.33555508E-05, 4.36146365E-05, 4.38812846E-05,
     *  4.41554532E-05, 4.44371073E-05, 4.47262188E-05, 4.50227657E-05,
     *  4.53267324E-05,
     *  4.32810231E-05, 4.35289044E-05, 4.37844881E-05, 4.40477207E-05,
     *  4.43185561E-05, 4.45969554E-05, 4.48828864E-05, 4.51763239E-05,
     *  4.54772487E-05,
     *  4.34581459E-05, 4.37024209E-05, 4.39544914E-05, 4.42142992E-05,
     *  4.44817940E-05, 4.47569327E-05, 4.50396795E-05, 4.53300052E-05,
     *  4.56278875E-05,
     *  4.36354555E-05, 4.38761094E-05, 4.41246537E-05, 4.43810257E-05,
     *  4.46451708E-05, 4.49170417E-05, 4.51965987E-05, 4.54838088E-05,
     *  4.57786462E-05,
     *  4.38129636E-05, 4.40499800E-05, 4.42949837E-05, 4.45479074E-05,
     *  4.48086921E-05, 4.50772864E-05, 4.53536464E-05, 4.56377356E-05,
     *  4.59295242E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  4.39906825E-05, 4.42240439E-05, 4.44654911E-05, 4.47149526E-05,
     *  4.49723648E-05, 4.52376721E-05, 4.55108266E-05, 4.57917878E-05,
     *  4.60805224E-05,
     *  4.41686250E-05, 4.43983127E-05, 4.46361866E-05, 4.48821706E-05,
     *  4.51361968E-05, 4.53982055E-05, 4.56681445E-05, 4.59459695E-05,
     *  4.62316433E-05,
     *  4.43468042E-05, 4.45727985E-05, 4.48070812E-05, 4.50495715E-05,
     *  4.53001972E-05, 4.55588942E-05, 4.58256065E-05, 4.61002856E-05,
     *  4.63828906E-05,
     *  4.45252331E-05, 4.47475139E-05, 4.49781865E-05, 4.52171658E-05,
     *  4.54643753E-05, 4.57197467E-05, 4.59832198E-05, 4.62547422E-05,
     *  4.65342691E-05,
     *  4.47039247E-05, 4.49224712E-05, 4.51495143E-05, 4.53849646E-05,
     *  4.56287413E-05, 4.58807720E-05, 4.61409924E-05, 4.64093461E-05,
     *  4.66857846E-05,
     *  4.48828918E-05, 4.50976828E-05, 4.53210763E-05, 4.55529789E-05,
     *  4.57933056E-05, 4.60419797E-05, 4.62989330E-05, 4.65641051E-05,
     *  4.68374436E-05,
     *  4.50621467E-05, 4.52731607E-05, 4.54928844E-05, 4.57212201E-05,
     *  4.59580787E-05, 4.62033796E-05, 4.64570505E-05, 4.67190272E-05,
     *  4.69892533E-05,
     *  4.52417011E-05, 4.54489167E-05, 4.56649499E-05, 4.58896991E-05,
     *  4.61230713E-05, 4.63649818E-05, 4.66153544E-05, 4.68741210E-05,
     *  4.71412215E-05,
     *  4.54215663E-05, 4.56249621E-05, 4.58372841E-05, 4.60584271E-05,
     *  4.62882940E-05, 4.65267964E-05, 4.67738541E-05, 4.70293953E-05,
     *  4.72933562E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  4.56017526E-05, 4.58013074E-05, 4.60098978E-05, 4.62274145E-05,
     *  4.64537571E-05, 4.66888333E-05, 4.69325592E-05, 4.71848592E-05,
     *  4.74456658E-05,
     *  4.57822698E-05, 4.59779628E-05, 4.61828010E-05, 4.63966718E-05,
     *  4.66194709E-05, 4.68511026E-05, 4.70914793E-05, 4.73405217E-05,
     *  4.75981588E-05,
     *  4.59631268E-05, 4.61549376E-05, 4.63560035E-05, 4.65662086E-05,
     *  4.67854451E-05, 4.70136138E-05, 4.72506237E-05, 4.74963920E-05,
     *  4.77508439E-05,
     *  4.61443314E-05, 4.63322404E-05, 4.65295143E-05, 4.67360341E-05,
     *  4.69516890E-05, 4.71763764E-05, 4.74100018E-05, 4.76524789E-05,
     *  4.79037296E-05,
     *  4.63258909E-05, 4.65098789E-05, 4.67033416E-05, 4.69061572E-05,
     *  4.71182117E-05, 4.73393993E-05, 4.75696223E-05, 4.78087913E-05,
     *  4.80568246E-05,
     *  4.65078114E-05, 4.66878600E-05, 4.68774930E-05, 4.70765857E-05,
     *  4.72850213E-05, 4.75026910E-05, 4.77294940E-05, 4.79653376E-05,
     *  4.82101371E-05,
     *  4.66900982E-05, 4.68661900E-05, 4.70519754E-05, 4.72473271E-05,
     *  4.74521257E-05, 4.76662595E-05, 4.78896249E-05, 4.81221262E-05,
     *  4.83636753E-05,
     *  4.68727556E-05, 4.70448740E-05, 4.72267946E-05, 4.74183879E-05,
     *  4.76195319E-05, 4.78301125E-05, 4.80500230E-05, 4.82791648E-05,
     *  4.85174471E-05,
     *  4.70557871E-05, 4.72239165E-05, 4.74019561E-05, 4.75897742E-05,
     *  4.77872467E-05, 4.79942567E-05, 4.82106953E-05, 4.84364609E-05,
     *  4.86714600E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  4.72391952E-05, 4.74033210E-05, 4.75774642E-05, 4.77614912E-05,
     *  4.79552757E-05, 4.81586987E-05, 4.83716487E-05, 4.85940216E-05,
     *  4.88257213E-05,
     *  4.74229815E-05, 4.75830902E-05, 4.77533225E-05, 4.79335432E-05,
     *  4.81236241E-05, 4.83234441E-05, 4.85328893E-05, 4.87518535E-05,
     *  4.89802376E-05,
     *  4.76071468E-05, 4.77632260E-05, 4.79295341E-05, 4.81059342E-05,
     *  4.82922965E-05, 4.84884981E-05, 4.86944229E-05, 4.89099625E-05,
     *  4.91350154E-05,
     *  4.77916910E-05, 4.79437296E-05, 4.81061009E-05, 4.82786671E-05,
     *  4.84612967E-05, 4.86538652E-05, 4.88562546E-05, 4.90683542E-05,
     *  4.92900606E-05,
     *  4.79766134E-05, 4.81246011E-05, 4.82830243E-05, 4.84517441E-05,
     *  4.86306279E-05, 4.88195492E-05, 4.90183887E-05, 4.92270337E-05,
     *  4.94453786E-05,
     *  4.81619123E-05, 4.83058402E-05, 4.84603050E-05, 4.86251670E-05,
     *  4.88002924E-05, 4.89855535E-05, 4.91808293E-05, 4.93860055E-05,
     *  4.96009745E-05,
     *  4.83475855E-05, 4.84874457E-05, 4.86379429E-05, 4.87989366E-05,
     *  4.89702921E-05, 4.91518806E-05, 4.93435797E-05, 4.95452734E-05,
     *  4.97568526E-05,
     *  4.85336299E-05, 4.86694158E-05, 4.88159372E-05, 4.89730532E-05,
     *  4.91406283E-05, 4.93185326E-05, 4.95066427E-05, 4.97048410E-05,
     *  4.99130169E-05,
     *  4.87200419E-05, 4.88517480E-05, 4.89942866E-05, 4.91475164E-05,
     *  4.93113014E-05, 4.94855109E-05, 4.96700204E-05, 4.98647111E-05,
     *  5.00694710E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  4.89068172E-05, 4.90344391E-05, 4.91729890E-05, 4.93223253E-05,
     *  4.94823114E-05, 4.96528163E-05, 4.98337144E-05, 5.00248861E-05,
     *  5.02262177E-05,
     *  4.90939512E-05, 4.92174857E-05, 4.93520418E-05, 4.94974781E-05,
     *  4.96536577E-05, 4.98204491E-05, 4.99977259E-05, 5.01853677E-05,
     *  5.03832596E-05,
     *  4.92814385E-05, 4.94008833E-05, 4.95314420E-05, 4.96729729E-05,
     *  4.98253392E-05, 4.99884090E-05, 5.01620554E-05, 5.03461572E-05,
     *  5.05405986E-05,
     *  4.94692733E-05, 4.95846275E-05, 4.97111857E-05, 4.98488069E-05,
     *  4.99973541E-05, 5.01566952E-05, 5.03267029E-05, 5.05072555E-05,
     *  5.06982363E-05,
     *  4.96574495E-05, 4.97687129E-05, 4.98912690E-05, 5.00249770E-05,
     *  5.01697002E-05, 5.03253063E-05, 5.04916680E-05, 5.06686628E-05,
     *  5.08561736E-05,
     *  4.98459606E-05, 4.99531342E-05, 5.00716873E-05, 5.02014796E-05,
     *  5.03423748E-05, 5.04942407E-05, 5.06569497E-05, 5.08303791E-05,
     *  5.10144112E-05,
     *  5.00347997E-05, 5.01378853E-05, 5.02524356E-05, 5.03783108E-05,
     *  5.05153749E-05, 5.06634960E-05, 5.08225466E-05, 5.09924036E-05,
     *  5.11729491E-05,
     *  5.02239595E-05, 5.03229600E-05, 5.04335085E-05, 5.05554660E-05,
     *  5.06886969E-05, 5.08330697E-05, 5.09884569E-05, 5.11547354E-05,
     *  5.13317870E-05,
     *  5.04134327E-05, 5.05083518E-05, 5.06149004E-05, 5.07329404E-05,
     *  5.08623368E-05, 5.10029585E-05, 5.11546783E-05, 5.13173730E-05,
     *  5.14909243E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  5.06032116E-05, 5.06940537E-05, 5.07966054E-05, 5.09107290E-05,
     *  5.10362905E-05, 5.11731592E-05, 5.13212082E-05, 5.14803145E-05,
     *  5.16503598E-05,
     *  5.07932883E-05, 5.08800589E-05, 5.09786171E-05, 5.10888264E-05,
     *  5.12105534E-05, 5.13436679E-05, 5.14880436E-05, 5.16435578E-05,
     *  5.18100921E-05,
     *  5.09836550E-05, 5.10663601E-05, 5.11609292E-05, 5.12672269E-05,
     *  5.13851205E-05, 5.15144806E-05, 5.16551812E-05, 5.18071002E-05,
     *  5.19701192E-05,
     *  5.11743035E-05, 5.12529498E-05, 5.13435350E-05, 5.14459246E-05,
     *  5.15599867E-05, 5.16855928E-05, 5.18226174E-05, 5.19709388E-05,
     *  5.21304390E-05,
     *  5.13652256E-05, 5.14398206E-05, 5.15264277E-05, 5.16249133E-05,
     *  5.17351466E-05, 5.18569998E-05, 5.19903482E-05, 5.21350705E-05,
     *  5.22910490E-05,
     *  5.15564131E-05, 5.16269648E-05, 5.17096002E-05, 5.18041868E-05,
     *  5.19105947E-05, 5.20286969E-05, 5.21583695E-05, 5.22994918E-05,
     *  5.24519464E-05,
     *  5.17478579E-05, 5.18143748E-05, 5.18930456E-05, 5.19837386E-05,
     *  5.20863251E-05, 5.22006789E-05, 5.23266768E-05, 5.24641988E-05,
     *  5.26131282E-05,
     *  5.19395516E-05, 5.20020429E-05, 5.20767566E-05, 5.21635622E-05,
     *  5.22623319E-05, 5.23729404E-05, 5.24952655E-05, 5.26291877E-05,
     *  5.27745910E-05,
     *  5.21314861E-05, 5.21899613E-05, 5.22607261E-05, 5.23436509E-05,
     *  5.24386090E-05, 5.25454761E-05, 5.26641308E-05, 5.27944543E-05,
     *  5.29363311E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  5.23236532E-05, 5.23781224E-05, 5.24449467E-05, 5.25239980E-05,
     *  5.26151503E-05, 5.27182804E-05, 5.28332675E-05, 5.29599940E-05,
     *  5.30983450E-05,
     *  5.25160450E-05, 5.25665184E-05, 5.26294114E-05, 5.27045967E-05,
     *  5.27919495E-05, 5.28913474E-05, 5.30026707E-05, 5.31258024E-05,
     *  5.32606285E-05,
     *  5.27086534E-05, 5.27551417E-05, 5.28141127E-05, 5.28854402E-05,
     *  5.29690002E-05, 5.30646714E-05, 5.31723350E-05, 5.32918748E-05,
     *  5.34231775E-05,
     *  5.29014705E-05, 5.29439847E-05, 5.29990436E-05, 5.30665216E-05,
     *  5.31462961E-05, 5.32382465E-05, 5.33422550E-05, 5.34582062E-05,
     *  5.35859877E-05,
     *  5.30944888E-05, 5.31330401E-05, 5.31841967E-05, 5.32478343E-05,
     *  5.33238308E-05, 5.34120668E-05, 5.35124252E-05, 5.36247917E-05,
     *  5.37490546E-05,
     *  5.32877006E-05, 5.33223004E-05, 5.33695652E-05, 5.34293714E-05,
     *  5.35015979E-05, 5.35861262E-05, 5.36828402E-05, 5.37916263E-05,
     *  5.39123736E-05,
     *  5.34810985E-05, 5.35117585E-05, 5.35551419E-05, 5.36111261E-05,
     *  5.36795910E-05, 5.37604187E-05, 5.38534942E-05, 5.39587047E-05,
     *  5.40759402E-05,
     *  5.36746755E-05, 5.37014072E-05, 5.37409200E-05, 5.37930920E-05,
     *  5.38578037E-05, 5.39349384E-05, 5.40243817E-05, 5.41260218E-05,
     *  5.42397494E-05,
     *  5.38684243E-05, 5.38912396E-05, 5.39268927E-05, 5.39752623E-05,
     *  5.40362298E-05, 5.41096792E-05, 5.41954970E-05, 5.42935722E-05,
     *  5.44037964E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  5.40623382E-05, 5.40812490E-05, 5.41130533E-05, 5.41576306E-05,
     *  5.42148630E-05, 5.42846352E-05, 5.43668345E-05, 5.44613507E-05,
     *  5.45680764E-05,
     *  5.42564107E-05, 5.42714287E-05, 5.42993954E-05, 5.43401906E-05,
     *  5.43936971E-05, 5.44598004E-05, 5.45383885E-05, 5.46293521E-05,
     *  5.47325843E-05,
     *  5.44506353E-05, 5.44617724E-05, 5.44859125E-05, 5.45229360E-05,
     *  5.45727261E-05, 5.46351690E-05, 5.47101534E-05, 5.47975709E-05,
     *  5.48973152E-05,
     *  5.46450059E-05, 5.46522739E-05, 5.46725986E-05, 5.47058607E-05,
     *  5.47519439E-05, 5.48107351E-05, 5.48821237E-05, 5.49660018E-05,
     *  5.50622642E-05,
     *  5.48395164E-05, 5.48429271E-05, 5.48594475E-05, 5.48889587E-05,
     *  5.49313448E-05, 5.49864931E-05, 5.50542938E-05, 5.51346397E-05,
     *  5.52274261E-05,
     *  5.50341613E-05, 5.50337263E-05, 5.50464535E-05, 5.50722241E-05,
     *  5.51109229E-05, 5.51624374E-05, 5.52266584E-05, 5.53034792E-05,
     *  5.53927961E-05,
     *  5.52289351E-05, 5.52246659E-05, 5.52336109E-05, 5.52556515E-05,
     *  5.52906726E-05, 5.53385623E-05, 5.53992119E-05, 5.54725152E-05,
     *  5.55583692E-05,
     *  5.54238325E-05, 5.54157404E-05, 5.54209141E-05, 5.54392351E-05,
     *  5.54705884E-05, 5.55148626E-05, 5.55719491E-05, 5.56417426E-05,
     *  5.57241404E-05,
     *  5.56188486E-05, 5.56069448E-05, 5.56083580E-05, 5.56229697E-05,
     *  5.56506651E-05, 5.56913328E-05, 5.57448648E-05, 5.58111562E-05,
     *  5.58901049E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  5.58139786E-05, 5.57982740E-05, 5.57959375E-05, 5.58068501E-05,
     *  5.58308973E-05, 5.58679678E-05, 5.59179539E-05, 5.59807511E-05,
     *  5.60562577E-05,
     *  5.60092180E-05, 5.59897235E-05, 5.59836476E-05, 5.59908714E-05,
     *  5.60112801E-05, 5.60447626E-05, 5.60912115E-05, 5.61505224E-05,
     *  5.62225943E-05,
     *  5.62045627E-05, 5.61812887E-05, 5.61714838E-05, 5.61750288E-05,
     *  5.61918086E-05, 5.62217123E-05, 5.62646325E-05, 5.63204652E-05,
     *  5.63891097E-05,
     *  5.64000086E-05, 5.63729653E-05, 5.63594416E-05, 5.63593176E-05,
     *  5.63724782E-05, 5.63988122E-05, 5.64382123E-05, 5.64905750E-05,
     *  5.65557995E-05,
     *  5.65955519E-05, 5.65647494E-05, 5.65475167E-05, 5.65437334E-05,
     *  5.65532841E-05, 5.65760575E-05, 5.66119463E-05, 5.66608469E-05,
     *  5.67226591E-05,
     *  5.67911892E-05, 5.67566371E-05, 5.67357050E-05, 5.67282721E-05,
     *  5.67342222E-05, 5.67534439E-05, 5.67858299E-05, 5.68312766E-05,
     *  5.68896840E-05,
     *  5.69869171E-05, 5.69486249E-05, 5.69240029E-05, 5.69129295E-05,
     *  5.69152881E-05, 5.69309671E-05, 5.69598588E-05, 5.70018597E-05,
     *  5.70568699E-05,
     *  5.71827327E-05, 5.71407094E-05, 5.71124066E-05, 5.70977018E-05,
     *  5.70964780E-05, 5.71086229E-05, 5.71340287E-05, 5.71725919E-05,
     *  5.72242126E-05,
     *  5.73786331E-05, 5.73328875E-05, 5.73009127E-05, 5.72825855E-05,
     *  5.72777879E-05, 5.72864074E-05, 5.73083357E-05, 5.73434691E-05,
     *  5.73917078E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  5.75746157E-05, 5.75251563E-05, 5.74895181E-05, 5.74675769E-05,
     *  5.74592142E-05, 5.74643166E-05, 5.74827757E-05, 5.75144873E-05,
     *  5.75593515E-05,
     *  5.77706782E-05, 5.77175130E-05, 5.76782197E-05, 5.76526730E-05,
     *  5.76407535E-05, 5.76423471E-05, 5.76573449E-05, 5.76856426E-05,
     *  5.77271399E-05,
     *  5.79668185E-05, 5.79099552E-05, 5.78670147E-05, 5.78378706E-05,
     *  5.78224024E-05, 5.78204953E-05, 5.78320399E-05, 5.78569312E-05,
     *  5.78950691E-05,
     *  5.81630347E-05, 5.81024807E-05, 5.80559006E-05, 5.80231668E-05,
     *  5.80041578E-05, 5.79987579E-05, 5.80068570E-05, 5.80283497E-05,
     *  5.80631355E-05,
     *  5.83593250E-05, 5.82950873E-05, 5.82448750E-05, 5.82085590E-05,
     *  5.81860168E-05, 5.81771317E-05, 5.81817929E-05, 5.81998945E-05,
     *  5.82313355E-05,
     *  5.85556880E-05, 5.84877732E-05, 5.84339356E-05, 5.83940446E-05,
     *  5.83679766E-05, 5.83556138E-05, 5.83568445E-05, 5.83715623E-05,
     *  5.83996657E-05,
     *  5.87521223E-05, 5.86805367E-05, 5.86230804E-05, 5.85796214E-05,
     *  5.85500346E-05, 5.85342013E-05, 5.85320088E-05, 5.85433500E-05,
     *  5.85681228E-05,
     *  5.89486269E-05, 5.88733764E-05, 5.88123077E-05, 5.87652872E-05,
     *  5.87321885E-05, 5.87128916E-05, 5.87072829E-05, 5.87152544E-05,
     *  5.87367036E-05,
     *  5.91452009E-05, 5.90662910E-05, 5.90016158E-05, 5.89510401E-05,
     *  5.89144359E-05, 5.88916822E-05, 5.88826641E-05, 5.88872728E-05,
     *  5.89054050E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  5.93418436E-05, 5.92592794E-05, 5.91910033E-05, 5.91368783E-05,
     *  5.90967749E-05, 5.90705707E-05, 5.90581498E-05, 5.90594023E-05,
     *  5.90742243E-05,
     *  5.95385544E-05, 5.94523406E-05, 5.93804689E-05, 5.93228002E-05,
     *  5.92792036E-05, 5.92495551E-05, 5.92337376E-05, 5.92316404E-05,
     *  5.92431585E-05,
     *  5.97353330E-05, 5.96454740E-05, 5.95700114E-05, 5.95088044E-05,
     *  5.94617201E-05, 5.94286332E-05, 5.94094254E-05, 5.94039846E-05,
     *  5.94122052E-05,
     *  5.99321791E-05, 5.98386790E-05, 5.97596300E-05, 5.96948895E-05,
     *  5.96443229E-05, 5.96078033E-05, 5.95852109E-05, 5.95764327E-05,
     *  5.95813617E-05,
     *  6.01290929E-05, 6.00319551E-05, 5.99493239E-05, 5.98810546E-05,
     *  5.98270107E-05, 5.97870636E-05, 5.97610923E-05, 5.97489823E-05,
     *  5.97506257E-05,
     *  6.03260743E-05, 6.02253021E-05, 6.01390925E-05, 6.00672986E-05,
     *  6.00097820E-05, 5.99664127E-05, 5.99370677E-05, 5.99216314E-05,
     *  5.99199949E-05,
     *  6.05231238E-05, 6.04187200E-05, 6.03289353E-05, 6.02536207E-05,
     *  6.01926360E-05, 6.01458490E-05, 6.01131354E-05, 6.00943783E-05,
     *  6.00894673E-05,
     *  6.07202417E-05, 6.06122088E-05, 6.05188521E-05, 6.04400205E-05,
     *  6.03755715E-05, 6.03253714E-05, 6.02892940E-05, 6.02672211E-05,
     *  6.02590409E-05,
     *  6.09174287E-05, 6.08057687E-05, 6.07088427E-05, 6.06264972E-05,
     *  6.05585878E-05, 6.05049787E-05, 6.04655421E-05, 6.04401581E-05,
     *  6.04287137E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  6.11146854E-05, 6.09994000E-05, 6.08989071E-05, 6.08130507E-05,
     *  6.07416843E-05, 6.06846700E-05, 6.06418784E-05, 6.06131879E-05,
     *  6.05984842E-05,
     *  6.13120127E-05, 6.11931034E-05, 6.10890455E-05, 6.09996807E-05,
     *  6.09248603E-05, 6.08644444E-05, 6.08183018E-05, 6.07863091E-05,
     *  6.07683506E-05,
     *  6.15094116E-05, 6.13868793E-05, 6.12792580E-05, 6.11863871E-05,
     *  6.11081155E-05, 6.10443013E-05, 6.09948113E-05, 6.09595205E-05,
     *  6.09383115E-05,
     *  6.17068833E-05, 6.15807285E-05, 6.14695451E-05, 6.13731700E-05,
     *  6.12914497E-05, 6.12242401E-05, 6.11714062E-05, 6.11328210E-05,
     *  6.11083656E-05,
     *  6.19044288E-05, 6.17746519E-05, 6.16599074E-05, 6.15600296E-05,
     *  6.14748626E-05, 6.14042604E-05, 6.13480855E-05, 6.13062095E-05,
     *  6.12785116E-05,
     *  6.21020497E-05, 6.19686505E-05, 6.18503454E-05, 6.17469661E-05,
     *  6.16583544E-05, 6.15843618E-05, 6.15248489E-05, 6.14796852E-05,
     *  6.14487485E-05,
     *  6.22997472E-05, 6.21627253E-05, 6.20408599E-05, 6.19339801E-05,
     *  6.18419251E-05, 6.17645441E-05, 6.17016957E-05, 6.16532474E-05,
     *  6.16190751E-05,
     *  6.24975230E-05, 6.23568776E-05, 6.22314519E-05, 6.21210720E-05,
     *  6.20255749E-05, 6.19448073E-05, 6.18786257E-05, 6.18268955E-05,
     *  6.17894907E-05,
     *  6.26953787E-05, 6.25511087E-05, 6.24221221E-05, 6.23082425E-05,
     *  6.22093042E-05, 6.21251515E-05, 6.20556386E-05, 6.20006289E-05,
     *  6.19599945E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  3.98938279E-05, 4.03436655E-05, 4.07981377E-05, 4.12573180E-05,
     *  4.17212818E-05, 4.21901067E-05, 4.26638723E-05, 4.31426604E-05,
     *  4.36265550E-05,
     *  3.98938377E-05, 4.03436751E-05, 4.07981471E-05, 4.12573272E-05,
     *  4.17212908E-05, 4.21901155E-05, 4.26638809E-05, 4.31426688E-05,
     *  4.36265632E-05,
     *  3.98938574E-05, 4.03436943E-05, 4.07981659E-05, 4.12573455E-05,
     *  4.17213088E-05, 4.21901331E-05, 4.26638981E-05, 4.31426856E-05,
     *  4.36265797E-05,
     *  3.98938967E-05, 4.03437327E-05, 4.07982035E-05, 4.12573823E-05,
     *  4.17213447E-05, 4.21901682E-05, 4.26639325E-05, 4.31427192E-05,
     *  4.36266126E-05,
     *  3.98939753E-05, 4.03438096E-05, 4.07982787E-05, 4.12574559E-05,
     *  4.17214167E-05, 4.21902386E-05, 4.26640013E-05, 4.31427865E-05,
     *  4.36266784E-05,
     *  3.98941327E-05, 4.03439635E-05, 4.07984291E-05, 4.12576030E-05,
     *  4.17215605E-05, 4.21903793E-05, 4.26641389E-05, 4.31429211E-05,
     *  4.36268100E-05,
     *  3.98944475E-05, 4.03442714E-05, 4.07987302E-05, 4.12578974E-05,
     *  4.17218485E-05, 4.21906608E-05, 4.26644142E-05, 4.31431903E-05,
     *  4.36270733E-05,
     *  3.98950777E-05, 4.03448877E-05, 4.07993329E-05, 4.12584868E-05,
     *  4.17224248E-05, 4.21912245E-05, 4.26649654E-05, 4.31437294E-05,
     *  4.36276004E-05,
     *  3.98963407E-05, 4.03461227E-05, 4.08005406E-05, 4.12596678E-05,
     *  4.17235798E-05, 4.21923539E-05, 4.26660698E-05, 4.31448094E-05,
     *  4.36286566E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  3.98988766E-05, 4.03486025E-05, 4.08029655E-05, 4.12620390E-05,
     *  4.17258984E-05, 4.21946212E-05, 4.26682869E-05, 4.31469773E-05,
     *  4.36307765E-05,
     *  3.99039885E-05, 4.03536006E-05, 4.08078525E-05, 4.12668173E-05,
     *  4.17305705E-05, 4.21991894E-05, 4.26727535E-05, 4.31513447E-05,
     *  4.36350468E-05,
     *  3.99143711E-05, 4.03637506E-05, 4.08177751E-05, 4.12765176E-05,
     *  4.17400535E-05, 4.22084601E-05, 4.26818166E-05, 4.31602049E-05,
     *  4.36437086E-05,
     *  3.99357663E-05, 4.03846596E-05, 4.08382091E-05, 4.12964875E-05,
     *  4.17595700E-05, 4.22275336E-05, 4.27004573E-05, 4.31784227E-05,
     *  4.36615133E-05,
     *  3.99810276E-05, 4.04288673E-05, 4.08813881E-05, 4.13386624E-05,
     *  4.18007644E-05, 4.22677708E-05, 4.27397600E-05, 4.32168130E-05,
     *  4.36990128E-05,
     *  4.00465889E-05, 4.04928564E-05, 4.09438437E-05, 4.13996222E-05,
     *  4.18602652E-05, 4.23258483E-05, 4.27964493E-05, 4.32721480E-05,
     *  4.37530266E-05,
     *  4.01176257E-05, 4.05621463E-05, 4.10114309E-05, 4.14655497E-05,
     *  4.19245750E-05, 4.23885811E-05, 4.28576449E-05, 4.33318451E-05,
     *  4.38112629E-05,
     *  4.01938814E-05, 4.06364922E-05, 4.10839161E-05, 4.15362221E-05,
     *  4.19934812E-05, 4.24557666E-05, 4.29231536E-05, 4.33957201E-05,
     *  4.38735460E-05,
     *  4.02751041E-05, 4.07156537E-05, 4.11610701E-05, 4.16114208E-05,
     *  4.20667754E-05, 4.25272057E-05, 4.29927858E-05, 4.34635922E-05,
     *  4.39397036E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  4.03610468E-05, 4.07993952E-05, 4.12426681E-05, 4.16909314E-05,
     *  4.21442531E-05, 4.26027037E-05, 4.30663557E-05, 4.35352843E-05,
     *  4.40095668E-05,
     *  4.04514678E-05, 4.08874862E-05, 4.13284903E-05, 4.17745442E-05,
     *  4.22257144E-05, 4.26820698E-05, 4.31436814E-05, 4.36106228E-05,
     *  4.40829701E-05,
     *  4.05461314E-05, 4.09797018E-05, 4.14183220E-05, 4.18620544E-05,
     *  4.23109639E-05, 4.27651175E-05, 4.32245850E-05, 4.36894382E-05,
     *  4.41597519E-05,
     *  4.06448075E-05, 4.10758224E-05, 4.15119538E-05, 4.19532622E-05,
     *  4.23998109E-05, 4.28516652E-05, 4.33088931E-05, 4.37715652E-05,
     *  4.42397543E-05,
     *  4.07472725E-05, 4.11756346E-05, 4.16091818E-05, 4.20479731E-05,
     *  4.24920697E-05, 4.29415354E-05, 4.33964366E-05, 4.38568421E-05,
     *  4.43228233E-05,
     *  4.08533088E-05, 4.12789306E-05, 4.17098079E-05, 4.21459977E-05,
     *  4.25875597E-05, 4.30345558E-05, 4.34870509E-05, 4.39451119E-05,
     *  4.44088090E-05,
     *  4.09627058E-05, 4.13855092E-05, 4.18136396E-05, 4.22471524E-05,
     *  4.26861053E-05, 4.31305587E-05, 4.35805757E-05, 4.40362218E-05,
     *  4.44975653E-05,
     *  4.10752594E-05, 4.14951752E-05, 4.19204905E-05, 4.23512588E-05,
     *  4.27875362E-05, 4.32293814E-05, 4.36768556E-05, 4.41300230E-05,
     *  4.45889502E-05,
     *  4.11907722E-05, 4.16077400E-05, 4.20301802E-05, 4.24581446E-05,
     *  4.28916875E-05, 4.33308661E-05, 4.37757399E-05, 4.42263715E-05,
     *  4.46828261E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  4.13090542E-05, 4.17230215E-05, 4.21425344E-05, 4.25676428E-05,
     *  4.29983996E-05, 4.34348601E-05, 4.38770825E-05, 4.43251277E-05,
     *  4.47790593E-05,
     *  4.14299221E-05, 4.18408444E-05, 4.22573851E-05, 4.26795927E-05,
     *  4.31075184E-05, 4.35412160E-05, 4.39807421E-05, 4.44261562E-05,
     *  4.48775205E-05,
     *  4.15532002E-05, 4.19610398E-05, 4.23745705E-05, 4.27938391E-05,
     *  4.32188952E-05, 4.36497913E-05, 4.40865823E-05, 4.45293264E-05,
     *  4.49780844E-05,
     *  4.16787196E-05, 4.20834460E-05, 4.24939353E-05, 4.29102330E-05,
     *  4.33323871E-05, 4.37604488E-05, 4.41944716E-05, 4.46345123E-05,
     *  4.50806302E-05,
     *  4.18063191E-05, 4.22079077E-05, 4.26153304E-05, 4.30286311E-05,
     *  4.34478566E-05, 4.38730566E-05, 4.43042833E-05, 4.47415921E-05,
     *  4.51850412E-05,
     *  4.19358446E-05, 4.23342768E-05, 4.27386132E-05, 4.31488964E-05,
     *  4.35651719E-05, 4.39874879E-05, 4.44158956E-05, 4.48504490E-05,
     *  4.52912052E-05,
     *  4.20671494E-05, 4.24624118E-05, 4.28636475E-05, 4.32708976E-05,
     *  4.36842065E-05, 4.41036212E-05, 4.45291916E-05, 4.49609706E-05,
     *  4.53990140E-05,
     *  4.22000940E-05, 4.25921783E-05, 4.29903035E-05, 4.33945097E-05,
     *  4.38048400E-05, 4.42213403E-05, 4.46440594E-05, 4.50730491E-05,
     *  4.55083640E-05,
     *  4.23345465E-05, 4.27234484E-05, 4.31184577E-05, 4.35196133E-05,
     *  4.39269572E-05, 4.43405341E-05, 4.47603919E-05, 4.51865811E-05,
     *  4.56191556E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  4.24703819E-05, 4.28561013E-05, 4.32479931E-05, 4.36460952E-05,
     *  4.40504485E-05, 4.44610968E-05, 4.48780867E-05, 4.53014681E-05,
     *  4.57312935E-05,
     *  4.26074824E-05, 4.29900226E-05, 4.33787988E-05, 4.37738479E-05,
     *  4.41752099E-05, 4.45829275E-05, 4.49970466E-05, 4.54176157E-05,
     *  4.58446868E-05,
     *  4.27457374E-05, 4.31251046E-05, 4.35107701E-05, 4.39027699E-05,
     *  4.43011428E-05, 4.47059308E-05, 4.51171787E-05, 4.55349343E-05,
     *  4.59592486E-05,
     *  4.28850432E-05, 4.32612462E-05, 4.36438085E-05, 4.40327651E-05,
     *  4.44281539E-05, 4.48300160E-05, 4.52383952E-05, 4.56533386E-05,
     *  4.60748962E-05,
     *  4.30253026E-05, 4.33983526E-05, 4.37778215E-05, 4.41637434E-05,
     *  4.45561553E-05, 4.49550974E-05, 4.53606127E-05, 4.57727476E-05,
     *  4.61915511E-05,
     *  4.31664254E-05, 4.35363352E-05, 4.39127223E-05, 4.42956199E-05,
     *  4.46850642E-05, 4.50810943E-05, 4.54837527E-05, 4.58930846E-05,
     *  4.63091386E-05,
     *  4.33083277E-05, 4.36751115E-05, 4.40484300E-05, 4.44283153E-05,
     *  4.48148028E-05, 4.52079308E-05, 4.56077407E-05, 4.60142773E-05,
     *  4.64275881E-05,
     *  4.34509319E-05, 4.38146051E-05, 4.41848693E-05, 4.45617556E-05,
     *  4.49452985E-05, 4.53355355E-05, 4.57325071E-05, 4.61362573E-05,
     *  4.65468330E-05,
     *  4.35941664E-05, 4.39547451E-05, 4.43219702E-05, 4.46958719E-05,
     *  4.50764835E-05, 4.54638417E-05, 4.58579864E-05, 4.62589606E-05,
     *  4.66668105E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  4.37379656E-05, 4.40954663E-05, 4.44596681E-05, 4.48306000E-05,
     *  4.52082945E-05, 4.55927872E-05, 4.59841173E-05, 4.63823268E-05,
     *  4.67874613E-05,
     *  4.38822694E-05, 4.42367089E-05, 4.45979035E-05, 4.49658810E-05,
     *  4.53406730E-05, 4.57223141E-05, 4.61108425E-05, 4.65062996E-05,
     *  4.69087301E-05,
     *  4.40270234E-05, 4.43784182E-05, 4.47366216E-05, 4.51016604E-05,
     *  4.54735648E-05, 4.58523686E-05, 4.62381089E-05, 4.66308264E-05,
     *  4.70305648E-05,
     *  4.41721780E-05, 4.45205445E-05, 4.48757727E-05, 4.52378882E-05,
     *  4.56069200E-05, 4.59829010E-05, 4.63658671E-05, 4.67558582E-05,
     *  4.71529172E-05,
     *  4.43176888E-05, 4.46630427E-05, 4.50153112E-05, 4.53745187E-05,
     *  4.57406930E-05, 4.61138655E-05, 4.64940715E-05, 4.68813497E-05,
     *  4.72757421E-05,
     *  4.44635161E-05, 4.48058723E-05, 4.51551962E-05, 4.55115105E-05,
     *  4.58748418E-05, 4.62452203E-05, 4.66226801E-05, 4.70072588E-05,
     *  4.73989976E-05,
     *  4.46096245E-05, 4.49489972E-05, 4.52953906E-05, 4.56488260E-05,
     *  4.60093285E-05, 4.63769269E-05, 4.67516542E-05, 4.71335468E-05,
     *  4.75226450E-05,
     *  4.47559829E-05, 4.50923851E-05, 4.54358615E-05, 4.57864314E-05,
     *  4.61441186E-05, 4.65089504E-05, 4.68809585E-05, 4.72601783E-05,
     *  4.76466487E-05,
     *  4.49025642E-05, 4.52360079E-05, 4.55765794E-05, 4.59242965E-05,
     *  4.62791811E-05, 4.66412593E-05, 4.70105611E-05, 4.73871207E-05,
     *  4.77709760E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  4.50493450E-05, 4.53798407E-05, 4.57175186E-05, 4.60623945E-05,
     *  4.64144885E-05, 4.67738250E-05, 4.71404328E-05, 4.75143445E-05,
     *  4.78955968E-05,
     *  4.51963051E-05, 4.55238622E-05, 4.58586565E-05, 4.62007017E-05,
     *  4.65500160E-05, 4.69066223E-05, 4.72705474E-05, 4.76418228E-05,
     *  4.80204838E-05,
     *  4.53434279E-05, 4.56680542E-05, 4.59999736E-05, 4.63391974E-05,
     *  4.66857421E-05, 4.70396284E-05, 4.74008817E-05, 4.77695317E-05,
     *  4.81456124E-05,
     *  4.54906996E-05, 4.58124016E-05, 4.61414533E-05, 4.64778640E-05,
     *  4.68216477E-05, 4.71728234E-05, 4.75314146E-05, 4.78974494E-05,
     *  4.82709602E-05,
     *  4.56381091E-05, 4.59568918E-05, 4.62830819E-05, 4.66166862E-05,
     *  4.69577166E-05, 4.73061900E-05, 4.76621279E-05, 4.80255567E-05,
     *  4.83965073E-05,
     *  4.57856480E-05, 4.61015148E-05, 4.64248479E-05, 4.67556514E-05,
     *  4.70939349E-05, 4.74397131E-05, 4.77930056E-05, 4.81538368E-05,
     *  4.85222358E-05,
     *  4.59333101E-05, 4.62462630E-05, 4.65667422E-05, 4.68947491E-05,
     *  4.72302910E-05, 4.75733800E-05, 4.79240337E-05, 4.82822747E-05,
     *  4.86481301E-05,
     *  4.60810912E-05, 4.63911308E-05, 4.67087578E-05, 4.70339711E-05,
     *  4.73667752E-05, 4.77071799E-05, 4.80552005E-05, 4.84108576E-05,
     *  4.87741764E-05,
     *  4.62289893E-05, 4.65361146E-05, 4.68508898E-05, 4.71733110E-05,
     *  4.75033799E-05, 4.78411040E-05, 4.81864961E-05, 4.85395746E-05,
     *  4.89003629E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  4.63770038E-05, 4.66812125E-05, 4.69931349E-05, 4.73127643E-05,
     *  4.76400994E-05, 4.79751453E-05, 4.83179124E-05, 4.86684166E-05,
     *  4.90266793E-05,
     *  4.65251359E-05, 4.68264241E-05, 4.71354915E-05, 4.74523279E-05,
     *  4.77769296E-05, 4.81092985E-05, 4.84494427E-05, 4.87973759E-05,
     *  4.91531171E-05,
     *  4.66733878E-05, 4.69717507E-05, 4.72779593E-05, 4.75920006E-05,
     *  4.79138676E-05, 4.82435597E-05, 4.85810823E-05, 4.89264466E-05,
     *  4.92796693E-05,
     *  4.68217632E-05, 4.71171944E-05, 4.74205395E-05, 4.77317820E-05,
     *  4.80509122E-05, 4.83779265E-05, 4.87128275E-05, 4.90556240E-05,
     *  4.94063302E-05,
     *  4.69702667E-05, 4.72627588E-05, 4.75632342E-05, 4.78716734E-05,
     *  4.81880634E-05, 4.85123976E-05, 4.88446761E-05, 4.91849048E-05,
     *  4.95330956E-05,
     *  4.71189037E-05, 4.74084481E-05, 4.77060468E-05, 4.80116769E-05,
     *  4.83253221E-05, 4.86469731E-05, 4.89766269E-05, 4.93142869E-05,
     *  4.96599623E-05,
     *  4.72676804E-05, 4.75542676E-05, 4.78489814E-05, 4.81517954E-05,
     *  4.84626904E-05, 4.87816539E-05, 4.91086800E-05, 4.94437691E-05,
     *  4.97869283E-05,
     *  4.74166037E-05, 4.77002231E-05, 4.79920428E-05, 4.82920330E-05,
     *  4.86001713E-05, 4.89164419E-05, 4.92408361E-05, 4.95733516E-05,
     *  4.99139926E-05,
     *  4.75656808E-05, 4.78463211E-05, 4.81352366E-05, 4.84323943E-05,
     *  4.87377682E-05, 4.90513398E-05, 4.93730971E-05, 4.97030350E-05,
     *  5.00411550E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  4.77149194E-05, 4.79925684E-05, 4.82785689E-05, 4.85728843E-05,
     *  4.88754857E-05, 4.91863510E-05, 4.95054655E-05, 4.98328211E-05,
     *  5.01684164E-05,
     *  4.78643274E-05, 4.81389723E-05, 4.84220461E-05, 4.87135089E-05,
     *  4.90133285E-05, 4.93214796E-05, 4.96379445E-05, 4.99627121E-05,
     *  5.02957782E-05,
     *  4.80139128E-05, 4.82855402E-05, 4.85656750E-05, 4.88542741E-05,
     *  4.91513020E-05, 4.94567302E-05, 4.97705379E-05, 5.00927110E-05,
     *  5.04232426E-05,
     *  4.81636840E-05, 4.84322798E-05, 4.87094628E-05, 4.89951865E-05,
     *  4.92894119E-05, 4.95921078E-05, 4.99032499E-05, 5.02228214E-05,
     *  5.05508123E-05,
     *  4.83136489E-05, 4.85791988E-05, 4.88534166E-05, 4.91362525E-05,
     *  4.94276644E-05, 4.97276178E-05, 5.00360854E-05, 5.03530473E-05,
     *  5.06784907E-05,
     *  4.84638158E-05, 4.87263050E-05, 4.89975438E-05, 4.92774792E-05,
     *  4.95660658E-05, 4.98632659E-05, 5.01690493E-05, 5.04833930E-05,
     *  5.08062814E-05,
     *  4.86141926E-05, 4.88736061E-05, 4.91418518E-05, 4.94188733E-05,
     *  4.97046224E-05, 4.99990580E-05, 5.03021470E-05, 5.06138634E-05,
     *  5.09341885E-05,
     *  4.87647871E-05, 4.90211097E-05, 4.92863478E-05, 4.95604420E-05,
     *  4.98433408E-05, 5.01350003E-05, 5.04353841E-05, 5.07444634E-05,
     *  5.10622166E-05,
     *  4.89156068E-05, 4.91688232E-05, 4.94310391E-05, 4.97021922E-05,
     *  4.99822278E-05, 5.02710989E-05, 5.05687664E-05, 5.08751983E-05,
     *  5.11903703E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  4.90666589E-05, 4.93167538E-05, 4.95759328E-05, 4.98441307E-05,
     *  5.01212898E-05, 5.04073602E-05, 5.07022997E-05, 5.10060736E-05,
     *  5.13186546E-05,
     *  4.92179505E-05, 4.94649085E-05, 4.97210359E-05, 4.99862643E-05,
     *  5.02605334E-05, 5.05437903E-05, 5.08359900E-05, 5.11370948E-05,
     *  5.14470746E-05,
     *  4.93694880E-05, 4.96132940E-05, 4.98663548E-05, 5.01285996E-05,
     *  5.03999651E-05, 5.06803956E-05, 5.09698432E-05, 5.12682674E-05,
     *  5.15756355E-05,
     *  4.95212776E-05, 4.97619165E-05, 5.00118962E-05, 5.02711431E-05,
     *  5.05395912E-05, 5.08171821E-05, 5.11038652E-05, 5.13995972E-05,
     *  5.17043425E-05,
     *  4.96733251E-05, 4.99107821E-05, 5.01576661E-05, 5.04139008E-05,
     *  5.06794178E-05, 5.09541559E-05, 5.12380619E-05, 5.15310897E-05,
     *  5.18332012E-05,
     *  4.98256359E-05, 5.00598964E-05, 5.03036702E-05, 5.05568787E-05,
     *  5.08194508E-05, 5.10913229E-05, 5.13724390E-05, 5.16627506E-05,
     *  5.19622167E-05,
     *  4.99782147E-05, 5.02092646E-05, 5.04499141E-05, 5.07000824E-05,
     *  5.09596960E-05, 5.12286887E-05, 5.15070022E-05, 5.17945853E-05,
     *  5.20913944E-05,
     *  5.01310662E-05, 5.03588916E-05, 5.05964029E-05, 5.08435172E-05,
     *  5.11001587E-05, 5.13662589E-05, 5.16417569E-05, 5.19265992E-05,
     *  5.22207395E-05,
     *  5.02841941E-05, 5.05087816E-05, 5.07431413E-05, 5.09871882E-05,
     *  5.12408442E-05, 5.15040388E-05, 5.17767085E-05, 5.20587975E-05,
     *  5.23502573E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  5.04376022E-05, 5.06589388E-05, 5.08901337E-05, 5.11310998E-05,
     *  5.13817573E-05, 5.16420332E-05, 5.19118620E-05, 5.21911854E-05,
     *  5.24799526E-05,
     *  5.05912933E-05, 5.08093666E-05, 5.10373840E-05, 5.12752566E-05,
     *  5.15229025E-05, 5.17802470E-05, 5.20472222E-05, 5.23237678E-05,
     *  5.26098305E-05,
     *  5.07452701E-05, 5.09600682E-05, 5.11848957E-05, 5.14196623E-05,
     *  5.16642841E-05, 5.19186846E-05, 5.21827938E-05, 5.24565493E-05,
     *  5.27398956E-05,
     *  5.08995348E-05, 5.11110462E-05, 5.13326721E-05, 5.15643205E-05,
     *  5.18059061E-05, 5.20573502E-05, 5.23185811E-05, 5.25895344E-05,
     *  5.28701524E-05,
     *  5.10540889E-05, 5.12623028E-05, 5.14807158E-05, 5.17092345E-05,
     *  5.19477718E-05, 5.21962476E-05, 5.24545883E-05, 5.27227274E-05,
     *  5.30006055E-05,
     *  5.12089337E-05, 5.14138400E-05, 5.16290294E-05, 5.18544070E-05,
     *  5.20898846E-05, 5.23353804E-05, 5.25908190E-05, 5.28561323E-05,
     *  5.31312587E-05,
     *  5.13640701E-05, 5.15656592E-05, 5.17776146E-05, 5.19998406E-05,
     *  5.22322474E-05, 5.24747518E-05, 5.27272769E-05, 5.29897528E-05,
     *  5.32621162E-05,
     *  5.15194984E-05, 5.17177613E-05, 5.19264732E-05, 5.21455373E-05,
     *  5.23748627E-05, 5.26143647E-05, 5.28639652E-05, 5.31235925E-05,
     *  5.33931816E-05,
     *  5.16752185E-05, 5.18701469E-05, 5.20756062E-05, 5.22914988E-05,
     *  5.25177326E-05, 5.27542218E-05, 5.30008868E-05, 5.32576546E-05,
     *  5.35244584E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  5.18312301E-05, 5.20228164E-05, 5.22250146E-05, 5.24377265E-05,
     *  5.26608590E-05, 5.28943253E-05, 5.31380444E-05, 5.33919419E-05,
     *  5.36559497E-05,
     *  5.19875324E-05, 5.21757695E-05, 5.23746988E-05, 5.25842214E-05,
     *  5.28042435E-05, 5.30346771E-05, 5.32754403E-05, 5.35264573E-05,
     *  5.37876585E-05,
     *  5.21441242E-05, 5.23290057E-05, 5.25246589E-05, 5.27309842E-05,
     *  5.29478872E-05, 5.31752790E-05, 5.34130766E-05, 5.36612031E-05,
     *  5.39195876E-05,
     *  5.23010040E-05, 5.24825242E-05, 5.26748947E-05, 5.28780153E-05,
     *  5.30917910E-05, 5.33161322E-05, 5.35509550E-05, 5.37961814E-05,
     *  5.40517393E-05,
     *  5.24581700E-05, 5.26363239E-05, 5.28254056E-05, 5.30253145E-05,
     *  5.32359554E-05, 5.34572378E-05, 5.36890770E-05, 5.39313941E-05,
     *  5.41841159E-05,
     *  5.26156201E-05, 5.27904032E-05, 5.29761907E-05, 5.31728818E-05,
     *  5.33803806E-05, 5.35985965E-05, 5.38274438E-05, 5.40668428E-05,
     *  5.43167193E-05,
     *  5.27733518E-05, 5.29447604E-05, 5.31272488E-05, 5.33207163E-05,
     *  5.35250667E-05, 5.37402087E-05, 5.39660563E-05, 5.42025288E-05,
     *  5.44495512E-05,
     *  5.29313625E-05, 5.30993934E-05, 5.32785786E-05, 5.34688173E-05,
     *  5.36700132E-05, 5.38820747E-05, 5.41049151E-05, 5.43384532E-05,
     *  5.45826131E-05,
     *  5.30896492E-05, 5.32542999E-05, 5.34301783E-05, 5.36171836E-05,
     *  5.38152196E-05, 5.40241942E-05, 5.42440206E-05, 5.44746167E-05,
     *  5.47159061E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  5.32482088E-05, 5.34094772E-05, 5.35820458E-05, 5.37658138E-05,
     *  5.39606849E-05, 5.41665670E-05, 5.43833728E-05, 5.46110199E-05,
     *  5.48494312E-05,
     *  5.34070378E-05, 5.35649227E-05, 5.37341789E-05, 5.39147062E-05,
     *  5.41064080E-05, 5.43091924E-05, 5.45229716E-05, 5.47476631E-05,
     *  5.49831890E-05,
     *  5.35661327E-05, 5.37206332E-05, 5.38865753E-05, 5.40638589E-05,
     *  5.42523876E-05, 5.44520695E-05, 5.46628167E-05, 5.48845463E-05,
     *  5.51171801E-05,
     *  5.37254896E-05, 5.38766056E-05, 5.40392322E-05, 5.42132697E-05,
     *  5.43986220E-05, 5.45951972E-05, 5.48029074E-05, 5.50216694E-05,
     *  5.52514047E-05,
     *  5.38851048E-05, 5.40328364E-05, 5.41921467E-05, 5.43629363E-05,
     *  5.45451095E-05, 5.47385742E-05, 5.49432429E-05, 5.51590320E-05,
     *  5.53858628E-05,
     *  5.40449740E-05, 5.41893222E-05, 5.43453159E-05, 5.45128563E-05,
     *  5.46918479E-05, 5.48821990E-05, 5.50838220E-05, 5.52966334E-05,
     *  5.55205542E-05,
     *  5.42050932E-05, 5.43460591E-05, 5.44987365E-05, 5.46630268E-05,
     *  5.48388350E-05, 5.50260698E-05, 5.52246436E-05, 5.54344729E-05,
     *  5.56554786E-05,
     *  5.43654579E-05, 5.45030434E-05, 5.46524051E-05, 5.48134450E-05,
     *  5.49860686E-05, 5.51701847E-05, 5.53657061E-05, 5.55725493E-05,
     *  5.57906352E-05,
     *  5.45260638E-05, 5.46602711E-05, 5.48063183E-05, 5.49641079E-05,
     *  5.51335459E-05, 5.53145416E-05, 5.55070079E-05, 5.57108616E-05,
     *  5.59260235E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  5.46869063E-05, 5.48177382E-05, 5.49604724E-05, 5.51150123E-05,
     *  5.52812644E-05, 5.54591383E-05, 5.56485472E-05, 5.58494083E-05,
     *  5.60616423E-05,
     *  5.48479809E-05, 5.49754404E-05, 5.51148637E-05, 5.52661549E-05,
     *  5.54292210E-05, 5.56039722E-05, 5.57903221E-05, 5.59881878E-05,
     *  5.61974905E-05,
     *  5.50092831E-05, 5.51333735E-05, 5.52694884E-05, 5.54175324E-05,
     *  5.55774130E-05, 5.57490410E-05, 5.59323303E-05, 5.61271985E-05,
     *  5.63335669E-05,
     *  5.51708081E-05, 5.52915333E-05, 5.54243426E-05, 5.55691411E-05,
     *  5.57258371E-05, 5.58943418E-05, 5.60745696E-05, 5.62664385E-05,
     *  5.64698699E-05,
     *  5.53325512E-05, 5.54499155E-05, 5.55794222E-05, 5.57209775E-05,
     *  5.58744901E-05, 5.60398719E-05, 5.62170376E-05, 5.64059057E-05,
     *  5.66063979E-05,
     *  5.54945078E-05, 5.56085155E-05, 5.57347234E-05, 5.58730380E-05,
     *  5.60233688E-05, 5.61856283E-05, 5.63597318E-05, 5.65455981E-05,
     *  5.67431493E-05,
     *  5.56566731E-05, 5.57673291E-05, 5.58902419E-05, 5.60253187E-05,
     *  5.61724698E-05, 5.63316081E-05, 5.65026496E-05, 5.66855134E-05,
     *  5.68801220E-05,
     *  5.58190426E-05, 5.59263519E-05, 5.60459737E-05, 5.61778160E-05,
     *  5.63217896E-05, 5.64778081E-05, 5.66457881E-05, 5.68256491E-05,
     *  5.70173142E-05,
     *  5.59816114E-05, 5.60855793E-05, 5.62019146E-05, 5.63305259E-05,
     *  5.64713247E-05, 5.66242252E-05, 5.67891446E-05, 5.69660029E-05,
     *  5.71547236E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  5.61443750E-05, 5.62450071E-05, 5.63580604E-05, 5.64834446E-05,
     *  5.66210715E-05, 5.67708562E-05, 5.69327162E-05, 5.71065722E-05,
     *  5.72923480E-05,
     *  5.63073288E-05, 5.64046307E-05, 5.65144071E-05, 5.66365682E-05,
     *  5.67710265E-05, 5.69176976E-05, 5.70764998E-05, 5.72473542E-05,
     *  5.74301852E-05,
     *  5.64704682E-05, 5.65644459E-05, 5.66709505E-05, 5.67898928E-05,
     *  5.69211860E-05, 5.70647463E-05, 5.72204925E-05, 5.73883464E-05,
     *  5.75682328E-05,
     *  5.66337888E-05, 5.67244482E-05, 5.68276864E-05, 5.69434144E-05,
     *  5.70715463E-05, 5.72119987E-05, 5.73646910E-05, 5.75295458E-05,
     *  5.77064881E-05,
     *  5.67972860E-05, 5.68846335E-05, 5.69846107E-05, 5.70971292E-05,
     *  5.72221037E-05, 5.73594514E-05, 5.75090924E-05, 5.76709495E-05,
     *  5.78449487E-05,
     *  5.69609555E-05, 5.70449975E-05, 5.71417193E-05, 5.72510333E-05,
     *  5.73728546E-05, 5.75071011E-05, 5.76536933E-05, 5.78125548E-05,
     *  5.79836120E-05,
     *  5.71247931E-05, 5.72055359E-05, 5.72990082E-05, 5.74051228E-05,
     *  5.75237954E-05, 5.76549442E-05, 5.77984906E-05, 5.79543587E-05,
     *  5.81224752E-05,
     *  5.72887944E-05, 5.73662446E-05, 5.74564734E-05, 5.75593938E-05,
     *  5.76749222E-05, 5.78029773E-05, 5.79434811E-05, 5.80963580E-05,
     *  5.82615356E-05,
     *  5.74529555E-05, 5.75271197E-05, 5.76141109E-05, 5.77138426E-05,
     *  5.78262315E-05, 5.79511970E-05, 5.80886614E-05, 5.82385499E-05,
     *  5.84007905E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  5.76172723E-05, 5.76881571E-05, 5.77719168E-05, 5.78684653E-05,
     *  5.79777196E-05, 5.80995997E-05, 5.82340283E-05, 5.83809313E-05,
     *  5.85402369E-05,
     *  5.77817409E-05, 5.78493530E-05, 5.79298873E-05, 5.80232582E-05,
     *  5.81293830E-05, 5.82481820E-05, 5.83795786E-05, 5.85234990E-05,
     *  5.86798722E-05,
     *  5.79463573E-05, 5.80107035E-05, 5.80880187E-05, 5.81782176E-05,
     *  5.82812180E-05, 5.83969405E-05, 5.85253090E-05, 5.86662501E-05,
     *  5.88196934E-05,
     *  5.81111180E-05, 5.81722048E-05, 5.82463072E-05, 5.83333400E-05,
     *  5.84332211E-05, 5.85458718E-05, 5.86712162E-05, 5.88091815E-05,
     *  5.89596976E-05,
     *  5.82760193E-05, 5.83338535E-05, 5.84047493E-05, 5.84886217E-05,
     *  5.85853889E-05, 5.86949725E-05, 5.88172970E-05, 5.89522900E-05,
     *  5.90998820E-05,
     *  5.84410578E-05, 5.84956459E-05, 5.85633414E-05, 5.86440593E-05,
     *  5.87377180E-05, 5.88442393E-05, 5.89635482E-05, 5.90955726E-05,
     *  5.92402436E-05,
     *  5.86062299E-05, 5.86575786E-05, 5.87220800E-05, 5.87996492E-05,
     *  5.88902049E-05, 5.89936689E-05, 5.91099666E-05, 5.92390264E-05,
     *  5.93807796E-05,
     *  5.87715326E-05, 5.88196483E-05, 5.88809619E-05, 5.89553883E-05,
     *  5.90428463E-05, 5.91432580E-05, 5.92565491E-05, 5.93826481E-05,
     *  5.95214870E-05,
     *  5.89369625E-05, 5.89818518E-05, 5.90399837E-05, 5.91112732E-05,
     *  5.91956390E-05, 5.92930035E-05, 5.94032925E-05, 5.95264349E-05,
     *  5.96623630E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  5.91025168E-05, 5.91441860E-05, 5.91991423E-05, 5.92673007E-05,
     *  5.93485799E-05, 5.94429022E-05, 5.95501938E-05, 5.96703838E-05,
     *  5.98034047E-05,
     *  5.92681925E-05, 5.93066478E-05, 5.93584346E-05, 5.94234677E-05,
     *  5.95016657E-05, 5.95929511E-05, 5.96972499E-05, 5.98144917E-05,
     *  5.99446093E-05,
     *  5.94339867E-05, 5.94692343E-05, 5.95178577E-05, 5.95797713E-05,
     *  5.96548936E-05, 5.97431471E-05, 5.98444579E-05, 5.99587559E-05,
     *  6.00859740E-05,
     *  5.95998970E-05, 5.96319428E-05, 5.96774086E-05, 5.97362084E-05,
     *  5.98082604E-05, 5.98934872E-05, 5.99918149E-05, 6.01031734E-05,
     *  6.02274959E-05,
     *  5.97659206E-05, 5.97947706E-05, 5.98370846E-05, 5.98927762E-05,
     *  5.99617634E-05, 6.00439685E-05, 6.01393179E-05, 6.02477413E-05,
     *  6.03691723E-05,
     *  5.99320552E-05, 5.99577152E-05, 5.99968831E-05, 6.00494720E-05,
     *  6.01153997E-05, 6.01945884E-05, 6.02869642E-05, 6.03924570E-05,
     *  6.05110006E-05,
     *  6.00982986E-05, 6.01207741E-05, 6.01568014E-05, 6.02062931E-05,
     *  6.02691667E-05, 6.03453439E-05, 6.04347509E-05, 6.05373177E-05,
     *  6.06529779E-05,
     *  6.02646485E-05, 6.02839450E-05, 6.03168371E-05, 6.03632370E-05,
     *  6.04230616E-05, 6.04962325E-05, 6.05826755E-05, 6.06823207E-05,
     *  6.07951017E-05,
     *  6.04311029E-05, 6.04472256E-05, 6.04769879E-05, 6.05203012E-05,
     *  6.05770820E-05, 6.06472515E-05, 6.07307353E-05, 6.08274634E-05,
     *  6.09373694E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  6.05976598E-05, 6.06106139E-05, 6.06372516E-05, 6.06774834E-05,
     *  6.07312254E-05, 6.07983984E-05, 6.08789278E-05, 6.09727432E-05,
     *  6.10797784E-05,
     *  6.07643175E-05, 6.07741079E-05, 6.07976259E-05, 6.08347813E-05,
     *  6.08854895E-05, 6.09496708E-05, 6.10272504E-05, 6.11181576E-05,
     *  6.12223262E-05,
     *  6.09310743E-05, 6.09377057E-05, 6.09581088E-05, 6.09921926E-05,
     *  6.10398719E-05, 6.11010664E-05, 6.11757008E-05, 6.12637043E-05,
     *  6.13650104E-05,
     *  6.10979286E-05, 6.11014056E-05, 6.11186985E-05, 6.11497155E-05,
     *  6.11943705E-05, 6.12525828E-05, 6.13242766E-05, 6.14093808E-05,
     *  6.15078286E-05,
     *  6.12648790E-05, 6.12652058E-05, 6.12793930E-05, 6.13073478E-05,
     *  6.13489832E-05, 6.14042179E-05, 6.14729755E-05, 6.15551847E-05,
     *  6.16507785E-05,
     *  6.14319241E-05, 6.14291050E-05, 6.14401908E-05, 6.14650877E-05,
     *  6.15037080E-05, 6.15559695E-05, 6.16217955E-05, 6.17011140E-05,
     *  6.17938578E-05,
     *  6.15990627E-05, 6.15931015E-05, 6.16010901E-05, 6.16229334E-05,
     *  6.16585430E-05, 6.17078357E-05, 6.17707343E-05, 6.18471663E-05,
     *  6.19370642E-05,
     *  6.17662937E-05, 6.17571942E-05, 6.17620894E-05, 6.17808834E-05,
     *  6.18134863E-05, 6.18598145E-05, 6.19197899E-05, 6.19933396E-05,
     *  6.20803957E-05,
     *  6.19336160E-05, 6.19213817E-05, 6.19231874E-05, 6.19389358E-05,
     *  6.19685362E-05, 6.20119041E-05, 6.20689604E-05, 6.21396319E-05,
     *  6.22238502E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  4.41156426E-05, 4.46100117E-05, 4.51097536E-05, 4.56149618E-05,
     *  4.61257324E-05, 4.66421644E-05, 4.71643591E-05, 4.76924208E-05,
     *  4.82264565E-05,
     *  4.41156506E-05, 4.46100196E-05, 4.51097613E-05, 4.56149693E-05,
     *  4.61257398E-05, 4.66421716E-05, 4.71643661E-05, 4.76924276E-05,
     *  4.82264632E-05,
     *  4.41156667E-05, 4.46100353E-05, 4.51097766E-05, 4.56149843E-05,
     *  4.61257545E-05, 4.66421860E-05, 4.71643802E-05, 4.76924414E-05,
     *  4.82264767E-05,
     *  4.41156988E-05, 4.46100667E-05, 4.51098074E-05, 4.56150144E-05,
     *  4.61257839E-05, 4.66422147E-05, 4.71644083E-05, 4.76924689E-05,
     *  4.82265036E-05,
     *  4.41157632E-05, 4.46101297E-05, 4.51098689E-05, 4.56150746E-05,
     *  4.61258427E-05, 4.66422723E-05, 4.71644646E-05, 4.76925239E-05,
     *  4.82265574E-05,
     *  4.41158919E-05, 4.46102555E-05, 4.51099920E-05, 4.56151949E-05,
     *  4.61259605E-05, 4.66423874E-05, 4.71645771E-05, 4.76926340E-05,
     *  4.82266651E-05,
     *  4.41161494E-05, 4.46105073E-05, 4.51102383E-05, 4.56154358E-05,
     *  4.61261960E-05, 4.66426177E-05, 4.71648024E-05, 4.76928543E-05,
     *  4.82268805E-05,
     *  4.41166649E-05, 4.46110114E-05, 4.51107312E-05, 4.56159178E-05,
     *  4.61266674E-05, 4.66430787E-05, 4.71652532E-05, 4.76932952E-05,
     *  4.82273116E-05,
     *  4.41176977E-05, 4.46120214E-05, 4.51117189E-05, 4.56168836E-05,
     *  4.61276119E-05, 4.66440023E-05, 4.71661564E-05, 4.76941784E-05,
     *  4.82281753E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  4.41197707E-05, 4.46140485E-05, 4.51137011E-05, 4.56188219E-05,
     *  4.61295073E-05, 4.66458557E-05, 4.71679688E-05, 4.76959506E-05,
     *  4.82299083E-05,
     *  4.41239460E-05, 4.46181311E-05, 4.51176929E-05, 4.56227251E-05,
     *  4.61333237E-05, 4.66495874E-05, 4.71716175E-05, 4.76995183E-05,
     *  4.82333968E-05,
     *  4.41324140E-05, 4.46264096E-05, 4.51257862E-05, 4.56306373E-05,
     *  4.61410589E-05, 4.66571496E-05, 4.71790107E-05, 4.77067462E-05,
     *  4.82404630E-05,
     *  4.41498150E-05, 4.46434161E-05, 4.51424073E-05, 4.56468818E-05,
     *  4.61569355E-05, 4.66726666E-05, 4.71941764E-05, 4.77215687E-05,
     *  4.82549501E-05,
     *  4.41864447E-05, 4.46791966E-05, 4.51773586E-05, 4.56810236E-05,
     *  4.61902867E-05, 4.67052460E-05, 4.72260021E-05, 4.77526584E-05,
     *  4.82853213E-05,
     *  4.42391698E-05, 4.47306644E-05, 4.52275999E-05, 4.57300682E-05,
     *  4.62381639E-05, 4.67519842E-05, 4.72716290E-05, 4.77972012E-05,
     *  4.83288062E-05,
     *  4.42959820E-05, 4.47860883E-05, 4.52816703E-05, 4.57828190E-05,
     *  4.62896282E-05, 4.68021942E-05, 4.73206161E-05, 4.78449959E-05,
     *  4.83754383E-05,
     *  4.43567139E-05, 4.48453087E-05, 4.53394178E-05, 4.58391312E-05,
     *  4.63445417E-05, 4.68557446E-05, 4.73728381E-05, 4.78959233E-05,
     *  4.84251040E-05,
     *  4.44212014E-05, 4.49081691E-05, 4.54006932E-05, 4.58988626E-05,
     *  4.64027688E-05, 4.69125063E-05, 4.74281721E-05, 4.79498662E-05,
     *  4.84776918E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  4.44892832E-05, 4.49745160E-05, 4.54653503E-05, 4.59618737E-05,
     *  4.64641767E-05, 4.69723526E-05, 4.74864973E-05, 4.80067098E-05,
     *  4.85330920E-05,
     *  4.45608018E-05, 4.50441991E-05, 4.55332456E-05, 4.60280280E-05,
     *  4.65286353E-05, 4.70351595E-05, 4.75476955E-05, 4.80663413E-05,
     *  4.85911975E-05,
     *  4.46356030E-05, 4.51170713E-05, 4.56042392E-05, 4.60971918E-05,
     *  4.65960170E-05, 4.71008055E-05, 4.76116511E-05, 4.81286504E-05,
     *  4.86519030E-05,
     *  4.47135362E-05, 4.51929890E-05, 4.56781939E-05, 4.61692345E-05,
     *  4.66661974E-05, 4.71691720E-05, 4.76782509E-05, 4.81935293E-05,
     *  4.87151058E-05,
     *  4.47944544E-05, 4.52718122E-05, 4.57549761E-05, 4.62440285E-05,
     *  4.67390548E-05, 4.72401429E-05, 4.77473840E-05, 4.82608723E-05,
     *  4.87807051E-05,
     *  4.48782146E-05, 4.53534040E-05, 4.58344554E-05, 4.63214496E-05,
     *  4.68144705E-05, 4.73136049E-05, 4.78189426E-05, 4.83305765E-05,
     *  4.88486026E-05,
     *  4.49646772E-05, 4.54376315E-05, 4.59165047E-05, 4.64013763E-05,
     *  4.68923287E-05, 4.73894475E-05, 4.78928212E-05, 4.84025412E-05,
     *  4.89187025E-05,
     *  4.50537068E-05, 4.55243651E-05, 4.60010003E-05, 4.64836905E-05,
     *  4.69725167E-05, 4.74675631E-05, 4.79689169E-05, 4.84766683E-05,
     *  4.89909109E-05,
     *  4.51451717E-05, 4.56134791E-05, 4.60878221E-05, 4.65682774E-05,
     *  4.70549247E-05, 4.75478468E-05, 4.80471296E-05, 4.85528621E-05,
     *  4.90651365E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  4.52389441E-05, 4.57048512E-05, 4.61768532E-05, 4.66550254E-05,
     *  4.71394460E-05, 4.76301967E-05, 4.81273618E-05, 4.86310294E-05,
     *  4.91412904E-05,
     *  4.53349001E-05, 4.57983630E-05, 4.62679803E-05, 4.67438259E-05,
     *  4.72259769E-05, 4.77145134E-05, 4.82095188E-05, 4.87110797E-05,
     *  4.92192858E-05,
     *  4.54329199E-05, 4.58938998E-05, 4.63610935E-05, 4.68345739E-05,
     *  4.73144167E-05, 4.78007009E-05, 4.82935084E-05, 4.87929248E-05,
     *  4.92990386E-05,
     *  4.55328878E-05, 4.59913504E-05, 4.64560866E-05, 4.69271676E-05,
     *  4.74046680E-05, 4.78886656E-05, 4.83792412E-05, 4.88764791E-05,
     *  4.93804667E-05,
     *  4.56346917E-05, 4.60906078E-05, 4.65528565E-05, 4.70215082E-05,
     *  4.74966362E-05, 4.79783170E-05, 4.84666304E-05, 4.89616595E-05,
     *  4.94634907E-05,
     *  4.57382239E-05, 4.61915682E-05, 4.66513041E-05, 4.71175006E-05,
     *  4.75902299E-05, 4.80695675E-05, 4.85555921E-05, 4.90483856E-05,
     *  4.95480334E-05,
     *  4.58433806E-05, 4.62941321E-05, 4.67513335E-05, 4.72150527E-05,
     *  4.76853608E-05, 4.81623324E-05, 4.86460448E-05, 4.91365792E-05,
     *  4.96340199E-05,
     *  4.59500618E-05, 4.63982033E-05, 4.68528523E-05, 4.73140757E-05,
     *  4.77819437E-05, 4.82565296E-05, 4.87379100E-05, 4.92261649E-05,
     *  4.97213777E-05,
     *  4.60581718E-05, 4.65036896E-05, 4.69557718E-05, 4.74144843E-05,
     *  4.78798963E-05, 4.83520802E-05, 4.88311117E-05, 4.93170697E-05,
     *  4.98100367E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  4.61676187E-05, 4.66105024E-05, 4.70600066E-05, 4.75161962E-05,
     *  4.79791395E-05, 4.84489080E-05, 4.89255765E-05, 4.94092230E-05,
     *  4.98999291E-05,
     *  4.62783146E-05, 4.67185569E-05, 4.71654748E-05, 4.76191325E-05,
     *  4.80795972E-05, 4.85469397E-05, 4.90212338E-05, 4.95025568E-05,
     *  4.99909895E-05,
     *  4.63901755E-05, 4.68277719E-05, 4.72720981E-05, 4.77232174E-05,
     *  4.81811963E-05, 4.86461047E-05, 4.91180157E-05, 4.95970057E-05,
     *  5.00831547E-05,
     *  4.65031212E-05, 4.69380698E-05, 4.73798013E-05, 4.78283784E-05,
     *  4.82838667E-05, 4.87463353E-05, 4.92158566E-05, 4.96925064E-05,
     *  5.01763639E-05,
     *  4.66170756E-05, 4.70493767E-05, 4.74885129E-05, 4.79345460E-05,
     *  4.83875411E-05, 4.88475666E-05, 4.93146940E-05, 4.97889985E-05,
     *  5.02705584E-05,
     *  4.67319662E-05, 4.71616222E-05, 4.75981644E-05, 4.80416541E-05,
     *  4.84921555E-05, 4.89497363E-05, 4.94144675E-05, 4.98864235E-05,
     *  5.03656821E-05,
     *  4.68477241E-05, 4.72747393E-05, 4.77086909E-05, 4.81496394E-05,
     *  4.85976485E-05, 4.90527851E-05, 4.95151196E-05, 4.99847257E-05,
     *  5.04616808E-05,
     *  4.69642844E-05, 4.73886647E-05, 4.78200306E-05, 4.82584419E-05,
     *  4.87039615E-05, 4.91566560E-05, 4.96165950E-05, 5.00838516E-05,
     *  5.05585026E-05,
     *  4.70815855E-05, 4.75033383E-05, 4.79321249E-05, 4.83680043E-05,
     *  4.88110391E-05, 4.92612949E-05, 4.97188411E-05, 5.01837501E-05,
     *  5.06560980E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  4.71995695E-05, 4.76187034E-05, 4.80449182E-05, 4.84782725E-05,
     *  4.89188282E-05, 4.93666504E-05, 4.98218077E-05, 5.02843722E-05,
     *  5.07544194E-05,
     *  4.73181819E-05, 4.77347064E-05, 4.81583582E-05, 4.85891953E-05,
     *  4.90272787E-05, 4.94726733E-05, 4.99254471E-05, 5.03856715E-05,
     *  5.08534215E-05,
     *  4.74373716E-05, 4.78512972E-05, 4.82723955E-05, 4.87007240E-05,
     *  4.91363432E-05, 4.95793173E-05, 5.00297137E-05, 5.04876034E-05,
     *  5.09530610E-05,
     *  4.75570906E-05, 4.79684283E-05, 4.83869836E-05, 4.88128130E-05,
     *  4.92459767E-05, 4.96865382E-05, 5.01345644E-05, 5.05901259E-05,
     *  5.10532966E-05,
     *  4.76772944E-05, 4.80860558E-05, 4.85020787E-05, 4.89254193E-05,
     *  4.93561369E-05, 4.97942945E-05, 5.02399585E-05, 5.06931989E-05,
     *  5.11540891E-05,
     *  4.77979413E-05, 4.82041382E-05, 4.86176402E-05, 4.90385025E-05,
     *  4.94667839E-05, 4.99025469E-05, 5.03458573E-05, 5.07967844E-05,
     *  5.12554014E-05,
     *  4.79189927E-05, 4.83226372E-05, 4.87336297E-05, 4.91520247E-05,
     *  4.95778804E-05, 5.00112585E-05, 5.04522243E-05, 5.09008466E-05,
     *  5.13571981E-05,
     *  4.80404128E-05, 4.84415171E-05, 4.88500118E-05, 4.92659506E-05,
     *  4.96893912E-05, 5.01203944E-05, 5.05590252E-05, 5.10053516E-05,
     *  5.14594458E-05,
     *  4.81621689E-05, 4.85607449E-05, 4.89667534E-05, 4.93802473E-05,
     *  4.98012835E-05, 5.02299223E-05, 5.06662277E-05, 5.11102675E-05,
     *  5.15621131E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  4.82842305E-05, 4.86802900E-05, 4.90838239E-05, 4.94948842E-05,
     *  4.99135268E-05, 5.03398115E-05, 5.07738015E-05, 5.12155641E-05,
     *  5.16651701E-05,
     *  4.84065699E-05, 4.88001246E-05, 4.92011951E-05, 4.96098328E-05,
     *  5.00260927E-05, 5.04500336E-05, 5.08817184E-05, 5.13212134E-05,
     *  5.17685890E-05,
     *  4.85291621E-05, 4.89202229E-05, 4.93188411E-05, 4.97250670E-05,
     *  5.01389547E-05, 5.05605624E-05, 5.09899519E-05, 5.14271890E-05,
     *  5.18723434E-05,
     *  4.86519840E-05, 4.90405615E-05, 4.94367380E-05, 4.98405626E-05,
     *  5.02520886E-05, 5.06713731E-05, 5.10984773E-05, 5.15334662E-05,
     *  5.19764087E-05,
     *  4.87750149E-05, 4.91611193E-05, 4.95548642E-05, 4.99562977E-05,
     *  5.03654719E-05, 5.07824433E-05, 5.12072719E-05, 5.16400220E-05,
     *  5.20807620E-05,
     *  4.88982365E-05, 4.92818770E-05, 4.96731998E-05, 5.00722518E-05,
     *  5.04790841E-05, 5.08937518E-05, 5.13163144E-05, 5.17468352E-05,
     *  5.21853818E-05,
     *  4.90216322E-05, 4.94028175E-05, 4.97917272E-05, 5.01884068E-05,
     *  5.05929062E-05, 5.10052796E-05, 5.14255854E-05, 5.18538859E-05,
     *  5.22902481E-05,
     *  4.91451874E-05, 4.95239254E-05, 4.99104302E-05, 5.03047459E-05,
     *  5.07069212E-05, 5.11170091E-05, 5.15350668E-05, 5.19611560E-05,
     *  5.23953424E-05,
     *  4.92688893E-05, 4.96451872E-05, 5.00292946E-05, 5.04212544E-05,
     *  5.08211136E-05, 5.12289242E-05, 5.16447424E-05, 5.20686286E-05,
     *  5.25006477E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  4.93927269E-05, 4.97665909E-05, 5.01483078E-05, 5.05379187E-05,
     *  5.09354694E-05, 5.13410105E-05, 5.17545970E-05, 5.21762883E-05,
     *  5.26061483E-05,
     *  4.95166907E-05, 4.98881263E-05, 5.02674586E-05, 5.06547270E-05,
     *  5.10499761E-05, 5.14532549E-05, 5.18646171E-05, 5.22841211E-05,
     *  5.27118296E-05,
     *  4.96407727E-05, 5.00097844E-05, 5.03867372E-05, 5.07716691E-05,
     *  5.11646226E-05, 5.15656456E-05, 5.19747905E-05, 5.23921142E-05,
     *  5.28176784E-05,
     *  4.97649663E-05, 5.01315578E-05, 5.05061356E-05, 5.08887356E-05,
     *  5.12793992E-05, 5.16781723E-05, 5.20851060E-05, 5.25002560E-05,
     *  5.29236828E-05,
     *  4.98892663E-05, 5.02534404E-05, 5.06256465E-05, 5.10059190E-05,
     *  5.13942972E-05, 5.17908256E-05, 5.21955538E-05, 5.26085361E-05,
     *  5.30298318E-05,
     *  5.00136687E-05, 5.03754270E-05, 5.07452642E-05, 5.11232124E-05,
     *  5.15093093E-05, 5.19035976E-05, 5.23061253E-05, 5.27169454E-05,
     *  5.31361157E-05,
     *  5.01381703E-05, 5.04975140E-05, 5.08649840E-05, 5.12406105E-05,
     *  5.16244292E-05, 5.20164812E-05, 5.24168128E-05, 5.28254754E-05,
     *  5.32425256E-05,
     *  5.02627694E-05, 5.06196985E-05, 5.09848022E-05, 5.13581088E-05,
     *  5.17396518E-05, 5.21294706E-05, 5.25276097E-05, 5.29341191E-05,
     *  5.33490538E-05,
     *  5.03874649E-05, 5.07419786E-05, 5.11047162E-05, 5.14757037E-05,
     *  5.18549727E-05, 5.22425607E-05, 5.26385104E-05, 5.30428701E-05,
     *  5.34556933E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  5.05122567E-05, 5.08643533E-05, 5.12247241E-05, 5.15933927E-05,
     *  5.19703887E-05, 5.23557475E-05, 5.27495101E-05, 5.31517230E-05,
     *  5.35624382E-05,
     *  5.06371454E-05, 5.09868225E-05, 5.13448249E-05, 5.17111740E-05,
     *  5.20858971E-05, 5.24690277E-05, 5.28606049E-05, 5.32606733E-05,
     *  5.36692833E-05,
     *  5.07621324E-05, 5.11093868E-05, 5.14650185E-05, 5.18290466E-05,
     *  5.22014963E-05, 5.25823990E-05, 5.29717917E-05, 5.33697173E-05,
     *  5.37762243E-05,
     *  5.08872197E-05, 5.12320472E-05, 5.15853052E-05, 5.19470102E-05,
     *  5.23171853E-05, 5.26958595E-05, 5.30830680E-05, 5.34788517E-05,
     *  5.38832575E-05,
     *  5.10124099E-05, 5.13548058E-05, 5.17056861E-05, 5.20650652E-05,
     *  5.24329636E-05, 5.28094083E-05, 5.31944322E-05, 5.35880744E-05,
     *  5.39903799E-05,
     *  5.11377058E-05, 5.14776646E-05, 5.18261629E-05, 5.21832125E-05,
     *  5.25488316E-05, 5.29230448E-05, 5.33058832E-05, 5.36973837E-05,
     *  5.40975893E-05,
     *  5.12631111E-05, 5.16006267E-05, 5.19467378E-05, 5.23014536E-05,
     *  5.26647900E-05, 5.30367694E-05, 5.34174205E-05, 5.38067783E-05,
     *  5.42048839E-05,
     *  5.13886296E-05, 5.17236952E-05, 5.20674132E-05, 5.24197904E-05,
     *  5.27808402E-05, 5.31505826E-05, 5.35290442E-05, 5.39162578E-05,
     *  5.43122626E-05,
     *  5.15142654E-05, 5.18468736E-05, 5.21881922E-05, 5.25382252E-05,
     *  5.28969838E-05, 5.32644856E-05, 5.36407548E-05, 5.40258222E-05,
     *  5.44197248E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  5.16400229E-05, 5.19701659E-05, 5.23090780E-05, 5.26567609E-05,
     *  5.30132232E-05, 5.33784800E-05, 5.37525533E-05, 5.41354718E-05,
     *  5.45272703E-05,
     *  5.17659068E-05, 5.20935761E-05, 5.24300743E-05, 5.27754005E-05,
     *  5.31295607E-05, 5.34925676E-05, 5.38644411E-05, 5.42452074E-05,
     *  5.46348994E-05,
     *  5.18919219E-05, 5.22171087E-05, 5.25511850E-05, 5.28941473E-05,
     *  5.32459992E-05, 5.36067509E-05, 5.39764200E-05, 5.43550304E-05,
     *  5.47426129E-05,
     *  5.20180731E-05, 5.23407681E-05, 5.26724141E-05, 5.30130050E-05,
     *  5.33625418E-05, 5.37210325E-05, 5.40884920E-05, 5.44649423E-05,
     *  5.48504118E-05,
     *  5.21443654E-05, 5.24645589E-05, 5.27937658E-05, 5.31319773E-05,
     *  5.34791919E-05, 5.38354151E-05, 5.42006596E-05, 5.45749450E-05,
     *  5.49582975E-05,
     *  5.22708038E-05, 5.25884860E-05, 5.29152445E-05, 5.32510682E-05,
     *  5.35959529E-05, 5.39499019E-05, 5.43129254E-05, 5.46850407E-05,
     *  5.50662718E-05,
     *  5.23973935E-05, 5.27125540E-05, 5.30368547E-05, 5.33702818E-05,
     *  5.37128287E-05, 5.40644963E-05, 5.44252923E-05, 5.47952318E-05,
     *  5.51743366E-05,
     *  5.25241395E-05, 5.28367678E-05, 5.31586008E-05, 5.34896222E-05,
     *  5.38298231E-05, 5.41792016E-05, 5.45377634E-05, 5.49055210E-05,
     *  5.52824941E-05,
     *  5.26510467E-05, 5.29611321E-05, 5.32804875E-05, 5.36090939E-05,
     *  5.39469399E-05, 5.42940215E-05, 5.46503418E-05, 5.50159111E-05,
     *  5.53907469E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  5.27781201E-05, 5.30856518E-05, 5.34025192E-05, 5.37287010E-05,
     *  5.40641833E-05, 5.44089597E-05, 5.47630310E-05, 5.51264052E-05,
     *  5.54990975E-05,
     *  5.29053645E-05, 5.32103316E-05, 5.35247005E-05, 5.38484478E-05,
     *  5.41815572E-05, 5.45240199E-05, 5.48758344E-05, 5.52370063E-05,
     *  5.56075487E-05,
     *  5.30327847E-05, 5.33351759E-05, 5.36470359E-05, 5.39683387E-05,
     *  5.42990658E-05, 5.46392061E-05, 5.49887556E-05, 5.53477178E-05,
     *  5.57161035E-05,
     *  5.31603851E-05, 5.34601894E-05, 5.37695298E-05, 5.40883780E-05,
     *  5.44167132E-05, 5.47545219E-05, 5.51017981E-05, 5.54585429E-05,
     *  5.58247648E-05,
     *  5.32881702E-05, 5.35853764E-05, 5.38921864E-05, 5.42085698E-05,
     *  5.45345034E-05, 5.48699715E-05, 5.52149657E-05, 5.55694851E-05,
     *  5.59335359E-05,
     *  5.34161441E-05, 5.37107412E-05, 5.40150101E-05, 5.43289183E-05,
     *  5.46524404E-05, 5.49855585E-05, 5.53282620E-05, 5.56805478E-05,
     *  5.60424199E-05,
     *  5.35443110E-05, 5.38362879E-05, 5.41380050E-05, 5.44494275E-05,
     *  5.47705282E-05, 5.51012869E-05, 5.54416907E-05, 5.57917345E-05,
     *  5.61514201E-05,
     *  5.36726746E-05, 5.39620203E-05, 5.42611748E-05, 5.45701015E-05,
     *  5.48887707E-05, 5.52171603E-05, 5.55552555E-05, 5.59030486E-05,
     *  5.62605397E-05,
     *  5.38012386E-05, 5.40879423E-05, 5.43845236E-05, 5.46909439E-05,
     *  5.50071717E-05, 5.53331826E-05, 5.56689599E-05, 5.60144937E-05,
     *  5.63697820E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  5.39300063E-05, 5.42140573E-05, 5.45080549E-05, 5.48119586E-05,
     *  5.51257348E-05, 5.54493575E-05, 5.57828075E-05, 5.61260732E-05,
     *  5.64791504E-05,
     *  5.40589811E-05, 5.43403688E-05, 5.46317722E-05, 5.49331490E-05,
     *  5.52444637E-05, 5.55656883E-05, 5.58968018E-05, 5.62377905E-05,
     *  5.65886481E-05,
     *  5.41881657E-05, 5.44668798E-05, 5.47556788E-05, 5.50545185E-05,
     *  5.53633618E-05, 5.56821787E-05, 5.60109462E-05, 5.63496489E-05,
     *  5.66982784E-05,
     *  5.43175630E-05, 5.45935934E-05, 5.48797778E-05, 5.51760704E-05,
     *  5.54824324E-05, 5.57988318E-05, 5.61252441E-05, 5.64616518E-05,
     *  5.68080444E-05,
     *  5.44471755E-05, 5.47205122E-05, 5.50040721E-05, 5.52978077E-05,
     *  5.56016786E-05, 5.59156511E-05, 5.62396988E-05, 5.65738023E-05,
     *  5.69179494E-05,
     *  5.45770053E-05, 5.48476388E-05, 5.51285644E-05, 5.54197333E-05,
     *  5.57211034E-05, 5.60326395E-05, 5.63543132E-05, 5.66861035E-05,
     *  5.70279965E-05,
     *  5.47070544E-05, 5.49749754E-05, 5.52532573E-05, 5.55418500E-05,
     *  5.58407098E-05, 5.61497999E-05, 5.64690905E-05, 5.67985586E-05,
     *  5.71381886E-05,
     *  5.48373248E-05, 5.51025241E-05, 5.53781531E-05, 5.56641602E-05,
     *  5.59605004E-05, 5.62671353E-05, 5.65840335E-05, 5.69111704E-05,
     *  5.72485286E-05,
     *  5.49678178E-05, 5.52302868E-05, 5.55032539E-05, 5.57866663E-05,
     *  5.60804777E-05, 5.63846483E-05, 5.66991450E-05, 5.70239418E-05,
     *  5.73590195E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  5.50985349E-05, 5.53582651E-05, 5.56285616E-05, 5.59093704E-05,
     *  5.62006440E-05, 5.65023412E-05, 5.68144276E-05, 5.71368754E-05,
     *  5.74696640E-05,
     *  5.52294770E-05, 5.54864603E-05, 5.57540778E-05, 5.60322745E-05,
     *  5.63210016E-05, 5.66202166E-05, 5.69298837E-05, 5.72499738E-05,
     *  5.75804647E-05,
     *  5.53606451E-05, 5.56148738E-05, 5.58798042E-05, 5.61553804E-05,
     *  5.64415524E-05, 5.67382766E-05, 5.70455158E-05, 5.73632395E-05,
     *  5.76914241E-05,
     *  5.54920398E-05, 5.57435064E-05, 5.60057420E-05, 5.62786896E-05,
     *  5.65622982E-05, 5.68565232E-05, 5.71613260E-05, 5.74766749E-05,
     *  5.78025447E-05,
     *  5.56236614E-05, 5.58723590E-05, 5.61318923E-05, 5.64022035E-05,
     *  5.66832408E-05, 5.69749582E-05, 5.72773163E-05, 5.75902820E-05,
     *  5.79138288E-05,
     *  5.57555102E-05, 5.60014321E-05, 5.62582560E-05, 5.65259234E-05,
     *  5.68043814E-05, 5.70935834E-05, 5.73934887E-05, 5.77040630E-05,
     *  5.80252785E-05,
     *  5.58875862E-05, 5.61307261E-05, 5.63848338E-05, 5.66498501E-05,
     *  5.69257215E-05, 5.72124003E-05, 5.75098448E-05, 5.78180197E-05,
     *  5.81368959E-05,
     *  5.60198892E-05, 5.62602412E-05, 5.65116262E-05, 5.67739847E-05,
     *  5.70472622E-05, 5.73314103E-05, 5.76263864E-05, 5.79321539E-05,
     *  5.82486829E-05,
     *  5.61524188E-05, 5.63899773E-05, 5.66386337E-05, 5.68983277E-05,
     *  5.71690044E-05, 5.74506145E-05, 5.77431147E-05, 5.80464673E-05,
     *  5.83606413E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  5.62851744E-05, 5.65199343E-05, 5.67658562E-05, 5.70228795E-05,
     *  5.72909488E-05, 5.75700141E-05, 5.78600310E-05, 5.81609613E-05,
     *  5.84727728E-05,
     *  5.64181553E-05, 5.66501117E-05, 5.68932939E-05, 5.71476407E-05,
     *  5.74130962E-05, 5.76896098E-05, 5.79771366E-05, 5.82756374E-05,
     *  5.85850789E-05,
     *  5.65513606E-05, 5.67805091E-05, 5.70209464E-05, 5.72726111E-05,
     *  5.75354469E-05, 5.78094025E-05, 5.80944324E-05, 5.83904966E-05,
     *  5.86975610E-05,
     *  5.66847891E-05, 5.69111258E-05, 5.71488136E-05, 5.73977909E-05,
     *  5.76580012E-05, 5.79293927E-05, 5.82119192E-05, 5.85055400E-05,
     *  5.88102204E-05,
     *  5.68184398E-05, 5.70419608E-05, 5.72768947E-05, 5.75231799E-05,
     *  5.77807593E-05, 5.80495808E-05, 5.83295977E-05, 5.86207687E-05,
     *  5.89230582E-05,
     *  5.69523111E-05, 5.71730132E-05, 5.74051893E-05, 5.76487777E-05,
     *  5.79037211E-05, 5.81699671E-05, 5.84474685E-05, 5.87361833E-05,
     *  5.90360754E-05,
     *  5.70864015E-05, 5.73042817E-05, 5.75336965E-05, 5.77745839E-05,
     *  5.80268866E-05, 5.82905518E-05, 5.85655319E-05, 5.88517846E-05,
     *  5.91492729E-05,
     *  5.72207095E-05, 5.74357652E-05, 5.76624153E-05, 5.79005978E-05,
     *  5.81502553E-05, 5.84113347E-05, 5.86837882E-05, 5.89675729E-05,
     *  5.92626514E-05,
     *  5.73552332E-05, 5.75674623E-05, 5.77913447E-05, 5.80268188E-05,
     *  5.82738268E-05, 5.85323159E-05, 5.88022377E-05, 5.90835489E-05,
     *  5.93762116E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  5.74899709E-05, 5.76993712E-05, 5.79204834E-05, 5.81532458E-05,
     *  5.83976007E-05, 5.86534950E-05, 5.89208801E-05, 5.91997126E-05,
     *  5.94899540E-05,
     *  5.76249204E-05, 5.78314905E-05, 5.80498302E-05, 5.82798779E-05,
     *  5.85215761E-05, 5.87748715E-05, 5.90397155E-05, 5.93160643E-05,
     *  5.96038789E-05,
     *  5.77600797E-05, 5.79638183E-05, 5.81793836E-05, 5.84067141E-05,
     *  5.86457523E-05, 5.88964451E-05, 5.91587436E-05, 5.94326039E-05,
     *  5.97179866E-05,
     *  5.78954466E-05, 5.80963528E-05, 5.83091420E-05, 5.85337529E-05,
     *  5.87701283E-05, 5.90182150E-05, 5.92779641E-05, 5.95493313E-05,
     *  5.98322773E-05,
     *  5.80310189E-05, 5.82290921E-05, 5.84391038E-05, 5.86609932E-05,
     *  5.88947032E-05, 5.91401805E-05, 5.93973764E-05, 5.96662464E-05,
     *  5.99467510E-05,
     *  5.81667942E-05, 5.83620340E-05, 5.85692673E-05, 5.87884335E-05,
     *  5.90194756E-05, 5.92623407E-05, 5.95169800E-05, 5.97833489E-05,
     *  6.00614076E-05,
     *  5.83027701E-05, 5.84951765E-05, 5.86996307E-05, 5.89160722E-05,
     *  5.91444445E-05, 5.93846947E-05, 5.96367741E-05, 5.99006382E-05,
     *  6.01762470E-05,
     *  5.84389443E-05, 5.86285175E-05, 5.88301920E-05, 5.90439077E-05,
     *  5.92696084E-05, 5.95072414E-05, 5.97567581E-05, 6.00181138E-05,
     *  6.02912688E-05,
     *  5.85753140E-05, 5.87620546E-05, 5.89609492E-05, 5.91719384E-05,
     *  5.93949660E-05, 5.96299797E-05, 5.98769309E-05, 6.01357752E-05,
     *  6.04064726E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  5.87118769E-05, 5.88957855E-05, 5.90919004E-05, 5.93001624E-05,
     *  5.95205157E-05, 5.97529083E-05, 5.99972916E-05, 6.02536216E-05,
     *  6.05218580E-05,
     *  5.88486302E-05, 5.90297079E-05, 5.92230434E-05, 5.94285779E-05,
     *  5.96462560E-05, 5.98760258E-05, 6.01178392E-05, 6.03716521E-05,
     *  6.06374244E-05,
     *  5.89855714E-05, 5.91638194E-05, 5.93543761E-05, 5.95571830E-05,
     *  5.97721851E-05, 5.99993309E-05, 6.02385725E-05, 6.04898659E-05,
     *  6.07531712E-05,
     *  5.91226977E-05, 5.92981175E-05, 5.94858961E-05, 5.96859756E-05,
     *  5.98983014E-05, 6.01228221E-05, 6.03594903E-05, 6.06082620E-05,
     *  6.08690976E-05,
     *  5.92600064E-05, 5.94325998E-05, 5.96176014E-05, 5.98149539E-05,
     *  6.00246030E-05, 6.02464979E-05, 6.04805912E-05, 6.07268394E-05,
     *  6.09852027E-05,
     *  5.93974950E-05, 5.95672637E-05, 5.97494896E-05, 5.99441157E-05,
     *  6.01510882E-05, 6.03703567E-05, 6.06018740E-05, 6.08455968E-05,
     *  6.11014856E-05,
     *  5.95351605E-05, 5.97021067E-05, 5.98815583E-05, 6.00734589E-05,
     *  6.02777551E-05, 6.04943967E-05, 6.07233370E-05, 6.09645331E-05,
     *  6.12179455E-05,
     *  5.96730004E-05, 5.98371262E-05, 6.00138053E-05, 6.02029814E-05,
     *  6.04046016E-05, 6.06186163E-05, 6.08449790E-05, 6.10836470E-05,
     *  6.13345812E-05,
     *  5.98110119E-05, 5.99723198E-05, 6.01462280E-05, 6.03326809E-05,
     *  6.05316259E-05, 6.07430137E-05, 6.09667982E-05, 6.12029371E-05,
     *  6.14513915E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  5.99491921E-05, 6.01076847E-05, 6.02788242E-05, 6.04625553E-05,
     *  6.06588259E-05, 6.08675870E-05, 6.10887932E-05, 6.13224022E-05,
     *  6.15683754E-05,
     *  6.00875386E-05, 6.02432186E-05, 6.04115914E-05, 6.05926023E-05,
     *  6.07861995E-05, 6.09923346E-05, 6.12109622E-05, 6.14420407E-05,
     *  6.16855316E-05,
     *  6.02260484E-05, 6.03789187E-05, 6.05445272E-05, 6.07228197E-05,
     *  6.09137447E-05, 6.11172543E-05, 6.13333036E-05, 6.15618511E-05,
     *  6.18028589E-05,
     *  6.03647190E-05, 6.05147825E-05, 6.06776292E-05, 6.08532051E-05,
     *  6.10414594E-05, 6.12423444E-05, 6.14558156E-05, 6.16818319E-05,
     *  6.19203557E-05,
     *  6.05035477E-05, 6.06508075E-05, 6.08108949E-05, 6.09837564E-05,
     *  6.11693415E-05, 6.13676029E-05, 6.15784965E-05, 6.18019816E-05,
     *  6.20380209E-05,
     *  6.06425318E-05, 6.07869911E-05, 6.09443220E-05, 6.11144713E-05,
     *  6.12973888E-05, 6.14930278E-05, 6.17013445E-05, 6.19222985E-05,
     *  6.21558529E-05,
     *  6.07816687E-05, 6.09233308E-05, 6.10779080E-05, 6.12453474E-05,
     *  6.14255992E-05, 6.16186171E-05, 6.18243577E-05, 6.20427809E-05,
     *  6.22738502E-05,
     *  6.09209559E-05, 6.10598241E-05, 6.12116505E-05, 6.13763824E-05,
     *  6.15539706E-05, 6.17443688E-05, 6.19475343E-05, 6.21634272E-05,
     *  6.23920114E-05,
     *  6.10603908E-05, 6.11964685E-05, 6.13455471E-05, 6.15075742E-05,
     *  6.16825007E-05, 6.18702810E-05, 6.20708724E-05, 6.22842357E-05,
     *  6.25103350E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  6.11999708E-05, 6.13332616E-05, 6.14795955E-05, 6.16389203E-05,
     *  6.18111875E-05, 6.19963515E-05, 6.21943702E-05, 6.24052046E-05,
     *  6.26288192E-05,
     *  6.13396936E-05, 6.14702010E-05, 6.16137933E-05, 6.17704187E-05,
     *  6.19400288E-05, 6.21225784E-05, 6.23180257E-05, 6.25263322E-05,
     *  6.27474626E-05,
     *  6.14795566E-05, 6.16072842E-05, 6.17481382E-05, 6.19020670E-05,
     *  6.20690224E-05, 6.22489596E-05, 6.24418371E-05, 6.26476167E-05,
     *  6.28662636E-05,
     *  6.16195576E-05, 6.17445090E-05, 6.18826279E-05, 6.20338629E-05,
     *  6.21981662E-05, 6.23754930E-05, 6.25658024E-05, 6.27690564E-05,
     *  6.29852204E-05,
     *  6.17596942E-05, 6.18818730E-05, 6.20172602E-05, 6.21658044E-05,
     *  6.23274580E-05, 6.25021768E-05, 6.26899197E-05, 6.28906493E-05,
     *  6.31043315E-05,
     *  6.18999640E-05, 6.20193739E-05, 6.21520327E-05, 6.22978892E-05,
     *  6.24568959E-05, 6.26290088E-05, 6.28141872E-05, 6.30123939E-05,
     *  6.32235951E-05,
     *  6.20403650E-05, 6.21570096E-05, 6.22869434E-05, 6.24301152E-05,
     *  6.25864777E-05, 6.27559870E-05, 6.29386028E-05, 6.31342882E-05,
     *  6.33430095E-05,
     *  6.21808948E-05, 6.22947778E-05, 6.24219900E-05, 6.25624802E-05,
     *  6.27162012E-05, 6.28831095E-05, 6.30631647E-05, 6.32563304E-05,
     *  6.34625731E-05,
     *  6.23215514E-05, 6.24326765E-05, 6.25571704E-05, 6.26949822E-05,
     *  6.28460646E-05, 6.30103742E-05, 6.31878710E-05, 6.33785187E-05,
     *  6.35822842E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  4.87665764E-05, 4.93128933E-05, 4.98655233E-05, 5.04245858E-05,
     *  5.09902031E-05, 5.15625011E-05, 5.21416092E-05, 5.27276599E-05,
     *  5.33207899E-05,
     *  4.87665829E-05, 4.93128997E-05, 4.98655296E-05, 5.04245919E-05,
     *  5.09902091E-05, 5.15625070E-05, 5.21416149E-05, 5.27276656E-05,
     *  5.33207954E-05,
     *  4.87665961E-05, 4.93129126E-05, 4.98655422E-05, 5.04246042E-05,
     *  5.09902211E-05, 5.15625188E-05, 5.21416264E-05, 5.27276768E-05,
     *  5.33208064E-05,
     *  4.87666224E-05, 4.93129383E-05, 4.98655674E-05, 5.04246288E-05,
     *  5.09902452E-05, 5.15625423E-05, 5.21416494E-05, 5.27276993E-05,
     *  5.33208284E-05,
     *  4.87666750E-05, 4.93129898E-05, 4.98656177E-05, 5.04246781E-05,
     *  5.09902933E-05, 5.15625894E-05, 5.21416955E-05, 5.27277443E-05,
     *  5.33208724E-05,
     *  4.87667803E-05, 4.93130927E-05, 4.98657184E-05, 5.04247765E-05,
     *  5.09903896E-05, 5.15626836E-05, 5.21417876E-05, 5.27278344E-05,
     *  5.33209605E-05,
     *  4.87669909E-05, 4.93132987E-05, 4.98659198E-05, 5.04249735E-05,
     *  5.09905823E-05, 5.15628720E-05, 5.21419718E-05, 5.27280146E-05,
     *  5.33211367E-05,
     *  4.87674126E-05, 4.93137110E-05, 4.98663230E-05, 5.04253678E-05,
     *  5.09909679E-05, 5.15632491E-05, 5.21423406E-05, 5.27283752E-05,
     *  5.33214893E-05,
     *  4.87682572E-05, 4.93145370E-05, 4.98671307E-05, 5.04261577E-05,
     *  5.09917403E-05, 5.15640044E-05, 5.21430792E-05, 5.27290975E-05,
     *  5.33221957E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  4.87699518E-05, 4.93161941E-05, 4.98687512E-05, 5.04277423E-05,
     *  5.09932898E-05, 5.15655196E-05, 5.21445609E-05, 5.27305464E-05,
     *  5.33236125E-05,
     *  4.87733628E-05, 4.93195293E-05, 4.98720123E-05, 5.04309310E-05,
     *  5.09964077E-05, 5.15685683E-05, 5.21475419E-05, 5.27334612E-05,
     *  5.33264626E-05,
     *  4.87802711E-05, 4.93262832E-05, 4.98786153E-05, 5.04373864E-05,
     *  5.10027189E-05, 5.15747385E-05, 5.21535743E-05, 5.27393589E-05,
     *  5.33322286E-05,
     *  4.87944305E-05, 4.93401223E-05, 4.98921415E-05, 5.04506068E-05,
     *  5.10156406E-05, 5.15873682E-05, 5.21659187E-05, 5.27514245E-05,
     *  5.33440218E-05,
     *  4.88240999E-05, 4.93691065E-05, 4.99204566E-05, 5.04782685E-05,
     *  5.10426641E-05, 5.16137686E-05, 5.21917106E-05, 5.27766222E-05,
     *  5.33686392E-05,
     *  4.88665527E-05, 4.94105523E-05, 4.99609197E-05, 5.05177729E-05,
     *  5.10812330E-05, 5.16514246E-05, 5.22284758E-05, 5.28125182E-05,
     *  5.34036870E-05,
     *  4.89120512E-05, 4.94549455E-05, 5.00042352E-05, 5.05600374E-05,
     *  5.11224727E-05, 5.16916651E-05, 5.22677418E-05, 5.28508339E-05,
     *  5.34410759E-05,
     *  4.89604873E-05, 4.95021832E-05, 5.00503048E-05, 5.06049687E-05,
     *  5.11662944E-05, 5.17344053E-05, 5.23094279E-05, 5.28914926E-05,
     *  5.34807331E-05,
     *  4.90117547E-05, 4.95521641E-05, 5.00990324E-05, 5.06524749E-05,
     *  5.12126108E-05, 5.17795622E-05, 5.23534551E-05, 5.29344190E-05,
     *  5.35225869E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  4.90657491E-05, 4.96047890E-05, 5.01503231E-05, 5.07024661E-05,
     *  5.12613360E-05, 5.18270541E-05, 5.23997456E-05, 5.29795390E-05,
     *  5.35665668E-05,
     *  4.91223682E-05, 4.96599603E-05, 5.02040843E-05, 5.07548538E-05,
     *  5.13123858E-05, 5.18768009E-05, 5.24482230E-05, 5.30267801E-05,
     *  5.36126035E-05,
     *  4.91815118E-05, 4.97175828E-05, 5.02602251E-05, 5.08095515E-05,
     *  5.13656779E-05, 5.19287239E-05, 5.24988126E-05, 5.30760709E-05,
     *  5.36606293E-05,
     *  4.92430820E-05, 4.97775628E-05, 5.03186563E-05, 5.08664741E-05,
     *  5.14211312E-05, 5.19827460E-05, 5.25514408E-05, 5.31273414E-05,
     *  5.37105774E-05,
     *  4.93069827E-05, 4.98398089E-05, 5.03792908E-05, 5.09255387E-05,
     *  5.14786665E-05, 5.20387919E-05, 5.26060358E-05, 5.31805231E-05,
     *  5.37623827E-05,
     *  4.93731202E-05, 4.99042318E-05, 5.04420432E-05, 5.09866638E-05,
     *  5.15382064E-05, 5.20967875E-05, 5.26625270E-05, 5.32355490E-05,
     *  5.38159810E-05,
     *  4.94414029E-05, 4.99707440E-05, 5.05068303E-05, 5.10497701E-05,
     *  5.15996751E-05, 5.21566605E-05, 5.27208456E-05, 5.32923531E-05,
     *  5.38713096E-05,
     *  4.95117414E-05, 5.00392602E-05, 5.05735706E-05, 5.11147797E-05,
     *  5.16629982E-05, 5.22183403E-05, 5.27809240E-05, 5.33508711E-05,
     *  5.39283073E-05,
     *  4.95840485E-05, 5.01096971E-05, 5.06421845E-05, 5.11816169E-05,
     *  5.17281035E-05, 5.22817577E-05, 5.28426963E-05, 5.34110401E-05,
     *  5.39869138E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  4.96582391E-05, 5.01819735E-05, 5.07125946E-05, 5.12502074E-05,
     *  5.17949202E-05, 5.23468451E-05, 5.29060980E-05, 5.34727986E-05,
     *  5.40470706E-05,
     *  4.97342304E-05, 5.02560102E-05, 5.07847252E-05, 5.13204791E-05,
     *  5.18633792E-05, 5.24135366E-05, 5.29710661E-05, 5.35360864E-05,
     *  5.41087201E-05,
     *  4.98119419E-05, 5.03317302E-05, 5.08585026E-05, 5.13923615E-05,
     *  5.19334133E-05, 5.24817679E-05, 5.30375391E-05, 5.36008447E-05,
     *  5.41718063E-05,
     *  4.98912951E-05, 5.04090586E-05, 5.09338551E-05, 5.14657861E-05,
     *  5.20049568E-05, 5.25514762E-05, 5.31054571E-05, 5.36670162E-05,
     *  5.42362743E-05,
     *  4.99722139E-05, 5.04879223E-05, 5.10107128E-05, 5.15406859E-05,
     *  5.20779458E-05, 5.26226004E-05, 5.31747616E-05, 5.37345451E-05,
     *  5.43020706E-05,
     *  5.00546243E-05, 5.05682505E-05, 5.10890080E-05, 5.16169961E-05,
     *  5.21523181E-05, 5.26950809E-05, 5.32453955E-05, 5.38033766E-05,
     *  5.43691431E-05,
     *  5.01384545E-05, 5.06499745E-05, 5.11686746E-05, 5.16946534E-05,
     *  5.22280131E-05, 5.27688598E-05, 5.33173034E-05, 5.38734578E-05,
     *  5.44374408E-05,
     *  5.02236351E-05, 5.07330274E-05, 5.12496487E-05, 5.17735965E-05,
     *  5.23049721E-05, 5.28438807E-05, 5.33904312E-05, 5.39447367E-05,
     *  5.45069143E-05,
     *  5.03100986E-05, 5.08173448E-05, 5.13318683E-05, 5.18537659E-05,
     *  5.23831379E-05, 5.29200887E-05, 5.34647264E-05, 5.40171631E-05,
     *  5.45775152E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  5.03977799E-05, 5.09028638E-05, 5.14152732E-05, 5.19351037E-05,
     *  5.24624550E-05, 5.29974306E-05, 5.35401378E-05, 5.40906880E-05,
     *  5.46491964E-05,
     *  5.04866160E-05, 5.09895241E-05, 5.14998051E-05, 5.20175540E-05,
     *  5.25428697E-05, 5.30758549E-05, 5.36166160E-05, 5.41652636E-05,
     *  5.47219124E-05,
     *  5.05765461E-05, 5.10772669E-05, 5.15854076E-05, 5.21010626E-05,
     *  5.26243299E-05, 5.31553113E-05, 5.36941127E-05, 5.42408438E-05,
     *  5.47956187E-05,
     *  5.06675116E-05, 5.11660358E-05, 5.16720265E-05, 5.21855771E-05,
     *  5.27067850E-05, 5.32357513E-05, 5.37725812E-05, 5.43173837E-05,
     *  5.48702721E-05,
     *  5.07594559E-05, 5.12557763E-05, 5.17596090E-05, 5.22710468E-05,
     *  5.27901862E-05, 5.33171279E-05, 5.38519762E-05, 5.43948397E-05,
     *  5.49458307E-05,
     *  5.08523245E-05, 5.13464358E-05, 5.18481045E-05, 5.23574227E-05,
     *  5.28744864E-05, 5.33993956E-05, 5.39322540E-05, 5.44731695E-05,
     *  5.50222538E-05,
     *  5.09460654E-05, 5.14379638E-05, 5.19374640E-05, 5.24446576E-05,
     *  5.29596400E-05, 5.34825105E-05, 5.40133722E-05, 5.45523323E-05,
     *  5.50995021E-05,
     *  5.10406280E-05, 5.15303116E-05, 5.20276406E-05, 5.25327061E-05,
     *  5.30456030E-05, 5.35664300E-05, 5.40952896E-05, 5.46322885E-05,
     *  5.51775374E-05,
     *  5.11359644E-05, 5.16234325E-05, 5.21185890E-05, 5.26215244E-05,
     *  5.31323331E-05, 5.36511132E-05, 5.41779667E-05, 5.47129999E-05,
     *  5.52563228E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  5.12320284E-05, 5.17172817E-05, 5.22102657E-05, 5.27110703E-05,
     *  5.32197894E-05, 5.37365205E-05, 5.42613654E-05, 5.47944295E-05,
     *  5.53358225E-05,
     *  5.13287758E-05, 5.18118163E-05, 5.23026290E-05, 5.28013034E-05,
     *  5.33079326E-05, 5.38226140E-05, 5.43454486E-05, 5.48765416E-05,
     *  5.54160021E-05,
     *  5.14261644E-05, 5.19069953E-05, 5.23956391E-05, 5.28921847E-05,
     *  5.33967252E-05, 5.39093570E-05, 5.44301810E-05, 5.49593018E-05,
     *  5.54968281E-05,
     *  5.15241540E-05, 5.20027794E-05, 5.24892576E-05, 5.29836772E-05,
     *  5.34861307E-05, 5.39967144E-05, 5.45155283E-05, 5.50426769E-05,
     *  5.55782685E-05,
     *  5.16227062E-05, 5.20991311E-05, 5.25834480E-05, 5.30757452E-05,
     *  5.35761147E-05, 5.40846522E-05, 5.46014578E-05, 5.51266351E-05,
     *  5.56602923E-05,
     *  5.17217847E-05, 5.21960147E-05, 5.26781754E-05, 5.31683545E-05,
     *  5.36666437E-05, 5.41731383E-05, 5.46879378E-05, 5.52111457E-05,
     *  5.57428695E-05,
     *  5.18213547E-05, 5.22933963E-05, 5.27734066E-05, 5.32614728E-05,
     *  5.37576860E-05, 5.42621415E-05, 5.47749382E-05, 5.52961791E-05,
     *  5.58259717E-05,
     *  5.19213834E-05, 5.23912437E-05, 5.28691099E-05, 5.33550688E-05,
     *  5.38492113E-05, 5.43516321E-05, 5.48624298E-05, 5.53817072E-05,
     *  5.59095710E-05,
     *  5.20218397E-05, 5.24895261E-05, 5.29652551E-05, 5.34491131E-05,
     *  5.39411906E-05, 5.44415817E-05, 5.49503850E-05, 5.54677026E-05,
     *  5.59936412E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  5.21226942E-05, 5.25882146E-05, 5.30618138E-05, 5.35435776E-05,
     *  5.40335962E-05, 5.45319634E-05, 5.50387771E-05, 5.55541395E-05,
     *  5.60781567E-05,
     *  5.22239192E-05, 5.26872818E-05, 5.31587588E-05, 5.36384356E-05,
     *  5.41264019E-05, 5.46227511E-05, 5.51275810E-05, 5.56409930E-05,
     *  5.61630932E-05,
     *  5.23254886E-05, 5.27867019E-05, 5.32560645E-05, 5.37336617E-05,
     *  5.42195827E-05, 5.47139204E-05, 5.52167723E-05, 5.57282394E-05,
     *  5.62484275E-05,
     *  5.24273778E-05, 5.28864503E-05, 5.33537068E-05, 5.38292321E-05,
     *  5.43131149E-05, 5.48054480E-05, 5.53063280E-05, 5.58158561E-05,
     *  5.63341373E-05,
     *  5.25295640E-05, 5.29865042E-05, 5.34516629E-05, 5.39251241E-05,
     *  5.44069763E-05, 5.48973115E-05, 5.53962263E-05, 5.59038213E-05,
     *  5.64202013E-05,
     *  5.26320256E-05, 5.30868422E-05, 5.35499113E-05, 5.40213164E-05,
     *  5.45011454E-05, 5.49894901E-05, 5.54864464E-05, 5.59921147E-05,
     *  5.65065993E-05,
     *  5.27347425E-05, 5.31874441E-05, 5.36484318E-05, 5.41177888E-05,
     *  5.45956023E-05, 5.50819637E-05, 5.55769686E-05, 5.60807166E-05,
     *  5.65933120E-05,
     *  5.28376960E-05, 5.32882910E-05, 5.37472057E-05, 5.42145225E-05,
     *  5.46903283E-05, 5.51747137E-05, 5.56677740E-05, 5.61696086E-05,
     *  5.66803210E-05,
     *  5.29408689E-05, 5.33893655E-05, 5.38462152E-05, 5.43114998E-05,
     *  5.47853054E-05, 5.52677224E-05, 5.57588452E-05, 5.62587730E-05,
     *  5.67676090E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  5.30442451E-05, 5.34906514E-05, 5.39454440E-05, 5.44087041E-05,
     *  5.48805172E-05, 5.53609729E-05, 5.58501655E-05, 5.63481933E-05,
     *  5.68551593E-05,
     *  5.31478098E-05, 5.35921336E-05, 5.40448768E-05, 5.45061200E-05,
     *  5.49759479E-05, 5.54544498E-05, 5.59417191E-05, 5.64378539E-05,
     *  5.69429564E-05,
     *  5.32515495E-05, 5.36937980E-05, 5.41444993E-05, 5.46037330E-05,
     *  5.50715832E-05, 5.55481383E-05, 5.60334913E-05, 5.65277398E-05,
     *  5.70309854E-05,
     *  5.33554516E-05, 5.37956321E-05, 5.42442986E-05, 5.47015299E-05,
     *  5.51674093E-05, 5.56420246E-05, 5.61254683E-05, 5.66178371E-05,
     *  5.71192325E-05,
     *  5.34595049E-05, 5.38976240E-05, 5.43442624E-05, 5.47994981E-05,
     *  5.52634137E-05, 5.57360961E-05, 5.62176371E-05, 5.67081329E-05,
     *  5.72076843E-05,
     *  5.35636991E-05, 5.39997630E-05, 5.44443798E-05, 5.48976265E-05,
     *  5.53595847E-05, 5.58303407E-05, 5.63099856E-05, 5.67986148E-05,
     *  5.72963287E-05,
     *  5.36680248E-05, 5.41020394E-05, 5.45446406E-05, 5.49959043E-05,
     *  5.54559115E-05, 5.59247475E-05, 5.64025025E-05, 5.68892715E-05,
     *  5.73851540E-05,
     *  5.37724738E-05, 5.42044443E-05, 5.46450355E-05, 5.50943222E-05,
     *  5.55523842E-05, 5.60193061E-05, 5.64951774E-05, 5.69800921E-05,
     *  5.74741493E-05,
     *  5.38770386E-05, 5.43069700E-05, 5.47455562E-05, 5.51928712E-05,
     *  5.56489936E-05, 5.61140072E-05, 5.65880005E-05, 5.70710668E-05,
     *  5.75633045E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  5.39817128E-05, 5.44096093E-05, 5.48461953E-05, 5.52915434E-05,
     *  5.57457315E-05, 5.62088421E-05, 5.66809628E-05, 5.71621864E-05,
     *  5.76526102E-05,
     *  5.40864905E-05, 5.45123560E-05, 5.49469459E-05, 5.53903318E-05,
     *  5.58425902E-05, 5.63038028E-05, 5.67740562E-05, 5.72534423E-05,
     *  5.77420575E-05,
     *  5.41913669E-05, 5.46152045E-05, 5.50478021E-05, 5.54892297E-05,
     *  5.59395629E-05, 5.63988821E-05, 5.68672731E-05, 5.73448266E-05,
     *  5.78316384E-05,
     *  5.42963376E-05, 5.47181502E-05, 5.51487586E-05, 5.55882316E-05,
     *  5.60366434E-05, 5.64940735E-05, 5.69606064E-05, 5.74363321E-05,
     *  5.79213453E-05,
     *  5.44013993E-05, 5.48211889E-05, 5.52498108E-05, 5.56873323E-05,
     *  5.61338263E-05, 5.65893711E-05, 5.70540501E-05, 5.75279521E-05,
     *  5.80111713E-05,
     *  5.45065489E-05, 5.49243173E-05, 5.53509548E-05, 5.57865274E-05,
     *  5.62311066E-05, 5.66847695E-05, 5.71475983E-05, 5.76196808E-05,
     *  5.81011101E-05,
     *  5.46117843E-05, 5.50275325E-05, 5.54521872E-05, 5.58858131E-05,
     *  5.63284801E-05, 5.67802640E-05, 5.72412460E-05, 5.77115126E-05,
     *  5.81911558E-05,
     *  5.47171036E-05, 5.51308322E-05, 5.55535054E-05, 5.59851861E-05,
     *  5.64259431E-05, 5.68758506E-05, 5.73349886E-05, 5.78034425E-05,
     *  5.82813033E-05,
     *  5.48225058E-05, 5.52342147E-05, 5.56549069E-05, 5.60846438E-05,
     *  5.65234923E-05, 5.69715256E-05, 5.74288221E-05, 5.78954663E-05,
     *  5.83715477E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  5.49279901E-05, 5.53376789E-05, 5.57563902E-05, 5.61841838E-05,
     *  5.66211251E-05, 5.70672858E-05, 5.75227431E-05, 5.79875798E-05,
     *  5.84618849E-05,
     *  5.50335564E-05, 5.54412240E-05, 5.58579540E-05, 5.62838044E-05,
     *  5.67188394E-05, 5.71631287E-05, 5.76167483E-05, 5.80797799E-05,
     *  5.85523109E-05,
     *  5.51392047E-05, 5.55448495E-05, 5.59595974E-05, 5.63835045E-05,
     *  5.68166332E-05, 5.72590520E-05, 5.77108352E-05, 5.81720633E-05,
     *  5.86428224E-05,
     *  5.52449357E-05, 5.56485557E-05, 5.60613200E-05, 5.64832830E-05,
     *  5.69145053E-05, 5.73550539E-05, 5.78050017E-05, 5.82644276E-05,
     *  5.87334164E-05,
     *  5.53507503E-05, 5.57523430E-05, 5.61631218E-05, 5.65831394E-05,
     *  5.70124548E-05, 5.74511332E-05, 5.78992459E-05, 5.83568705E-05,
     *  5.88240905E-05,
     *  5.54566497E-05, 5.58562121E-05, 5.62650032E-05, 5.66830738E-05,
     *  5.71104811E-05, 5.75472887E-05, 5.79935664E-05, 5.84493903E-05,
     *  5.89148425E-05,
     *  5.55626355E-05, 5.59601641E-05, 5.63669646E-05, 5.67830861E-05,
     *  5.72085839E-05, 5.76435199E-05, 5.80879623E-05, 5.85419855E-05,
     *  5.90056705E-05,
     *  5.56687094E-05, 5.60642003E-05, 5.64690072E-05, 5.68831770E-05,
     *  5.73067634E-05, 5.77398264E-05, 5.81824326E-05, 5.86346551E-05,
     *  5.90965730E-05,
     *  5.57748736E-05, 5.61683225E-05, 5.65711321E-05, 5.69833473E-05,
     *  5.74050199E-05, 5.78362082E-05, 5.82769772E-05, 5.87273981E-05,
     *  5.91875489E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  5.58811301E-05, 5.62725325E-05, 5.66733407E-05, 5.70835979E-05,
     *  5.75033540E-05, 5.79326656E-05, 5.83715957E-05, 5.88202142E-05,
     *  5.92785974E-05,
     *  5.59874816E-05, 5.63768322E-05, 5.67756347E-05, 5.71839303E-05,
     *  5.76017668E-05, 5.80291990E-05, 5.84662884E-05, 5.89131032E-05,
     *  5.93697179E-05,
     *  5.60939305E-05, 5.64812240E-05, 5.68780161E-05, 5.72843458E-05,
     *  5.77002592E-05, 5.81258093E-05, 5.85610557E-05, 5.90060649E-05,
     *  5.94609100E-05,
     *  5.62004796E-05, 5.65857102E-05, 5.69804867E-05, 5.73848461E-05,
     *  5.77988327E-05, 5.82224974E-05, 5.86558982E-05, 5.90990998E-05,
     *  5.95521737E-05,
     *  5.63071317E-05, 5.66902934E-05, 5.70830488E-05, 5.74854332E-05,
     *  5.78974887E-05, 5.83192645E-05, 5.87508167E-05, 5.91922083E-05,
     *  5.96435091E-05,
     *  5.64138898E-05, 5.67949761E-05, 5.71857048E-05, 5.75861091E-05,
     *  5.79962290E-05, 5.84161120E-05, 5.88458123E-05, 5.92853912E-05,
     *  5.97349168E-05,
     *  5.65207567E-05, 5.68997612E-05, 5.72884571E-05, 5.76868758E-05,
     *  5.80950555E-05, 5.85130414E-05, 5.89408862E-05, 5.93786493E-05,
     *  5.98263971E-05,
     *  5.66277357E-05, 5.70046513E-05, 5.73913083E-05, 5.77877357E-05,
     *  5.81939700E-05, 5.86100544E-05, 5.90360398E-05, 5.94719837E-05,
     *  5.99179510E-05,
     *  5.67348298E-05, 5.71096495E-05, 5.74942609E-05, 5.78886912E-05,
     *  5.82929746E-05, 5.87071528E-05, 5.91312745E-05, 5.95653957E-05,
     *  6.00095793E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  5.68420420E-05, 5.72147586E-05, 5.75973177E-05, 5.79897446E-05,
     *  5.83920717E-05, 5.88043385E-05, 5.92265921E-05, 5.96588865E-05,
     *  6.01012830E-05,
     *  5.69493756E-05, 5.73199815E-05, 5.77004814E-05, 5.80908986E-05,
     *  5.84912634E-05, 5.89016136E-05, 5.93219943E-05, 5.97524578E-05,
     *  6.01930636E-05,
     *  5.70568337E-05, 5.74253213E-05, 5.78037548E-05, 5.81921556E-05,
     *  5.85905521E-05, 5.89989801E-05, 5.94174830E-05, 5.98461110E-05,
     *  6.02849222E-05,
     *  5.71644193E-05, 5.75307808E-05, 5.79071407E-05, 5.82935183E-05,
     *  5.86899402E-05, 5.90964403E-05, 5.95130601E-05, 5.99398481E-05,
     *  6.03768603E-05,
     *  5.72721355E-05, 5.76363631E-05, 5.80106419E-05, 5.83949894E-05,
     *  5.87894302E-05, 5.91939964E-05, 5.96087276E-05, 6.00336706E-05,
     *  6.04688797E-05,
     *  5.73799854E-05, 5.77420710E-05, 5.81142612E-05, 5.84965714E-05,
     *  5.88890245E-05, 5.92916508E-05, 5.97044878E-05, 6.01275806E-05,
     *  6.05609818E-05,
     *  5.74879719E-05, 5.78479075E-05, 5.82180013E-05, 5.85982671E-05,
     *  5.89887258E-05, 5.93894056E-05, 5.98003426E-05, 6.02215800E-05,
     *  6.06531684E-05,
     *  5.75960979E-05, 5.79538753E-05, 5.83218651E-05, 5.87000791E-05,
     *  5.90885364E-05, 5.94872634E-05, 5.98962944E-05, 6.03156707E-05,
     *  6.07454413E-05,
     *  5.77043663E-05, 5.80599774E-05, 5.84258553E-05, 5.88020100E-05,
     *  5.91884589E-05, 5.95852265E-05, 5.99923453E-05, 6.04098549E-05,
     *  6.08378025E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  5.78127798E-05, 5.81662164E-05, 5.85299746E-05, 5.89040625E-05,
     *  5.92884958E-05, 5.96832973E-05, 6.00884976E-05, 6.05041346E-05,
     *  6.09302538E-05,
     *  5.79213411E-05, 5.82725950E-05, 5.86342256E-05, 5.90062391E-05,
     *  5.93886496E-05, 5.97814782E-05, 6.01847536E-05, 6.05985120E-05,
     *  6.10227972E-05,
     *  5.80300528E-05, 5.83791158E-05, 5.87386108E-05, 5.91085424E-05,
     *  5.94889228E-05, 5.98797715E-05, 6.02811154E-05, 6.06929891E-05,
     *  6.11154347E-05,
     *  5.81389173E-05, 5.84857814E-05, 5.88431328E-05, 5.92109748E-05,
     *  5.95893178E-05, 5.99781796E-05, 6.03775854E-05, 6.07875682E-05,
     *  6.12081682E-05,
     *  5.82479370E-05, 5.85925940E-05, 5.89477941E-05, 5.93135388E-05,
     *  5.96898370E-05, 6.00767048E-05, 6.04741659E-05, 6.08822513E-05,
     *  6.13009998E-05,
     *  5.83571143E-05, 5.86995561E-05, 5.90525970E-05, 5.94162368E-05,
     *  5.97904827E-05, 6.01753495E-05, 6.05708590E-05, 6.09770407E-05,
     *  6.13939316E-05,
     *  5.84664512E-05, 5.88066700E-05, 5.91575437E-05, 5.95190710E-05,
     *  5.98912573E-05, 6.02741159E-05, 6.06676669E-05, 6.10719383E-05,
     *  6.14869655E-05,
     *  5.85759497E-05, 5.89139376E-05, 5.92626366E-05, 5.96220436E-05,
     *  5.99921630E-05, 6.03730061E-05, 6.07645919E-05, 6.11669464E-05,
     *  6.15801037E-05,
     *  5.86856120E-05, 5.90213611E-05, 5.93678776E-05, 5.97251569E-05,
     *  6.00932019E-05, 6.04720225E-05, 6.08616360E-05, 6.12620671E-05,
     *  6.16733480E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  5.87954396E-05, 5.91289424E-05, 5.94732688E-05, 5.98284129E-05,
     *  6.01943761E-05, 6.05711670E-05, 6.09588013E-05, 6.13573023E-05,
     *  6.17667005E-05,
     *  5.89054344E-05, 5.92366834E-05, 5.95788120E-05, 5.99318135E-05,
     *  6.02956877E-05, 6.06704417E-05, 6.10560899E-05, 6.14526540E-05,
     *  6.18601632E-05,
     *  5.90155978E-05, 5.93445856E-05, 5.96845093E-05, 6.00353607E-05,
     *  6.03971386E-05, 6.07698486E-05, 6.11535038E-05, 6.15481244E-05,
     *  6.19537380E-05,
     *  5.91259314E-05, 5.94526507E-05, 5.97903621E-05, 6.01390563E-05,
     *  6.04987307E-05, 6.08693897E-05, 6.12510450E-05, 6.16437153E-05,
     *  6.20474268E-05,
     *  5.92364365E-05, 5.95608802E-05, 5.98963722E-05, 6.02429020E-05,
     *  6.06004658E-05, 6.09690667E-05, 6.13487152E-05, 6.17394285E-05,
     *  6.21412315E-05,
     *  5.93471142E-05, 5.96692754E-05, 6.00025410E-05, 6.03468993E-05,
     *  6.07023455E-05, 6.10688815E-05, 6.14465163E-05, 6.18352659E-05,
     *  6.22351540E-05,
     *  5.94579656E-05, 5.97778376E-05, 6.01088700E-05, 6.04510499E-05,
     *  6.08043716E-05, 6.11688357E-05, 6.15444500E-05, 6.19312294E-05,
     *  6.23291959E-05,
     *  5.95689917E-05, 5.98865680E-05, 6.02153604E-05, 6.05553552E-05,
     *  6.09065455E-05, 6.12689310E-05, 6.16425181E-05, 6.20273205E-05,
     *  6.24233590E-05,
     *  5.96801934E-05, 5.99954675E-05, 6.03220134E-05, 6.06598165E-05,
     *  6.10088687E-05, 6.13691688E-05, 6.17407221E-05, 6.21235410E-05,
     *  6.25176451E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  5.97915713E-05, 6.01045371E-05, 6.04288301E-05, 6.07644349E-05,
     *  6.11113426E-05, 6.14695507E-05, 6.18390636E-05, 6.22198924E-05,
     *  6.26120557E-05,
     *  5.99031260E-05, 6.02137776E-05, 6.05358115E-05, 6.08692117E-05,
     *  6.12139684E-05, 6.15700780E-05, 6.19375440E-05, 6.23163764E-05,
     *  6.27065924E-05,
     *  6.00148580E-05, 6.03231896E-05, 6.06429585E-05, 6.09741479E-05,
     *  6.13167472E-05, 6.16707520E-05, 6.20361647E-05, 6.24129942E-05,
     *  6.28012567E-05,
     *  6.01267678E-05, 6.04327737E-05, 6.07502718E-05, 6.10792444E-05,
     *  6.14196802E-05, 6.17715740E-05, 6.21349270E-05, 6.25097474E-05,
     *  6.28960501E-05,
     *  6.02388555E-05, 6.05425305E-05, 6.08577521E-05, 6.11845021E-05,
     *  6.15227684E-05, 6.18725449E-05, 6.22338322E-05, 6.26066372E-05,
     *  6.29909739E-05,
     *  6.03511214E-05, 6.06524602E-05, 6.09653999E-05, 6.12899217E-05,
     *  6.16260126E-05, 6.19736659E-05, 6.23328813E-05, 6.27036649E-05,
     *  6.30860296E-05,
     *  6.04635654E-05, 6.07625632E-05, 6.10732158E-05, 6.13955038E-05,
     *  6.17294136E-05, 6.20749380E-05, 6.24320755E-05, 6.28008316E-05,
     *  6.31812182E-05,
     *  6.05761875E-05, 6.08728397E-05, 6.11812001E-05, 6.15012489E-05,
     *  6.18329723E-05, 6.21763619E-05, 6.25314158E-05, 6.28981385E-05,
     *  6.32765411E-05,
     *  6.06889876E-05, 6.09832896E-05, 6.12893530E-05, 6.16071577E-05,
     *  6.19366891E-05, 6.22779384E-05, 6.26309031E-05, 6.29955866E-05,
     *  6.33719994E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  6.08019654E-05, 6.10939129E-05, 6.13976747E-05, 6.17132303E-05,
     *  6.20405646E-05, 6.23796683E-05, 6.27305381E-05, 6.30931769E-05,
     *  6.34675940E-05,
     *  6.09151206E-05, 6.12047096E-05, 6.15061654E-05, 6.18194672E-05,
     *  6.21445994E-05, 6.24815522E-05, 6.28303217E-05, 6.31909101E-05,
     *  6.35633260E-05,
     *  6.10284527E-05, 6.13156794E-05, 6.16148250E-05, 6.19258684E-05,
     *  6.22487937E-05, 6.25835906E-05, 6.29302546E-05, 6.32887872E-05,
     *  6.36591964E-05,
     *  6.11419612E-05, 6.14268220E-05, 6.17236534E-05, 6.20324341E-05,
     *  6.23531479E-05, 6.26857839E-05, 6.30303372E-05, 6.33868088E-05,
     *  6.37552059E-05,
     *  6.12556456E-05, 6.15381371E-05, 6.18326505E-05, 6.21391644E-05,
     *  6.24576621E-05, 6.27881325E-05, 6.31305703E-05, 6.34849757E-05,
     *  6.38513553E-05,
     *  6.13695051E-05, 6.16496241E-05, 6.19418160E-05, 6.22460590E-05,
     *  6.25623364E-05, 6.28906368E-05, 6.32309541E-05, 6.35832884E-05,
     *  6.39476454E-05,
     *  6.14835390E-05, 6.17612825E-05, 6.20511495E-05, 6.23531180E-05,
     *  6.26671710E-05, 6.29932968E-05, 6.33314891E-05, 6.36817473E-05,
     *  6.40440768E-05,
     *  6.15977464E-05, 6.18731118E-05, 6.21606507E-05, 6.24603411E-05,
     *  6.27721658E-05, 6.30961129E-05, 6.34321757E-05, 6.37803531E-05,
     *  6.41406501E-05,
     *  6.17121265E-05, 6.19851112E-05, 6.22703190E-05, 6.25677279E-05,
     *  6.28773206E-05, 6.31990849E-05, 6.35330139E-05, 6.38791060E-05,
     *  6.42373657E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  6.18266783E-05, 6.20972799E-05, 6.23801539E-05, 6.26752782E-05,
     *  6.29826354E-05, 6.33022130E-05, 6.36340039E-05, 6.39780064E-05,
     *  6.43342242E-05,
     *  6.19414007E-05, 6.22096172E-05, 6.24901548E-05, 6.27829915E-05,
     *  6.30881097E-05, 6.34054970E-05, 6.37351460E-05, 6.40770544E-05,
     *  6.44312259E-05,
     *  6.20562927E-05, 6.23221221E-05, 6.26003210E-05, 6.28908672E-05,
     *  6.31937434E-05, 6.35089369E-05, 6.38364400E-05, 6.41762504E-05,
     *  6.45283712E-05,
     *  6.21713531E-05, 6.24347938E-05, 6.27106517E-05, 6.29989049E-05,
     *  6.32995361E-05, 6.36125323E-05, 6.39378859E-05, 6.42755943E-05,
     *  6.46256602E-05,
     *  6.22865807E-05, 6.25476311E-05, 6.28211461E-05, 6.31071039E-05,
     *  6.34054872E-05, 6.37162831E-05, 6.40394837E-05, 6.43750862E-05,
     *  6.47230932E-05,
     *  6.24019743E-05, 6.26606330E-05, 6.29318033E-05, 6.32154635E-05,
     *  6.35115963E-05, 6.38201888E-05, 6.41412331E-05, 6.44747262E-05,
     *  6.48206703E-05,
     *  6.25175325E-05, 6.27737985E-05, 6.30426225E-05, 6.33239830E-05,
     *  6.36178629E-05, 6.39242492E-05, 6.42431340E-05, 6.45745141E-05,
     *  6.49183916E-05,
     *  6.26332542E-05, 6.28871263E-05, 6.31536026E-05, 6.34326616E-05,
     *  6.37242862E-05, 6.40284637E-05, 6.43451859E-05, 6.46744498E-05,
     *  6.50162571E-05,
     *  6.27491378E-05, 6.30006154E-05, 6.32647426E-05, 6.35414984E-05,
     *  6.38308657E-05, 6.41328318E-05, 6.44473887E-05, 6.47745331E-05,
     *  6.51142668E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  6.28651820E-05, 6.31142643E-05, 6.33760415E-05, 6.36504925E-05,
     *  6.39376005E-05, 6.42373530E-05, 6.45497419E-05, 6.48747638E-05,
     *  6.52124205E-05,
     *  6.29813853E-05, 6.32280720E-05, 6.34874981E-05, 6.37596430E-05,
     *  6.40444900E-05, 6.43420267E-05, 6.46522450E-05, 6.49751416E-05,
     *  6.53107181E-05,
     *  6.30977463E-05, 6.33420370E-05, 6.35991114E-05, 6.38689490E-05,
     *  6.41515333E-05, 6.44468521E-05, 6.47548975E-05, 6.50756661E-05,
     *  6.54091594E-05,
     *  6.32142635E-05, 6.34561580E-05, 6.37108800E-05, 6.39784093E-05,
     *  6.42587296E-05, 6.45518287E-05, 6.48576989E-05, 6.51763369E-05,
     *  6.55077441E-05,
     *  6.33309353E-05, 6.35704337E-05, 6.38228028E-05, 6.40880229E-05,
     *  6.43660778E-05, 6.46569556E-05, 6.49606486E-05, 6.52771536E-05,
     *  6.56064720E-05,
     *  6.34477603E-05, 6.36848626E-05, 6.39348786E-05, 6.41977887E-05,
     *  6.44735772E-05, 6.47622321E-05, 6.50637460E-05, 6.53781156E-05,
     *  6.57053426E-05,
     *  6.35647368E-05, 6.37994433E-05, 6.40471061E-05, 6.43077057E-05,
     *  6.45812266E-05, 6.48676573E-05, 6.51669903E-05, 6.54792226E-05,
     *  6.58043557E-05,
     *  6.36818633E-05, 6.39141744E-05, 6.41594839E-05, 6.44177726E-05,
     *  6.46890252E-05, 6.49732303E-05, 6.52703808E-05, 6.55804737E-05,
     *  6.59035107E-05,
     *  6.37991382E-05, 6.40290545E-05, 6.42720108E-05, 6.45279882E-05,
     *  6.47969718E-05, 6.50789503E-05, 6.53739168E-05, 6.56818686E-05,
     *  6.60028072E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  5.39211391E-05, 5.45288516E-05, 5.51440752E-05, 5.57669619E-05,
     *  5.63976678E-05, 5.70363532E-05, 5.76831828E-05, 5.83383261E-05,
     *  5.90019567E-05,
     *  5.39211445E-05, 5.45288569E-05, 5.51440804E-05, 5.57669670E-05,
     *  5.63976727E-05, 5.70363580E-05, 5.76831876E-05, 5.83383307E-05,
     *  5.90019612E-05,
     *  5.39211553E-05, 5.45288674E-05, 5.51440907E-05, 5.57669770E-05,
     *  5.63976826E-05, 5.70363676E-05, 5.76831970E-05, 5.83383399E-05,
     *  5.90019702E-05,
     *  5.39211768E-05, 5.45288884E-05, 5.51441113E-05, 5.57669972E-05,
     *  5.63977022E-05, 5.70363869E-05, 5.76832158E-05, 5.83383583E-05,
     *  5.90019882E-05,
     *  5.39212198E-05, 5.45289305E-05, 5.51441524E-05, 5.57670374E-05,
     *  5.63977416E-05, 5.70364254E-05, 5.76832535E-05, 5.83383951E-05,
     *  5.90020242E-05,
     *  5.39213060E-05, 5.45290148E-05, 5.51442348E-05, 5.57671180E-05,
     *  5.63978204E-05, 5.70365024E-05, 5.76833288E-05, 5.83384688E-05,
     *  5.90020963E-05,
     *  5.39214783E-05, 5.45291833E-05, 5.51443996E-05, 5.57672791E-05,
     *  5.63979780E-05, 5.70366565E-05, 5.76834795E-05, 5.83386162E-05,
     *  5.90022404E-05,
     *  5.39218231E-05, 5.45295205E-05, 5.51447294E-05, 5.57676016E-05,
     *  5.63982934E-05, 5.70369650E-05, 5.76837811E-05, 5.83389111E-05,
     *  5.90025289E-05,
     *  5.39225139E-05, 5.45301960E-05, 5.51453899E-05, 5.57682476E-05,
     *  5.63989251E-05, 5.70375827E-05, 5.76843852E-05, 5.83395019E-05,
     *  5.90031066E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  5.39238993E-05, 5.45315508E-05, 5.51467147E-05, 5.57695431E-05,
     *  5.64001919E-05, 5.70388215E-05, 5.76855966E-05, 5.83406864E-05,
     *  5.90042649E-05,
     *  5.39266862E-05, 5.45342758E-05, 5.51493793E-05, 5.57721485E-05,
     *  5.64027395E-05, 5.70413125E-05, 5.76880323E-05, 5.83430682E-05,
     *  5.90065938E-05,
     *  5.39323234E-05, 5.45397872E-05, 5.51547676E-05, 5.57774166E-05,
     *  5.64078900E-05, 5.70463481E-05, 5.76929556E-05, 5.83478816E-05,
     *  5.90112999E-05,
     *  5.39438504E-05, 5.45510540E-05, 5.51657802E-05, 5.57881807E-05,
     *  5.64184114E-05, 5.70566323E-05, 5.77030079E-05, 5.83577073E-05,
     *  5.90209042E-05,
     *  5.39679010E-05, 5.45745511E-05, 5.51887368E-05, 5.58106095E-05,
     *  5.64403246E-05, 5.70780419E-05, 5.77239258E-05, 5.83781449E-05,
     *  5.90408727E-05,
     *  5.40021211E-05, 5.46079635E-05, 5.52213610E-05, 5.58424644E-05,
     *  5.64714288E-05, 5.71084136E-05, 5.77535825E-05, 5.84071038E-05,
     *  5.90691506E-05,
     *  5.40386064E-05, 5.46435675E-05, 5.52561054E-05, 5.58763706E-05,
     *  5.65045175E-05, 5.71407050E-05, 5.77850963E-05, 5.84378593E-05,
     *  5.90991664E-05,
     *  5.40772874E-05, 5.46812969E-05, 5.52929074E-05, 5.59122684E-05,
     *  5.65395339E-05, 5.71748622E-05, 5.78184159E-05, 5.84703623E-05,
     *  5.91308734E-05,
     *  5.41180960E-05, 5.47210870E-05, 5.53317050E-05, 5.59500989E-05,
     *  5.65764220E-05, 5.72108319E-05, 5.78534906E-05, 5.85045649E-05,
     *  5.91642261E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  5.41609650E-05, 5.47628739E-05, 5.53724376E-05, 5.59898044E-05,
     *  5.66151269E-05, 5.72485619E-05, 5.78902708E-05, 5.85404198E-05,
     *  5.91991794E-05,
     *  5.42058287E-05, 5.48065949E-05, 5.54150456E-05, 5.60313282E-05,
     *  5.66555945E-05, 5.72880007E-05, 5.79287075E-05, 5.85778802E-05,
     *  5.92356889E-05,
     *  5.42526223E-05, 5.48521885E-05, 5.54594702E-05, 5.60746143E-05,
     *  5.66977717E-05, 5.73290978E-05, 5.79687526E-05, 5.86169006E-05,
     *  5.92737112E-05,
     *  5.43012825E-05, 5.48995942E-05, 5.55056540E-05, 5.61196080E-05,
     *  5.67416063E-05, 5.73718035E-05, 5.80103588E-05, 5.86574359E-05,
     *  5.93132034E-05,
     *  5.43517470E-05, 5.49487527E-05, 5.55535406E-05, 5.61662556E-05,
     *  5.67870472E-05, 5.74160691E-05, 5.80534796E-05, 5.86994417E-05,
     *  5.93541234E-05,
     *  5.44039547E-05, 5.49996059E-05, 5.56030744E-05, 5.62145043E-05,
     *  5.68340440E-05, 5.74618466E-05, 5.80980695E-05, 5.87428748E-05,
     *  5.93964298E-05,
     *  5.44578460E-05, 5.50520969E-05, 5.56542012E-05, 5.62643022E-05,
     *  5.68825475E-05, 5.75090891E-05, 5.81440836E-05, 5.87876925E-05,
     *  5.94400819E-05,
     *  5.45133622E-05, 5.51061698E-05, 5.57068678E-05, 5.63155988E-05,
     *  5.69325092E-05, 5.75577504E-05, 5.81914780E-05, 5.88338528E-05,
     *  5.94850400E-05,
     *  5.45704462E-05, 5.51617699E-05, 5.57610221E-05, 5.63683442E-05,
     *  5.69838818E-05, 5.76077853E-05, 5.82402097E-05, 5.88813146E-05,
     *  5.95312647E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  5.46290417E-05, 5.52188438E-05, 5.58166130E-05, 5.64224897E-05,
     *  5.70366187E-05, 5.76591496E-05, 5.82902363E-05, 5.89300378E-05,
     *  5.95787178E-05,
     *  5.46890941E-05, 5.52773392E-05, 5.58735905E-05, 5.64779877E-05,
     *  5.70906746E-05, 5.77117997E-05, 5.83415164E-05, 5.89799827E-05,
     *  5.96273614E-05,
     *  5.47505496E-05, 5.53372047E-05, 5.59319058E-05, 5.65347914E-05,
     *  5.71460047E-05, 5.77656933E-05, 5.83940095E-05, 5.90311106E-05,
     *  5.96771586E-05,
     *  5.48133560E-05, 5.53983905E-05, 5.59915110E-05, 5.65928553E-05,
     *  5.72025655E-05, 5.78207885E-05, 5.84476757E-05, 5.90833835E-05,
     *  5.97280732E-05,
     *  5.48774620E-05, 5.54608475E-05, 5.60523595E-05, 5.66521347E-05,
     *  5.72603144E-05, 5.78770447E-05, 5.85024761E-05, 5.91367642E-05,
     *  5.97800696E-05,
     *  5.49428178E-05, 5.55245281E-05, 5.61144055E-05, 5.67125858E-05,
     *  5.73192096E-05, 5.79344219E-05, 5.85583726E-05, 5.91912164E-05,
     *  5.98331130E-05,
     *  5.50093747E-05, 5.55893857E-05, 5.61776045E-05, 5.67741661E-05,
     *  5.73792103E-05, 5.79928812E-05, 5.86153279E-05, 5.92467043E-05,
     *  5.98871694E-05,
     *  5.50770851E-05, 5.56553747E-05, 5.62419129E-05, 5.68368339E-05,
     *  5.74402766E-05, 5.80523843E-05, 5.86733055E-05, 5.93031931E-05,
     *  5.99422053E-05,
     *  5.51459029E-05, 5.57224509E-05, 5.63072883E-05, 5.69005486E-05,
     *  5.75023696E-05, 5.81128941E-05, 5.87322697E-05, 5.93606486E-05,
     *  5.99981882E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  5.52157829E-05, 5.57905711E-05, 5.63736894E-05, 5.69652704E-05,
     *  5.75654513E-05, 5.81743742E-05, 5.87921857E-05, 5.94190375E-05,
     *  6.00550861E-05,
     *  5.52866813E-05, 5.58596932E-05, 5.64410757E-05, 5.70309607E-05,
     *  5.76294847E-05, 5.82367890E-05, 5.88530195E-05, 5.94783271E-05,
     *  6.01128678E-05,
     *  5.53585554E-05, 5.59297762E-05, 5.65094079E-05, 5.70975818E-05,
     *  5.76944336E-05, 5.83001038E-05, 5.89147377E-05, 5.95384856E-05,
     *  6.01715027E-05,
     *  5.54313637E-05, 5.60007803E-05, 5.65786478E-05, 5.71650969E-05,
     *  5.77602626E-05, 5.83642848E-05, 5.89773080E-05, 5.95994819E-05,
     *  6.02309610E-05,
     *  5.55050660E-05, 5.60726668E-05, 5.66487582E-05, 5.72334703E-05,
     *  5.78269375E-05, 5.84292990E-05, 5.90406987E-05, 5.96612856E-05,
     *  6.02912136E-05,
     *  5.55796232E-05, 5.61453980E-05, 5.67197029E-05, 5.73026673E-05,
     *  5.78944249E-05, 5.84951144E-05, 5.91048790E-05, 5.97238671E-05,
     *  6.03522320E-05,
     *  5.56549972E-05, 5.62189374E-05, 5.67914467E-05, 5.73726539E-05,
     *  5.79626922E-05, 5.85616996E-05, 5.91698188E-05, 5.97871975E-05,
     *  6.04139886E-05,
     *  5.57311514E-05, 5.62932495E-05, 5.68639554E-05, 5.74433973E-05,
     *  5.80317077E-05, 5.86290241E-05, 5.92354887E-05, 5.98512487E-05,
     *  6.04764561E-05,
     *  5.58080499E-05, 5.63683000E-05, 5.69371960E-05, 5.75148655E-05,
     *  5.81014407E-05, 5.86970584E-05, 5.93018603E-05, 5.99159931E-05,
     *  6.05396083E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  5.58856585E-05, 5.64440555E-05, 5.70111362E-05, 5.75870275E-05,
     *  5.81718612E-05, 5.87657736E-05, 5.93689059E-05, 5.99814041E-05,
     *  6.06034194E-05,
     *  5.59639436E-05, 5.65204838E-05, 5.70857449E-05, 5.76598533E-05,
     *  5.82429404E-05, 5.88351418E-05, 5.94365984E-05, 6.00474557E-05,
     *  6.06678644E-05,
     *  5.60428730E-05, 5.65975538E-05, 5.71609920E-05, 5.77333138E-05,
     *  5.83146499E-05, 5.89051358E-05, 5.95049116E-05, 6.01141226E-05,
     *  6.07329189E-05,
     *  5.61224156E-05, 5.66752351E-05, 5.72368482E-05, 5.78073806E-05,
     *  5.83869625E-05, 5.89757291E-05, 5.95738201E-05, 6.01813802E-05,
     *  6.07985592E-05,
     *  5.62025413E-05, 5.67534987E-05, 5.73132853E-05, 5.78820264E-05,
     *  5.84598519E-05, 5.90468963E-05, 5.96432991E-05, 6.02492046E-05,
     *  6.08647622E-05,
     *  5.62832211E-05, 5.68323165E-05, 5.73902760E-05, 5.79572248E-05,
     *  5.85332922E-05, 5.91186125E-05, 5.97133247E-05, 6.03175727E-05,
     *  6.09315055E-05,
     *  5.63644271E-05, 5.69116612E-05, 5.74677941E-05, 5.80329502E-05,
     *  5.86072588E-05, 5.91908537E-05, 5.97838736E-05, 6.03864619E-05,
     *  6.09987674E-05,
     *  5.64461325E-05, 5.69915069E-05, 5.75458140E-05, 5.81091780E-05,
     *  5.86817277E-05, 5.92635967E-05, 5.98549232E-05, 6.04558504E-05,
     *  6.10665267E-05,
     *  5.65283114E-05, 5.70718283E-05, 5.76243113E-05, 5.81858843E-05,
     *  5.87566758E-05, 5.93368189E-05, 5.99264517E-05, 6.05257171E-05,
     *  6.11347630E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  5.66109390E-05, 5.71526012E-05, 5.77032624E-05, 5.82630461E-05,
     *  5.88320806E-05, 5.94104987E-05, 5.99984381E-05, 6.05960414E-05,
     *  6.12034563E-05,
     *  5.66939915E-05, 5.72338024E-05, 5.77826445E-05, 5.83406414E-05,
     *  5.89079207E-05, 5.94846151E-05, 6.00708620E-05, 6.06668036E-05,
     *  6.12725873E-05,
     *  5.67774461E-05, 5.73154095E-05, 5.78624360E-05, 5.84186487E-05,
     *  5.89841752E-05, 5.95591478E-05, 6.01437035E-05, 6.07379844E-05,
     *  6.13421376E-05,
     *  5.68612810E-05, 5.73974011E-05, 5.79426158E-05, 5.84970477E-05,
     *  5.90608242E-05, 5.96340772E-05, 6.02169437E-05, 6.08095653E-05,
     *  6.14120889E-05,
     *  5.69454753E-05, 5.74797569E-05, 5.80231638E-05, 5.85758186E-05,
     *  5.91378483E-05, 5.97093847E-05, 6.02905642E-05, 6.08815284E-05,
     *  6.14824238E-05,
     *  5.70300090E-05, 5.75624570E-05, 5.81040608E-05, 5.86549426E-05,
     *  5.92152292E-05, 5.97850520E-05, 6.03645473E-05, 6.09538564E-05,
     *  6.15531256E-05,
     *  5.71148631E-05, 5.76454828E-05, 5.81852883E-05, 5.87344015E-05,
     *  5.92929489E-05, 5.98610617E-05, 6.04388760E-05, 6.10265327E-05,
     *  6.16241779E-05,
     *  5.72000194E-05, 5.77288163E-05, 5.82668286E-05, 5.88141779E-05,
     *  5.93709904E-05, 5.99373971E-05, 6.05135338E-05, 6.10995411E-05,
     *  6.16955649E-05,
     *  5.72854608E-05, 5.78124406E-05, 5.83486650E-05, 5.88942553E-05,
     *  5.94493375E-05, 6.00140422E-05, 6.05885049E-05, 6.11728662E-05,
     *  6.17672717E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  5.73711707E-05, 5.78963392E-05, 5.84307813E-05, 5.89746178E-05,
     *  5.95279743E-05, 6.00909814E-05, 6.06637743E-05, 6.12464932E-05,
     *  6.18392835E-05,
     *  5.74571336E-05, 5.79804969E-05, 5.85131622E-05, 5.90552501E-05,
     *  5.96068861E-05, 6.01682001E-05, 6.07393273E-05, 6.13204077E-05,
     *  6.19115863E-05,
     *  5.75433348E-05, 5.80648988E-05, 5.85957931E-05, 5.91361379E-05,
     *  5.96860583E-05, 6.02456841E-05, 6.08151501E-05, 6.13945959E-05,
     *  6.19841666E-05,
     *  5.76297603E-05, 5.81495311E-05, 5.86786602E-05, 5.92172674E-05,
     *  5.97654774E-05, 6.03234199E-05, 6.08912292E-05, 6.14690448E-05,
     *  6.20570114E-05,
     *  5.77163969E-05, 5.82343806E-05, 5.87617502E-05, 5.92986254E-05,
     *  5.98451304E-05, 6.04013945E-05, 6.09675518E-05, 6.15437417E-05,
     *  6.21301084E-05,
     *  5.78032321E-05, 5.83194347E-05, 5.88450508E-05, 5.93801995E-05,
     *  5.99250048E-05, 6.04795957E-05, 6.10441059E-05, 6.16186744E-05,
     *  6.22034454E-05,
     *  5.78902544E-05, 5.84046818E-05, 5.89285501E-05, 5.94619779E-05,
     *  6.00050889E-05, 6.05580116E-05, 6.11208796E-05, 6.16938315E-05,
     *  6.22770111E-05,
     *  5.79774527E-05, 5.84901108E-05, 5.90122369E-05, 5.95439495E-05,
     *  6.00853715E-05, 6.06366313E-05, 6.11978619E-05, 6.17692018E-05,
     *  6.23507944E-05,
     *  5.80648166E-05, 5.85757111E-05, 5.90961008E-05, 5.96261035E-05,
     *  6.01658420E-05, 6.07154439E-05, 6.12750422E-05, 6.18447748E-05,
     *  6.24247850E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  5.81523367E-05, 5.86614731E-05, 5.91801319E-05, 5.97084301E-05,
     *  6.02464902E-05, 6.07944395E-05, 6.13524103E-05, 6.19205404E-05,
     *  6.24989727E-05,
     *  5.82400038E-05, 5.87473876E-05, 5.92643207E-05, 5.97909199E-05,
     *  6.03273068E-05, 6.08736084E-05, 6.14299568E-05, 6.19964891E-05,
     *  6.25733481E-05,
     *  5.83278096E-05, 5.88334460E-05, 5.93486587E-05, 5.98735639E-05,
     *  6.04082828E-05, 6.09529418E-05, 6.15076725E-05, 6.20726118E-05,
     *  6.26479019E-05,
     *  5.84157463E-05, 5.89196403E-05, 5.94331377E-05, 5.99563539E-05,
     *  6.04894096E-05, 6.10324309E-05, 6.15855488E-05, 6.21488997E-05,
     *  6.27226256E-05,
     *  5.85038068E-05, 5.90059632E-05, 5.95177499E-05, 6.00392820E-05,
     *  6.05706795E-05, 6.11120678E-05, 6.16635775E-05, 6.22253448E-05,
     *  6.27975109E-05,
     *  5.85919845E-05, 5.90924076E-05, 5.96024884E-05, 6.01223410E-05,
     *  6.06520849E-05, 6.11918449E-05, 6.17417511E-05, 6.23019391E-05,
     *  6.28725500E-05,
     *  5.86802732E-05, 5.91789674E-05, 5.96873465E-05, 6.02055241E-05,
     *  6.07336188E-05, 6.12717550E-05, 6.18200622E-05, 6.23786754E-05,
     *  6.29477353E-05,
     *  5.87686674E-05, 5.92656366E-05, 5.97723182E-05, 6.02888249E-05,
     *  6.08152749E-05, 6.13517915E-05, 6.18985040E-05, 6.24555468E-05,
     *  6.30230600E-05,
     *  5.88571620E-05, 5.93524099E-05, 5.98573978E-05, 6.03722377E-05,
     *  6.08970468E-05, 6.14319482E-05, 6.19770701E-05, 6.25325467E-05,
     *  6.30985174E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  5.89457524E-05, 5.94392823E-05, 5.99425801E-05, 6.04557569E-05,
     *  6.09789292E-05, 6.15122191E-05, 6.20557546E-05, 6.26096689E-05,
     *  6.31741011E-05,
     *  5.90344344E-05, 5.95262495E-05, 6.00278605E-05, 6.05393776E-05,
     *  6.10609166E-05, 6.15925989E-05, 6.21345517E-05, 6.26869077E-05,
     *  6.32498053E-05,
     *  5.91232045E-05, 5.96133073E-05, 6.01132345E-05, 6.06230952E-05,
     *  6.11430043E-05, 6.16730826E-05, 6.22134563E-05, 6.27642577E-05,
     *  6.33256245E-05,
     *  5.92120591E-05, 5.97004522E-05, 6.01986983E-05, 6.07069055E-05,
     *  6.12251879E-05, 6.17536654E-05, 6.22924635E-05, 6.28417138E-05,
     *  6.34015534E-05,
     *  5.93009956E-05, 5.97876810E-05, 6.02842483E-05, 6.07908047E-05,
     *  6.13074633E-05, 6.18343430E-05, 6.23715688E-05, 6.29192714E-05,
     *  6.34775872E-05,
     *  5.93900112E-05, 5.98749908E-05, 6.03698814E-05, 6.08747893E-05,
     *  6.13898267E-05, 6.19151116E-05, 6.24507680E-05, 6.29969260E-05,
     *  6.35537213E-05,
     *  5.94791040E-05, 5.99623790E-05, 6.04555947E-05, 6.09588563E-05,
     *  6.14722748E-05, 6.19959674E-05, 6.25300573E-05, 6.30746736E-05,
     *  6.36299515E-05,
     *  5.95682719E-05, 6.00498436E-05, 6.05413859E-05, 6.10430028E-05,
     *  6.15548045E-05, 6.20769072E-05, 6.26094330E-05, 6.31525104E-05,
     *  6.37062738E-05,
     *  5.96575136E-05, 6.01373827E-05, 6.06272527E-05, 6.11272265E-05,
     *  6.16374132E-05, 6.21579279E-05, 6.26888921E-05, 6.32304331E-05,
     *  6.37826846E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  5.97468279E-05, 6.02249947E-05, 6.07131932E-05, 6.12115251E-05,
     *  6.17200984E-05, 6.22390270E-05, 6.27684315E-05, 6.33084384E-05,
     *  6.38591805E-05,
     *  5.98362137E-05, 6.03126784E-05, 6.07992060E-05, 6.12958969E-05,
     *  6.18028578E-05, 6.23202020E-05, 6.28480486E-05, 6.33865234E-05,
     *  6.39357584E-05,
     *  5.99256706E-05, 6.04004329E-05, 6.08852897E-05, 6.13803402E-05,
     *  6.18856898E-05, 6.24014507E-05, 6.29277410E-05, 6.34646856E-05,
     *  6.40124156E-05,
     *  6.00151979E-05, 6.04882574E-05, 6.09714433E-05, 6.14648536E-05,
     *  6.19685926E-05, 6.24827712E-05, 6.30075066E-05, 6.35429226E-05,
     *  6.40891493E-05,
     *  6.01047958E-05, 6.05761514E-05, 6.10576660E-05, 6.15494362E-05,
     *  6.20515650E-05, 6.25641620E-05, 6.30873435E-05, 6.36212322E-05,
     *  6.41659572E-05,
     *  6.01944640E-05, 6.06641147E-05, 6.11439573E-05, 6.16340870E-05,
     *  6.21346057E-05, 6.26456217E-05, 6.31672501E-05, 6.36996126E-05,
     *  6.42428374E-05,
     *  6.02842031E-05, 6.07521473E-05, 6.12303168E-05, 6.17188055E-05,
     *  6.22177138E-05, 6.27271490E-05, 6.32472249E-05, 6.37780621E-05,
     *  6.43197877E-05,
     *  6.03740133E-05, 6.08402493E-05, 6.13167445E-05, 6.18035912E-05,
     *  6.23008888E-05, 6.28087430E-05, 6.33272667E-05, 6.38565792E-05,
     *  6.43968067E-05,
     *  6.04638953E-05, 6.09284210E-05, 6.14032402E-05, 6.18884440E-05,
     *  6.23841300E-05, 6.28904030E-05, 6.34073745E-05, 6.39351627E-05,
     *  6.44738927E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  6.05538500E-05, 6.10166630E-05, 6.14898044E-05, 6.19733636E-05,
     *  6.24674372E-05, 6.29721284E-05, 6.34875475E-05, 6.40138115E-05,
     *  6.45510445E-05,
     *  6.06438784E-05, 6.11049760E-05, 6.15764373E-05, 6.20583504E-05,
     *  6.25508103E-05, 6.30539188E-05, 6.35677851E-05, 6.40925249E-05,
     *  6.46282611E-05,
     *  6.07339813E-05, 6.11933607E-05, 6.16631397E-05, 6.21434046E-05,
     *  6.26342492E-05, 6.31357740E-05, 6.36480867E-05, 6.41713020E-05,
     *  6.47055415E-05,
     *  6.08241602E-05, 6.12818182E-05, 6.17499120E-05, 6.22285267E-05,
     *  6.27177543E-05, 6.32176940E-05, 6.37284522E-05, 6.42501424E-05,
     *  6.47828850E-05,
     *  6.09144163E-05, 6.13703495E-05, 6.18367553E-05, 6.23137172E-05,
     *  6.28013257E-05, 6.32996788E-05, 6.38088814E-05, 6.43290457E-05,
     *  6.48602909E-05,
     *  6.10047511E-05, 6.14589558E-05, 6.19236704E-05, 6.23989768E-05,
     *  6.28849641E-05, 6.33817287E-05, 6.38893743E-05, 6.44080116E-05,
     *  6.49377588E-05,
     *  6.10951660E-05, 6.15476384E-05, 6.20106584E-05, 6.24843064E-05,
     *  6.29686700E-05, 6.34638441E-05, 6.39699310E-05, 6.44870402E-05,
     *  6.50152885E-05,
     *  6.11856627E-05, 6.16363987E-05, 6.20977205E-05, 6.25697069E-05,
     *  6.30524441E-05, 6.35460254E-05, 6.40505518E-05, 6.45661314E-05,
     *  6.50928797E-05,
     *  6.12762429E-05, 6.17252381E-05, 6.21848579E-05, 6.26551794E-05,
     *  6.31362872E-05, 6.36282733E-05, 6.41312371E-05, 6.46452854E-05,
     *  6.51705325E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  6.13669082E-05, 6.18141583E-05, 6.22720720E-05, 6.27407250E-05,
     *  6.32202003E-05, 6.37105884E-05, 6.42119873E-05, 6.47245025E-05,
     *  6.52482469E-05,
     *  6.14576605E-05, 6.19031607E-05, 6.23593642E-05, 6.28263450E-05,
     *  6.33041844E-05, 6.37929717E-05, 6.42928033E-05, 6.48037832E-05,
     *  6.53260232E-05,
     *  6.15485016E-05, 6.19922471E-05, 6.24467360E-05, 6.29120405E-05,
     *  6.33882406E-05, 6.38754239E-05, 6.43736855E-05, 6.48831280E-05,
     *  6.54038616E-05,
     *  6.16394334E-05, 6.20814192E-05, 6.25341888E-05, 6.29978130E-05,
     *  6.34723701E-05, 6.39579461E-05, 6.44546348E-05, 6.49625373E-05,
     *  6.54817626E-05,
     *  6.17304576E-05, 6.21706786E-05, 6.26217243E-05, 6.30836638E-05,
     *  6.35565740E-05, 6.40405394E-05, 6.45356521E-05, 6.50420120E-05,
     *  6.55597267E-05,
     *  6.18215764E-05, 6.22600273E-05, 6.27093441E-05, 6.31695945E-05,
     *  6.36408537E-05, 6.41232048E-05, 6.46167383E-05, 6.51215528E-05,
     *  6.56377544E-05,
     *  6.19127915E-05, 6.23494669E-05, 6.27970499E-05, 6.32556065E-05,
     *  6.37252106E-05, 6.42059435E-05, 6.46978945E-05, 6.52011605E-05,
     *  6.57158464E-05,
     *  6.20041049E-05, 6.24389992E-05, 6.28848433E-05, 6.33417015E-05,
     *  6.38096460E-05, 6.42887568E-05, 6.47791217E-05, 6.52808361E-05,
     *  6.57940035E-05,
     *  6.20955186E-05, 6.25286262E-05, 6.29727260E-05, 6.34278808E-05,
     *  6.38941614E-05, 6.43716460E-05, 6.48604210E-05, 6.53605805E-05,
     *  6.58722265E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  6.21870343E-05, 6.26183496E-05, 6.30606998E-05, 6.35141463E-05,
     *  6.39787582E-05, 6.44546124E-05, 6.49417937E-05, 6.54403948E-05,
     *  6.59505162E-05,
     *  6.22786542E-05, 6.27081712E-05, 6.31487663E-05, 6.36004994E-05,
     *  6.40634379E-05, 6.45376573E-05, 6.50232410E-05, 6.55202800E-05,
     *  6.60288737E-05,
     *  6.23703799E-05, 6.27980929E-05, 6.32369274E-05, 6.36869418E-05,
     *  6.41482021E-05, 6.46207822E-05, 6.51047640E-05, 6.56002373E-05,
     *  6.61072997E-05,
     *  6.24622134E-05, 6.28881164E-05, 6.33251847E-05, 6.37734751E-05,
     *  6.42330522E-05, 6.47039885E-05, 6.51863642E-05, 6.56802678E-05,
     *  6.61857955E-05,
     *  6.25541566E-05, 6.29782436E-05, 6.34135400E-05, 6.38601010E-05,
     *  6.43179899E-05, 6.47872775E-05, 6.52680428E-05, 6.57603727E-05,
     *  6.62643621E-05,
     *  6.26462112E-05, 6.30684762E-05, 6.35019949E-05, 6.39468212E-05,
     *  6.44030167E-05, 6.48706509E-05, 6.53498013E-05, 6.58405533E-05,
     *  6.63430005E-05,
     *  6.27383791E-05, 6.31588159E-05, 6.35905512E-05, 6.40336372E-05,
     *  6.44881341E-05, 6.49541099E-05, 6.54316408E-05, 6.59208108E-05,
     *  6.64217120E-05,
     *  6.28306618E-05, 6.32492646E-05, 6.36792105E-05, 6.41205506E-05,
     *  6.45733436E-05, 6.50376562E-05, 6.55135630E-05, 6.60011465E-05,
     *  6.65004976E-05,
     *  6.29230612E-05, 6.33398237E-05, 6.37679745E-05, 6.42075631E-05,
     *  6.46586469E-05, 6.51212911E-05, 6.55955690E-05, 6.60815617E-05,
     *  6.65793586E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  6.30155789E-05, 6.34304951E-05, 6.38568448E-05, 6.42946763E-05,
     *  6.47440454E-05, 6.52050162E-05, 6.56776603E-05, 6.61620577E-05,
     *  6.66582962E-05,
     *  6.31082164E-05, 6.35212802E-05, 6.39458230E-05, 6.43818916E-05,
     *  6.48295408E-05, 6.52888329E-05, 6.57598384E-05, 6.62426358E-05,
     *  6.67373116E-05,
     *  6.32009753E-05, 6.36121806E-05, 6.40349106E-05, 6.44692107E-05,
     *  6.49151343E-05, 6.53727426E-05, 6.58421045E-05, 6.63232973E-05,
     *  6.68164060E-05,
     *  6.32938572E-05, 6.37031980E-05, 6.41241092E-05, 6.45566351E-05,
     *  6.50008277E-05, 6.54567468E-05, 6.59244602E-05, 6.64040435E-05,
     *  6.68955808E-05,
     *  6.33868634E-05, 6.37943336E-05, 6.42134202E-05, 6.46441662E-05,
     *  6.50866223E-05, 6.55408469E-05, 6.60069067E-05, 6.64848758E-05,
     *  6.69748370E-05,
     *  6.34799953E-05, 6.38855890E-05, 6.43028451E-05, 6.47318054E-05,
     *  6.51725195E-05, 6.56250444E-05, 6.60894454E-05, 6.65657955E-05,
     *  6.70541761E-05,
     *  6.35732542E-05, 6.39769655E-05, 6.43923853E-05, 6.48195543E-05,
     *  6.52585207E-05, 6.57093406E-05, 6.61720777E-05, 6.66468039E-05,
     *  6.71335992E-05,
     *  6.36666414E-05, 6.40684644E-05, 6.44820421E-05, 6.49074141E-05,
     *  6.53446274E-05, 6.57937368E-05, 6.62548049E-05, 6.67279023E-05,
     *  6.72131076E-05,
     *  6.37601582E-05, 6.41600870E-05, 6.45718168E-05, 6.49953862E-05,
     *  6.54308408E-05, 6.58782344E-05, 6.63376284E-05, 6.68090919E-05,
     *  6.72927025E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  6.38538055E-05, 6.42518345E-05, 6.46617108E-05, 6.50834718E-05,
     *  6.55171624E-05, 6.59628348E-05, 6.64205493E-05, 6.68903741E-05,
     *  6.73723852E-05,
     *  6.39475846E-05, 6.43437080E-05, 6.47517251E-05, 6.51716723E-05,
     *  6.56035932E-05, 6.60475391E-05, 6.65035691E-05, 6.69717500E-05,
     *  6.74521568E-05,
     *  6.40414965E-05, 6.44357086E-05, 6.48418610E-05, 6.52599887E-05,
     *  6.56901346E-05, 6.61323487E-05, 6.65866889E-05, 6.70532209E-05,
     *  6.75320186E-05,
     *  6.41355420E-05, 6.45278374E-05, 6.49321194E-05, 6.53484223E-05,
     *  6.57767877E-05, 6.62172646E-05, 6.66699099E-05, 6.71347881E-05,
     *  6.76119718E-05,
     *  6.42297220E-05, 6.46200954E-05, 6.50225016E-05, 6.54369742E-05,
     *  6.58635537E-05, 6.63022882E-05, 6.67532334E-05, 6.72164527E-05,
     *  6.76920175E-05,
     *  6.43240375E-05, 6.47124834E-05, 6.51130085E-05, 6.55256454E-05,
     *  6.59504337E-05, 6.63874205E-05, 6.68366604E-05, 6.72982158E-05,
     *  6.77721570E-05,
     *  6.44184891E-05, 6.48050023E-05, 6.52036410E-05, 6.56144369E-05,
     *  6.60374288E-05, 6.64726627E-05, 6.69201922E-05, 6.73800786E-05,
     *  6.78523912E-05,
     *  6.45130775E-05, 6.48976529E-05, 6.52944000E-05, 6.57033497E-05,
     *  6.61245399E-05, 6.65580157E-05, 6.70038297E-05, 6.74620422E-05,
     *  6.79327213E-05,
     *  6.46078035E-05, 6.49904359E-05, 6.53852863E-05, 6.57923847E-05,
     *  6.62117680E-05, 6.66434806E-05, 6.70875740E-05, 6.75441076E-05,
     *  6.80131484E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  6.47026674E-05, 6.50833521E-05, 6.54763007E-05, 6.58815427E-05,
     *  6.62991141E-05, 6.67290584E-05, 6.71714262E-05, 6.76262759E-05,
     *  6.80936736E-05,
     *  6.47976699E-05, 6.51764020E-05, 6.55674440E-05, 6.59708245E-05,
     *  6.63865790E-05, 6.68147500E-05, 6.72553872E-05, 6.77085481E-05,
     *  6.81742978E-05,
     *  6.48928114E-05, 6.52695862E-05, 6.56587167E-05, 6.60602309E-05,
     *  6.64741635E-05, 6.69005562E-05, 6.73394580E-05, 6.77909252E-05,
     *  6.82550221E-05,
     *  6.49880923E-05, 6.53629052E-05, 6.57501195E-05, 6.61497627E-05,
     *  6.65618685E-05, 6.69864781E-05, 6.74236394E-05, 6.78734081E-05,
     *  6.83358474E-05,
     *  6.50835129E-05, 6.54563595E-05, 6.58416530E-05, 6.62394203E-05,
     *  6.66496946E-05, 6.70725162E-05, 6.75079323E-05, 6.79559977E-05,
     *  6.84167746E-05,
     *  6.51790735E-05, 6.55499494E-05, 6.59333177E-05, 6.63292045E-05,
     *  6.67376426E-05, 6.71586714E-05, 6.75923376E-05, 6.80386949E-05,
     *  6.84978047E-05,
     *  6.52747742E-05, 6.56436752E-05, 6.60251139E-05, 6.64191158E-05,
     *  6.68257131E-05, 6.72449445E-05, 6.76768559E-05, 6.81215004E-05,
     *  6.85789385E-05,
     *  6.53706153E-05, 6.57375374E-05, 6.61170421E-05, 6.65091547E-05,
     *  6.69139066E-05, 6.73313360E-05, 6.77614881E-05, 6.82044151E-05,
     *  6.86601769E-05,
     *  6.54665968E-05, 6.58315359E-05, 6.62091027E-05, 6.65993216E-05,
     *  6.70022237E-05, 6.74178466E-05, 6.78462348E-05, 6.82874398E-05,
     *  6.87415206E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  6.55627188E-05, 6.59256712E-05, 6.63012958E-05, 6.66896169E-05,
     *  6.70906649E-05, 6.75044769E-05, 6.79310967E-05, 6.83705751E-05,
     *  6.88229705E-05,
     *  6.56589812E-05, 6.60199432E-05, 6.63936218E-05, 6.67800410E-05,
     *  6.71792307E-05, 6.75912274E-05, 6.80160743E-05, 6.84538218E-05,
     *  6.89045272E-05,
     *  6.57553840E-05, 6.61143520E-05, 6.64860809E-05, 6.68705941E-05,
     *  6.72679214E-05, 6.76780986E-05, 6.81011684E-05, 6.85371804E-05,
     *  6.89861914E-05,
     *  6.58519271E-05, 6.62088976E-05, 6.65786731E-05, 6.69612766E-05,
     *  6.73567374E-05, 6.77650909E-05, 6.81863793E-05, 6.86206516E-05,
     *  6.90679638E-05,
     *  6.59486103E-05, 6.63035801E-05, 6.66713986E-05, 6.70520886E-05,
     *  6.74456790E-05, 6.78522048E-05, 6.82717076E-05, 6.87042359E-05,
     *  6.91498451E-05,
     *  6.60454333E-05, 6.63983993E-05, 6.67642574E-05, 6.71430303E-05,
     *  6.75347464E-05, 6.79394405E-05, 6.83571537E-05, 6.87879339E-05,
     *  6.92318358E-05,
     *  6.61423961E-05, 6.64933551E-05, 6.68572495E-05, 6.72341018E-05,
     *  6.76239400E-05, 6.80267985E-05, 6.84427181E-05, 6.88717459E-05,
     *  6.93139364E-05,
     *  6.62394981E-05, 6.65884473E-05, 6.69503749E-05, 6.73253031E-05,
     *  6.77132598E-05, 6.81142790E-05, 6.85284010E-05, 6.89556726E-05,
     *  6.93961476E-05,
     *  6.63367391E-05, 6.66836757E-05, 6.70436334E-05, 6.74166343E-05,
     *  6.78027061E-05, 6.82018823E-05, 6.86142029E-05, 6.90397143E-05,
     *  6.94784697E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  5.96742536E-05, 6.03554001E-05, 6.10455852E-05, 6.17450025E-05,
     *  6.24538513E-05, 6.31723364E-05, 6.39006680E-05, 6.46390626E-05,
     *  6.53877422E-05,
     *  5.96742580E-05, 6.03554044E-05, 6.10455894E-05, 6.17450066E-05,
     *  6.24538553E-05, 6.31723403E-05, 6.39006719E-05, 6.46390663E-05,
     *  6.53877459E-05,
     *  5.96742668E-05, 6.03554131E-05, 6.10455978E-05, 6.17450148E-05,
     *  6.24538634E-05, 6.31723482E-05, 6.39006796E-05, 6.46390739E-05,
     *  6.53877532E-05,
     *  5.96742844E-05, 6.03554303E-05, 6.10456146E-05, 6.17450313E-05,
     *  6.24538795E-05, 6.31723639E-05, 6.39006950E-05, 6.46390889E-05,
     *  6.53877680E-05,
     *  5.96743196E-05, 6.03554647E-05, 6.10456483E-05, 6.17450642E-05,
     *  6.24539117E-05, 6.31723954E-05, 6.39007258E-05, 6.46391191E-05,
     *  6.53877974E-05,
     *  5.96743900E-05, 6.03555336E-05, 6.10457157E-05, 6.17451301E-05,
     *  6.24539761E-05, 6.31724584E-05, 6.39007874E-05, 6.46391793E-05,
     *  6.53878564E-05,
     *  5.96745310E-05, 6.03556715E-05, 6.10458505E-05, 6.17452620E-05,
     *  6.24541051E-05, 6.31725845E-05, 6.39009107E-05, 6.46392999E-05,
     *  6.53879743E-05,
     *  5.96748131E-05, 6.03559473E-05, 6.10461203E-05, 6.17455258E-05,
     *  6.24543630E-05, 6.31728368E-05, 6.39011574E-05, 6.46395412E-05,
     *  6.53882102E-05,
     *  5.96753780E-05, 6.03564997E-05, 6.10466605E-05, 6.17460541E-05,
     *  6.24548797E-05, 6.31733420E-05, 6.39016515E-05, 6.46400243E-05,
     *  6.53886827E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  5.96765107E-05, 6.03576074E-05, 6.10477437E-05, 6.17471133E-05,
     *  6.24559154E-05, 6.31743549E-05, 6.39026420E-05, 6.46409929E-05,
     *  6.53896298E-05,
     *  5.96787879E-05, 6.03598341E-05, 6.10499210E-05, 6.17492423E-05,
     *  6.24579972E-05, 6.31763905E-05, 6.39046324E-05, 6.46429392E-05,
     *  6.53915330E-05,
     *  5.96833890E-05, 6.03643326E-05, 6.10543191E-05, 6.17535424E-05,
     *  6.24622015E-05, 6.31805010E-05, 6.39086513E-05, 6.46468685E-05,
     *  6.53953747E-05,
     *  5.96927769E-05, 6.03735091E-05, 6.10632889E-05, 6.17623102E-05,
     *  6.24707719E-05, 6.31888786E-05, 6.39168404E-05, 6.46548734E-05,
     *  6.54031995E-05,
     *  5.97122873E-05, 6.03925719E-05, 6.10819148E-05, 6.17805092E-05,
     *  6.24885539E-05, 6.32062534E-05, 6.39338174E-05, 6.46714618E-05,
     *  6.54194084E-05,
     *  5.97399006E-05, 6.04195366E-05, 6.11082463E-05, 6.18062228E-05,
     *  6.25136645E-05, 6.32307753E-05, 6.39577647E-05, 6.46948483E-05,
     *  6.54422476E-05,
     *  5.97691949E-05, 6.04481272E-05, 6.11361506E-05, 6.18334576E-05,
     *  6.25402463E-05, 6.32567201E-05, 6.39830882E-05, 6.47195658E-05,
     *  6.54663738E-05,
     *  5.98001260E-05, 6.04783017E-05, 6.11655876E-05, 6.18621755E-05,
     *  6.25682632E-05, 6.32840535E-05, 6.40097553E-05, 6.47455831E-05,
     *  6.54917577E-05,
     *  5.98326504E-05, 6.05100189E-05, 6.11965180E-05, 6.18923393E-05,
     *  6.25976797E-05, 6.33127418E-05, 6.40377339E-05, 6.47728700E-05,
     *  6.55183704E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  5.98667252E-05, 6.05432380E-05, 6.12289032E-05, 6.19239121E-05,
     *  6.26284610E-05, 6.33427518E-05, 6.40669923E-05, 6.48013962E-05,
     *  6.55461832E-05,
     *  5.99023085E-05, 6.05779188E-05, 6.12627051E-05, 6.19568577E-05,
     *  6.26605724E-05, 6.33740506E-05, 6.40974995E-05, 6.48311322E-05,
     *  6.55751679E-05,
     *  5.99393586E-05, 6.06140221E-05, 6.12978861E-05, 6.19911403E-05,
     *  6.26939800E-05, 6.34066059E-05, 6.41292247E-05, 6.48620488E-05,
     *  6.56052969E-05,
     *  5.99778349E-05, 6.06515089E-05, 6.13344092E-05, 6.20267249E-05,
     *  6.27286504E-05, 6.34403860E-05, 6.41621377E-05, 6.48941173E-05,
     *  6.56365428E-05,
     *  6.00176973E-05, 6.06903412E-05, 6.13722383E-05, 6.20635769E-05,
     *  6.27645508E-05, 6.34753596E-05, 6.41962086E-05, 6.49273092E-05,
     *  6.56688786E-05,
     *  6.00589063E-05, 6.07304814E-05, 6.14113375E-05, 6.21016622E-05,
     *  6.28016487E-05, 6.35114958E-05, 6.42314083E-05, 6.49615966E-05,
     *  6.57022777E-05,
     *  6.01014232E-05, 6.07718927E-05, 6.14516718E-05, 6.21409475E-05,
     *  6.28399124E-05, 6.35487644E-05, 6.42677077E-05, 6.49969522E-05,
     *  6.57367141E-05,
     *  6.01452101E-05, 6.08145387E-05, 6.14932066E-05, 6.21813999E-05,
     *  6.28793104E-05, 6.35871356E-05, 6.43050786E-05, 6.50333489E-05,
     *  6.57721619E-05,
     *  6.01902296E-05, 6.08583841E-05, 6.15359081E-05, 6.22229871E-05,
     *  6.29198121E-05, 6.36265799E-05, 6.43434931E-05, 6.50707601E-05,
     *  6.58085960E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  6.02364451E-05, 6.09033937E-05, 6.15797429E-05, 6.22656773E-05,
     *  6.29613873E-05, 6.36670687E-05, 6.43829235E-05, 6.51091596E-05,
     *  6.58459912E-05,
     *  6.02838206E-05, 6.09495334E-05, 6.16246784E-05, 6.23094394E-05,
     *  6.30040060E-05, 6.37085735E-05, 6.44233430E-05, 6.51485217E-05,
     *  6.58843232E-05,
     *  6.03323208E-05, 6.09967695E-05, 6.16706824E-05, 6.23542428E-05,
     *  6.30476393E-05, 6.37510666E-05, 6.44647250E-05, 6.51888211E-05,
     *  6.59235677E-05,
     *  6.03819111E-05, 6.10450689E-05, 6.17177235E-05, 6.24000573E-05,
     *  6.30922584E-05, 6.37945205E-05, 6.45070434E-05, 6.52300329E-05,
     *  6.59637011E-05,
     *  6.04325577E-05, 6.10943993E-05, 6.17657707E-05, 6.24468536E-05,
     *  6.31378351E-05, 6.38389084E-05, 6.45502725E-05, 6.52721326E-05,
     *  6.60047001E-05,
     *  6.04842272E-05, 6.11447289E-05, 6.18147938E-05, 6.24946025E-05,
     *  6.31843418E-05, 6.38842039E-05, 6.45943873E-05, 6.53150963E-05,
     *  6.60465417E-05,
     *  6.05368871E-05, 6.11960267E-05, 6.18647629E-05, 6.25432758E-05,
     *  6.32317514E-05, 6.39303812E-05, 6.46393629E-05, 6.53589003E-05,
     *  6.60892033E-05,
     *  6.05905055E-05, 6.12482620E-05, 6.19156489E-05, 6.25928456E-05,
     *  6.32800372E-05, 6.39774147E-05, 6.46851751E-05, 6.54035213E-05,
     *  6.61326629E-05,
     *  6.06450511E-05, 6.13014051E-05, 6.19674233E-05, 6.26432846E-05,
     *  6.33291733E-05, 6.40252797E-05, 6.47318000E-05, 6.54489368E-05,
     *  6.61768986E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  6.07004935E-05, 6.13554267E-05, 6.20200581E-05, 6.26945660E-05,
     *  6.33791339E-05, 6.40739515E-05, 6.47792143E-05, 6.54951242E-05,
     *  6.62218892E-05,
     *  6.07568027E-05, 6.14102981E-05, 6.20735260E-05, 6.27466636E-05,
     *  6.34298940E-05, 6.41234062E-05, 6.48273950E-05, 6.55420617E-05,
     *  6.62676136E-05,
     *  6.08139494E-05, 6.14659914E-05, 6.21278000E-05, 6.27995517E-05,
     *  6.34814290E-05, 6.41736203E-05, 6.48763197E-05, 6.55897278E-05,
     *  6.63140513E-05,
     *  6.08719051E-05, 6.15224792E-05, 6.21828539E-05, 6.28532052E-05,
     *  6.35337149E-05, 6.42245707E-05, 6.49259662E-05, 6.56381013E-05,
     *  6.63611821E-05,
     *  6.09306418E-05, 6.15797347E-05, 6.22386621E-05, 6.29075995E-05,
     *  6.35867281E-05, 6.42762349E-05, 6.49763129E-05, 6.56871615E-05,
     *  6.64089861E-05,
     *  6.09901323E-05, 6.16377317E-05, 6.22951995E-05, 6.29627105E-05,
     *  6.36404455E-05, 6.43285907E-05, 6.50273386E-05, 6.57368881E-05,
     *  6.64574440E-05,
     *  6.10503498E-05, 6.16964445E-05, 6.23524414E-05, 6.30185147E-05,
     *  6.36948444E-05, 6.43816165E-05, 6.50790227E-05, 6.57872612E-05,
     *  6.65065366E-05,
     *  6.11112685E-05, 6.17558484E-05, 6.24103640E-05, 6.30749890E-05,
     *  6.37499029E-05, 6.44352910E-05, 6.51313447E-05, 6.58382614E-05,
     *  6.65562452E-05,
     *  6.11728628E-05, 6.18159188E-05, 6.24689438E-05, 6.31321110E-05,
     *  6.38055993E-05, 6.44895936E-05, 6.51842847E-05, 6.58898696E-05,
     *  6.66065516E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  6.12351081E-05, 6.18766319E-05, 6.25281578E-05, 6.31898586E-05,
     *  6.38619126E-05, 6.45445040E-05, 6.52378233E-05, 6.59420669E-05,
     *  6.66574378E-05,
     *  6.12979803E-05, 6.19379646E-05, 6.25879839E-05, 6.32482104E-05,
     *  6.39188219E-05, 6.46000023E-05, 6.52919414E-05, 6.59948353E-05,
     *  6.67088863E-05,
     *  6.13614559E-05, 6.19998943E-05, 6.26484002E-05, 6.33071454E-05,
     *  6.39763073E-05, 6.46560692E-05, 6.53466204E-05, 6.60481567E-05,
     *  6.67608798E-05,
     *  6.14255120E-05, 6.20623988E-05, 6.27093855E-05, 6.33666432E-05,
     *  6.40343489E-05, 6.47126856E-05, 6.54018421E-05, 6.61020136E-05,
     *  6.68134015E-05,
     *  6.14901263E-05, 6.21254568E-05, 6.27709191E-05, 6.34266838E-05,
     *  6.40929277E-05, 6.47698331E-05, 6.54575886E-05, 6.61563889E-05,
     *  6.68664349E-05,
     *  6.15552773E-05, 6.21890474E-05, 6.28329808E-05, 6.34872479E-05,
     *  6.41520248E-05, 6.48274937E-05, 6.55138427E-05, 6.62112659E-05,
     *  6.69199640E-05,
     *  6.16209438E-05, 6.22531502E-05, 6.28955510E-05, 6.35483163E-05,
     *  6.42116221E-05, 6.48856498E-05, 6.55705872E-05, 6.62666281E-05,
     *  6.69739729E-05,
     *  6.16871055E-05, 6.23177454E-05, 6.29586106E-05, 6.36098708E-05,
     *  6.42717015E-05, 6.49442840E-05, 6.56278056E-05, 6.63224597E-05,
     *  6.70284464E-05,
     *  6.17537424E-05, 6.23828138E-05, 6.30221410E-05, 6.36718934E-05,
     *  6.43322460E-05, 6.50033797E-05, 6.56854817E-05, 6.63787450E-05,
     *  6.70833692E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  6.18208354E-05, 6.24483368E-05, 6.30861242E-05, 6.37343664E-05,
     *  6.43932384E-05, 6.50629206E-05, 6.57435998E-05, 6.64354688E-05,
     *  6.71387268E-05,
     *  6.18883656E-05, 6.25142963E-05, 6.31505425E-05, 6.37972731E-05,
     *  6.44546624E-05, 6.51228908E-05, 6.58021446E-05, 6.64926163E-05,
     *  6.71945048E-05,
     *  6.19563151E-05, 6.25806747E-05, 6.32153791E-05, 6.38605967E-05,
     *  6.45165019E-05, 6.51832746E-05, 6.58611009E-05, 6.65501728E-05,
     *  6.72506891E-05,
     *  6.20246663E-05, 6.26474549E-05, 6.32806172E-05, 6.39243214E-05,
     *  6.45787415E-05, 6.52440572E-05, 6.59204542E-05, 6.66081244E-05,
     *  6.73072662E-05,
     *  6.20934022E-05, 6.27146204E-05, 6.33462408E-05, 6.39884314E-05,
     *  6.46413659E-05, 6.53052237E-05, 6.59801903E-05, 6.66664573E-05,
     *  6.73642227E-05,
     *  6.21625063E-05, 6.27821552E-05, 6.34122344E-05, 6.40529118E-05,
     *  6.47043605E-05, 6.53667600E-05, 6.60402953E-05, 6.67251580E-05,
     *  6.74215457E-05,
     *  6.22319628E-05, 6.28500438E-05, 6.34785830E-05, 6.41177477E-05,
     *  6.47677111E-05, 6.54286521E-05, 6.61007559E-05, 6.67842135E-05,
     *  6.74792224E-05,
     *  6.23017563E-05, 6.29182713E-05, 6.35452718E-05, 6.41829250E-05,
     *  6.48314037E-05, 6.54908867E-05, 6.61615589E-05, 6.68436111E-05,
     *  6.75372407E-05,
     *  6.23718720E-05, 6.29868232E-05, 6.36122868E-05, 6.42484298E-05,
     *  6.48954249E-05, 6.55534507E-05, 6.62226917E-05, 6.69033385E-05,
     *  6.75955884E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  6.24422956E-05, 6.30556855E-05, 6.36796144E-05, 6.43142490E-05,
     *  6.49597619E-05, 6.56163313E-05, 6.62841418E-05, 6.69633837E-05,
     *  6.76542539E-05,
     *  6.25130134E-05, 6.31248447E-05, 6.37472412E-05, 6.43803695E-05,
     *  6.50244018E-05, 6.56795164E-05, 6.63458973E-05, 6.70237350E-05,
     *  6.77132259E-05,
     *  6.25840121E-05, 6.31942878E-05, 6.38151546E-05, 6.44467788E-05,
     *  6.50893326E-05, 6.57429939E-05, 6.64079467E-05, 6.70843810E-05,
     *  6.77724933E-05,
     *  6.26552789E-05, 6.32640023E-05, 6.38833423E-05, 6.45134650E-05,
     *  6.51545425E-05, 6.58067524E-05, 6.64702785E-05, 6.71453108E-05,
     *  6.78320455E-05,
     *  6.27268015E-05, 6.33339760E-05, 6.39517923E-05, 6.45804164E-05,
     *  6.52200200E-05, 6.58707807E-05, 6.65328820E-05, 6.72065138E-05,
     *  6.78918720E-05,
     *  6.27985681E-05, 6.34041974E-05, 6.40204933E-05, 6.46476217E-05,
     *  6.52857541E-05, 6.59350679E-05, 6.65957465E-05, 6.72679795E-05,
     *  6.79519627E-05,
     *  6.28705675E-05, 6.34746552E-05, 6.40894342E-05, 6.47150701E-05,
     *  6.53517342E-05, 6.59996037E-05, 6.66588618E-05, 6.73296980E-05,
     *  6.80123078E-05,
     *  6.29427887E-05, 6.35453388E-05, 6.41586045E-05, 6.47827512E-05,
     *  6.54179500E-05, 6.60643780E-05, 6.67222181E-05, 6.73916595E-05,
     *  6.80728979E-05,
     *  6.30152213E-05, 6.36162378E-05, 6.42279940E-05, 6.48506549E-05,
     *  6.54843917E-05, 6.61293809E-05, 6.67858056E-05, 6.74538548E-05,
     *  6.81337238E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  6.30878555E-05, 6.36873424E-05, 6.42975928E-05, 6.49187716E-05,
     *  6.55510496E-05, 6.61946032E-05, 6.68496153E-05, 6.75162746E-05,
     *  6.81947764E-05,
     *  6.31606816E-05, 6.37586431E-05, 6.43673917E-05, 6.49870920E-05,
     *  6.56179146E-05, 6.62600357E-05, 6.69136381E-05, 6.75789102E-05,
     *  6.82560472E-05,
     *  6.32336906E-05, 6.38301309E-05, 6.44373816E-05, 6.50556072E-05,
     *  6.56849778E-05, 6.63256698E-05, 6.69778654E-05, 6.76417532E-05,
     *  6.83175279E-05,
     *  6.33068738E-05, 6.39017971E-05, 6.45075539E-05, 6.51243085E-05,
     *  6.57522309E-05, 6.63914970E-05, 6.70422891E-05, 6.77047953E-05,
     *  6.83792104E-05,
     *  6.33802230E-05, 6.39736334E-05, 6.45779004E-05, 6.51931878E-05,
     *  6.58196656E-05, 6.64575093E-05, 6.71069010E-05, 6.77680287E-05,
     *  6.84410869E-05,
     *  6.34537302E-05, 6.40456320E-05, 6.46484131E-05, 6.52622373E-05,
     *  6.58872741E-05, 6.65236989E-05, 6.71716934E-05, 6.78314457E-05,
     *  6.85031499E-05,
     *  6.35273880E-05, 6.41177853E-05, 6.47190847E-05, 6.53314494E-05,
     *  6.59550489E-05, 6.65900583E-05, 6.72366591E-05, 6.78950390E-05,
     *  6.85653921E-05,
     *  6.36011894E-05, 6.41900862E-05, 6.47899078E-05, 6.54008170E-05,
     *  6.60229829E-05, 6.66565804E-05, 6.73017908E-05, 6.79588015E-05,
     *  6.86278065E-05,
     *  6.36751275E-05, 6.42625280E-05, 6.48608757E-05, 6.54703332E-05,
     *  6.60910692E-05, 6.67232584E-05, 6.73670817E-05, 6.80227265E-05,
     *  6.86903864E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  6.37491960E-05, 6.43351041E-05, 6.49319818E-05, 6.55399914E-05,
     *  6.61593011E-05, 6.67900856E-05, 6.74325253E-05, 6.80868074E-05,
     *  6.87531253E-05,
     *  6.38233889E-05, 6.44078085E-05, 6.50032200E-05, 6.56097854E-05,
     *  6.62276726E-05, 6.68570558E-05, 6.74981153E-05, 6.81510380E-05,
     *  6.88160170E-05,
     *  6.38977006E-05, 6.44806354E-05, 6.50745844E-05, 6.56797093E-05,
     *  6.62961776E-05, 6.69241630E-05, 6.75638457E-05, 6.82154122E-05,
     *  6.88790554E-05,
     *  6.39721256E-05, 6.45535793E-05, 6.51460695E-05, 6.57497575E-05,
     *  6.63648103E-05, 6.69914015E-05, 6.76297108E-05, 6.82799243E-05,
     *  6.89422349E-05,
     *  6.40466590E-05, 6.46266351E-05, 6.52176701E-05, 6.58199246E-05,
     *  6.64335655E-05, 6.70587658E-05, 6.76957049E-05, 6.83445688E-05,
     *  6.90055499E-05,
     *  6.41212960E-05, 6.46997979E-05, 6.52893811E-05, 6.58902056E-05,
     *  6.65024379E-05, 6.71262507E-05, 6.77618230E-05, 6.84093404E-05,
     *  6.90689950E-05,
     *  6.41960323E-05, 6.47730632E-05, 6.53611978E-05, 6.59605957E-05,
     *  6.65714228E-05, 6.71938513E-05, 6.78280599E-05, 6.84742340E-05,
     *  6.91325653E-05,
     *  6.42708637E-05, 6.48464268E-05, 6.54331160E-05, 6.60310904E-05,
     *  6.66405154E-05, 6.72615628E-05, 6.78944110E-05, 6.85392448E-05,
     *  6.91962558E-05,
     *  6.43457864E-05, 6.49198846E-05, 6.55051314E-05, 6.61016853E-05,
     *  6.67097114E-05, 6.73293808E-05, 6.79608717E-05, 6.86043683E-05,
     *  6.92600620E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  6.44207969E-05, 6.49934329E-05, 6.55772401E-05, 6.61723766E-05,
     *  6.67790066E-05, 6.73973012E-05, 6.80274376E-05, 6.86696000E-05,
     *  6.93239793E-05,
     *  6.44958919E-05, 6.50670683E-05, 6.56494387E-05, 6.62431604E-05,
     *  6.68483973E-05, 6.74653198E-05, 6.80941047E-05, 6.87349359E-05,
     *  6.93880037E-05,
     *  6.45710682E-05, 6.51407875E-05, 6.57217236E-05, 6.63140332E-05,
     *  6.69178797E-05, 6.75334329E-05, 6.81608692E-05, 6.88003719E-05,
     *  6.94521310E-05,
     *  6.46463232E-05, 6.52145875E-05, 6.57940917E-05, 6.63849918E-05,
     *  6.69874505E-05, 6.76016370E-05, 6.82277274E-05, 6.88659043E-05,
     *  6.95163575E-05,
     *  6.47216543E-05, 6.52884657E-05, 6.58665401E-05, 6.64560330E-05,
     *  6.70571063E-05, 6.76699287E-05, 6.82946757E-05, 6.89315295E-05,
     *  6.95806794E-05,
     *  6.47970592E-05, 6.53624195E-05, 6.59390662E-05, 6.65271540E-05,
     *  6.71268442E-05, 6.77383049E-05, 6.83617110E-05, 6.89972443E-05,
     *  6.96450934E-05,
     *  6.48725357E-05, 6.54364465E-05, 6.60116674E-05, 6.65983521E-05,
     *  6.71966614E-05, 6.78067627E-05, 6.84288303E-05, 6.90630453E-05,
     *  6.97095962E-05,
     *  6.49480820E-05, 6.55105448E-05, 6.60843414E-05, 6.66696249E-05,
     *  6.72665553E-05, 6.78752992E-05, 6.84960305E-05, 6.91289297E-05,
     *  6.97741847E-05,
     *  6.50236964E-05, 6.55847124E-05, 6.61570862E-05, 6.67409702E-05,
     *  6.73365234E-05, 6.79439120E-05, 6.85633091E-05, 6.91948946E-05,
     *  6.98388559E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  6.50993773E-05, 6.56589476E-05, 6.62299000E-05, 6.68123858E-05,
     *  6.74065636E-05, 6.80125987E-05, 6.86306634E-05, 6.92609374E-05,
     *  6.99036072E-05,
     *  6.51751236E-05, 6.57332489E-05, 6.63027809E-05, 6.68838699E-05,
     *  6.74766738E-05, 6.80813570E-05, 6.86980913E-05, 6.93270556E-05,
     *  6.99684359E-05,
     *  6.52509340E-05, 6.58076150E-05, 6.63757274E-05, 6.69554208E-05,
     *  6.75468520E-05, 6.81501849E-05, 6.87655904E-05, 6.93932468E-05,
     *  7.00333396E-05,
     *  6.53268075E-05, 6.58820447E-05, 6.64487383E-05, 6.70270369E-05,
     *  6.76170967E-05, 6.82190805E-05, 6.88331588E-05, 6.94595090E-05,
     *  7.00983160E-05,
     *  6.54027435E-05, 6.59565370E-05, 6.65218122E-05, 6.70987169E-05,
     *  6.76874061E-05, 6.82880422E-05, 6.89007946E-05, 6.95258401E-05,
     *  7.01633630E-05,
     *  6.54787411E-05, 6.60310910E-05, 6.65949482E-05, 6.71704595E-05,
     *  6.77577791E-05, 6.83570683E-05, 6.89684961E-05, 6.95922383E-05,
     *  7.02284786E-05,
     *  6.55548000E-05, 6.61057061E-05, 6.66681453E-05, 6.72422636E-05,
     *  6.78282141E-05, 6.84261575E-05, 6.90362616E-05, 6.96587018E-05,
     *  7.02936610E-05,
     *  6.56309197E-05, 6.61803816E-05, 6.67414028E-05, 6.73141283E-05,
     *  6.78987103E-05, 6.84953085E-05, 6.91040899E-05, 6.97252292E-05,
     *  7.03589084E-05,
     *  6.57071001E-05, 6.62551171E-05, 6.68147201E-05, 6.73860528E-05,
     *  6.79692665E-05, 6.85645200E-05, 6.91719795E-05, 6.97918188E-05,
     *  7.04242193E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  6.57833409E-05, 6.63299124E-05, 6.68880966E-05, 6.74580364E-05,
     *  6.80398820E-05, 6.86337912E-05, 6.92399294E-05, 6.98584695E-05,
     *  7.04895922E-05,
     *  6.58596423E-05, 6.64047672E-05, 6.69615321E-05, 6.75300785E-05,
     *  6.81105559E-05, 6.87031211E-05, 6.93079384E-05, 6.99251800E-05,
     *  7.05550258E-05,
     *  6.59360044E-05, 6.64796815E-05, 6.70350262E-05, 6.76021788E-05,
     *  6.81812878E-05, 6.87725089E-05, 6.93760056E-05, 6.99919493E-05,
     *  7.06205188E-05,
     *  6.60124272E-05, 6.65546553E-05, 6.71085788E-05, 6.76743369E-05,
     *  6.82520771E-05, 6.88419540E-05, 6.94441303E-05, 7.00587763E-05,
     *  7.06860703E-05,
     *  6.60889113E-05, 6.66296888E-05, 6.71821898E-05, 6.77465526E-05,
     *  6.83229234E-05, 6.89114559E-05, 6.95123117E-05, 7.01256603E-05,
     *  7.07516791E-05,
     *  6.61654569E-05, 6.67047821E-05, 6.72558594E-05, 6.78188258E-05,
     *  6.83938265E-05, 6.89810140E-05, 6.95805492E-05, 7.01926006E-05,
     *  7.08173445E-05,
     *  6.62420647E-05, 6.67799357E-05, 6.73295876E-05, 6.78911565E-05,
     *  6.84647861E-05, 6.90506282E-05, 6.96488424E-05, 7.02595964E-05,
     *  7.08830656E-05,
     *  6.63187351E-05, 6.68551498E-05, 6.74033748E-05, 6.79635446E-05,
     *  6.85358022E-05, 6.91202980E-05, 6.97171908E-05, 7.03266472E-05,
     *  7.09488417E-05,
     *  6.63954688E-05, 6.69304251E-05, 6.74772211E-05, 6.80359905E-05,
     *  6.86068748E-05, 6.91900235E-05, 6.97855942E-05, 7.03937526E-05,
     *  7.10146723E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  6.64722665E-05, 6.70057620E-05, 6.75511271E-05, 6.81084943E-05,
     *  6.86780039E-05, 6.92598044E-05, 6.98540523E-05, 7.04609122E-05,
     *  7.10805568E-05,
     *  6.65491290E-05, 6.70811611E-05, 6.76250932E-05, 6.81810564E-05,
     *  6.87491898E-05, 6.93296408E-05, 6.99225649E-05, 7.05281257E-05,
     *  7.11464949E-05,
     *  6.66260572E-05, 6.71566233E-05, 6.76991199E-05, 6.82536770E-05,
     *  6.88204326E-05, 6.93995329E-05, 6.99911321E-05, 7.05953929E-05,
     *  7.12124862E-05,
     *  6.67030518E-05, 6.72321491E-05, 6.77732079E-05, 6.83263568E-05,
     *  6.88917327E-05, 6.94694807E-05, 7.00597539E-05, 7.06627138E-05,
     *  7.12785304E-05,
     *  6.67801140E-05, 6.73077394E-05, 6.78473577E-05, 6.83990962E-05,
     *  6.89630905E-05, 6.95394844E-05, 7.01284302E-05, 7.07300883E-05,
     *  7.13446274E-05,
     *  6.68572445E-05, 6.73833951E-05, 6.79215701E-05, 6.84718957E-05,
     *  6.90345063E-05, 6.96095445E-05, 7.01971614E-05, 7.07975163E-05,
     *  7.14107771E-05,
     *  6.69344446E-05, 6.74591170E-05, 6.79958458E-05, 6.85447560E-05,
     *  6.91059806E-05, 6.96796612E-05, 7.02659476E-05, 7.08649981E-05,
     *  7.14769794E-05,
     *  6.70117151E-05, 6.75349061E-05, 6.80701858E-05, 6.86176778E-05,
     *  6.91775141E-05, 6.97498350E-05, 7.03347891E-05, 7.09325337E-05,
     *  7.15432344E-05,
     *  6.70890572E-05, 6.76107632E-05, 6.81445907E-05, 6.86906618E-05,
     *  6.92491073E-05, 6.98200663E-05, 7.04036862E-05, 7.10001233E-05,
     *  7.16095421E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  6.71664720E-05, 6.76866896E-05, 6.82190615E-05, 6.87637087E-05,
     *  6.93207608E-05, 6.98903556E-05, 7.04726394E-05, 7.10677673E-05,
     *  7.16759028E-05,
     *  6.72439607E-05, 6.77626860E-05, 6.82935990E-05, 6.88368194E-05,
     *  6.93924753E-05, 6.99607035E-05, 7.05416491E-05, 7.11354659E-05,
     *  7.17423165E-05,
     *  6.73215243E-05, 6.78387537E-05, 6.83682043E-05, 6.89099947E-05,
     *  6.94642516E-05, 7.00311106E-05, 7.06107157E-05, 7.12032196E-05,
     *  7.18087835E-05,
     *  6.73991640E-05, 6.79148936E-05, 6.84428784E-05, 6.89832354E-05,
     *  6.95360904E-05, 7.01015776E-05, 7.06798398E-05, 7.12710286E-05,
     *  7.18753043E-05,
     *  6.74768810E-05, 6.79911069E-05, 6.85176221E-05, 6.90565425E-05,
     *  6.96079925E-05, 7.01721051E-05, 7.07490220E-05, 7.13388936E-05,
     *  7.19418790E-05,
     *  6.75546765E-05, 6.80673946E-05, 6.85924365E-05, 6.91299168E-05,
     *  6.96799586E-05, 7.02426939E-05, 7.08182629E-05, 7.14068150E-05,
     *  7.20085081E-05,
     *  6.76325517E-05, 6.81437579E-05, 6.86673226E-05, 6.92033593E-05,
     *  6.97519898E-05, 7.03133446E-05, 7.08875631E-05, 7.14747933E-05,
     *  7.20751920E-05,
     *  6.77105077E-05, 6.82201978E-05, 6.87422815E-05, 6.92768709E-05,
     *  6.98240867E-05, 7.03840581E-05, 7.09569233E-05, 7.15428291E-05,
     *  7.21419313E-05,
     *  6.77885457E-05, 6.82967156E-05, 6.88173143E-05, 6.93504527E-05,
     *  6.98962503E-05, 7.04548352E-05, 7.10263442E-05, 7.16109230E-05,
     *  7.22087263E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  6.78666670E-05, 6.83733122E-05, 6.88924219E-05, 6.94241056E-05,
     *  6.99684816E-05, 7.05256767E-05, 7.10958265E-05, 7.16790757E-05,
     *  7.22755777E-05,
     *  6.79448726E-05, 6.84499889E-05, 6.89676055E-05, 6.94978306E-05,
     *  7.00407814E-05, 7.05965833E-05, 7.11653710E-05, 7.17472878E-05,
     *  7.23424860E-05,
     *  6.80231638E-05, 6.85267468E-05, 6.90428660E-05, 6.95716287E-05,
     *  7.01131506E-05, 7.06675561E-05, 7.12349785E-05, 7.18155600E-05,
     *  7.24094518E-05,
     *  6.81015418E-05, 6.86035869E-05, 6.91182047E-05, 6.96455009E-05,
     *  7.01855902E-05, 7.07385957E-05, 7.13046497E-05, 7.18838930E-05,
     *  7.24764758E-05,
     *  6.81800075E-05, 6.86805104E-05, 6.91936224E-05, 6.97194482E-05,
     *  7.02581011E-05, 7.08097032E-05, 7.13743854E-05, 7.19522875E-05,
     *  7.25435585E-05,
     *  6.82585623E-05, 6.87575185E-05, 6.92691204E-05, 6.97934717E-05,
     *  7.03306844E-05, 7.08808794E-05, 7.14441865E-05, 7.20207443E-05,
     *  7.26107007E-05,
     *  6.83372072E-05, 6.88346120E-05, 6.93446996E-05, 6.98675723E-05,
     *  7.04033409E-05, 7.09521252E-05, 7.15140538E-05, 7.20892642E-05,
     *  7.26779030E-05,
     *  6.84159432E-05, 6.89117923E-05, 6.94203611E-05, 6.99417510E-05,
     *  7.04760716E-05, 7.10234415E-05, 7.15839881E-05, 7.21578478E-05,
     *  7.27451661E-05,
     *  6.84947715E-05, 6.89890602E-05, 6.94961060E-05, 7.00160088E-05,
     *  7.05488774E-05, 7.10948292E-05, 7.16539903E-05, 7.22264961E-05,
     *  7.28124908E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  6.85736932E-05, 6.90664169E-05, 6.95719351E-05, 7.00903468E-05,
     *  7.06217594E-05, 7.11662892E-05, 7.17240613E-05, 7.22952097E-05,
     *  7.28798777E-05,
     *  6.86527092E-05, 6.91438633E-05, 6.96478496E-05, 7.01647659E-05,
     *  7.06947185E-05, 7.12378224E-05, 7.17942018E-05, 7.23639895E-05,
     *  7.29473277E-05,
     *  6.87318205E-05, 6.92214005E-05, 6.97238505E-05, 7.02392671E-05,
     *  7.07677555E-05, 7.13094298E-05, 7.18644128E-05, 7.24328363E-05,
     *  7.30148414E-05,
     *  6.88110282E-05, 6.92990295E-05, 6.97999387E-05, 7.03138513E-05,
     *  7.08408715E-05, 7.13811122E-05, 7.19346951E-05, 7.25017510E-05,
     *  7.30824197E-05,
     *  6.88903331E-05, 6.93767512E-05, 6.98761152E-05, 7.03885195E-05,
     *  7.09140673E-05, 7.14528705E-05, 7.20050496E-05, 7.25707342E-05,
     *  7.31500632E-05,
     *  6.89697363E-05, 6.94545666E-05, 6.99523808E-05, 7.04632726E-05,
     *  7.09873440E-05, 7.15247056E-05, 7.20754771E-05, 7.26397869E-05,
     *  7.32177728E-05,
     *  6.90492385E-05, 6.95324765E-05, 7.00287367E-05, 7.05381116E-05,
     *  7.10607023E-05, 7.15966184E-05, 7.21459784E-05, 7.27089098E-05,
     *  7.32855492E-05,
     *  6.91288407E-05, 6.96104818E-05, 7.01051835E-05, 7.06130373E-05,
     *  7.11341432E-05, 7.16686098E-05, 7.22165545E-05, 7.27781038E-05,
     *  7.33533933E-05,
     *  6.92085437E-05, 6.96885835E-05, 7.01817223E-05, 7.06880506E-05,
     *  7.12076675E-05, 7.17406806E-05, 7.22872062E-05, 7.28473697E-05,
     *  7.34213057E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  6.92883484E-05, 6.97667823E-05, 7.02583538E-05, 7.07631524E-05,
     *  7.12812761E-05, 7.18128316E-05, 7.23579342E-05, 7.29167083E-05,
     *  7.34892872E-05,
     *  6.93682554E-05, 6.98450791E-05, 7.03350789E-05, 7.08383435E-05,
     *  7.13549699E-05, 7.18850638E-05, 7.24287395E-05, 7.29861203E-05,
     *  7.35573386E-05,
     *  6.94482655E-05, 6.99234746E-05, 7.04118984E-05, 7.09136247E-05,
     *  7.14287496E-05, 7.19573778E-05, 7.24996227E-05, 7.30556066E-05,
     *  7.36254607E-05,
     *  6.95283795E-05, 7.00019696E-05, 7.04888131E-05, 7.09889969E-05,
     *  7.15026161E-05, 7.20297746E-05, 7.25705848E-05, 7.31251679E-05,
     *  7.36936543E-05,
     *  6.96085980E-05, 7.00805648E-05, 7.05658237E-05, 7.10644607E-05,
     *  7.15765702E-05, 7.21022550E-05, 7.26416265E-05, 7.31948050E-05,
     *  7.37619200E-05,
     *  6.96889216E-05, 7.01592609E-05, 7.06429309E-05, 7.11400170E-05,
     *  7.16506126E-05, 7.21748196E-05, 7.27127485E-05, 7.32645187E-05,
     *  7.38302587E-05,
     *  6.97693510E-05, 7.02380585E-05, 7.07201355E-05, 7.12156665E-05,
     *  7.17247441E-05, 7.22474693E-05, 7.27839517E-05, 7.33343098E-05,
     *  7.38986710E-05,
     *  6.98498867E-05, 7.03169583E-05, 7.07974381E-05, 7.12914098E-05,
     *  7.17989653E-05, 7.23202047E-05, 7.28552367E-05, 7.34041789E-05,
     *  7.39671577E-05,
     *  6.99305294E-05, 7.03959609E-05, 7.08748393E-05, 7.13672477E-05,
     *  7.18732771E-05, 7.23930267E-05, 7.29266044E-05, 7.34741268E-05,
     *  7.40357195E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.17683185E-02, 1.19711138E-02, 1.21766530E-02, 1.23849601E-02,
     *  1.25960592E-02, 1.28099743E-02, 1.30267296E-02, 1.32463494E-02,
     *  1.34688580E-02,
     *  1.17685751E-02, 1.19713660E-02, 1.21769009E-02, 1.23852038E-02,
     *  1.25962987E-02, 1.28102098E-02, 1.30269611E-02, 1.32465769E-02,
     *  1.34690816E-02,
     *  1.17690885E-02, 1.19718706E-02, 1.21773969E-02, 1.23856914E-02,
     *  1.25967780E-02, 1.28106809E-02, 1.30274242E-02, 1.32470321E-02,
     *  1.34695291E-02,
     *  1.17701162E-02, 1.19728808E-02, 1.21783899E-02, 1.23866674E-02,
     *  1.25977374E-02, 1.28116239E-02, 1.30283510E-02, 1.32479432E-02,
     *  1.34704246E-02,
     *  1.17721756E-02, 1.19749049E-02, 1.21803793E-02, 1.23886227E-02,
     *  1.25996592E-02, 1.28135128E-02, 1.30302077E-02, 1.32497681E-02,
     *  1.34722183E-02,
     *  1.17763100E-02, 1.19789679E-02, 1.21843723E-02, 1.23925469E-02,
     *  1.26035158E-02, 1.28173030E-02, 1.30339327E-02, 1.32534290E-02,
     *  1.34758162E-02,
     *  1.17846417E-02, 1.19871538E-02, 1.21924151E-02, 1.24004493E-02,
     *  1.26112804E-02, 1.28249324E-02, 1.30414293E-02, 1.32607952E-02,
     *  1.34830546E-02,
     *  1.18015584E-02, 1.20037661E-02, 1.22087293E-02, 1.24164715E-02,
     *  1.26270164E-02, 1.28403879E-02, 1.30566099E-02, 1.32757064E-02,
     *  1.34977014E-02,
     *  1.18364156E-02, 1.20379622E-02, 1.22422799E-02, 1.24493918E-02,
     *  1.26593209E-02, 1.28720907E-02, 1.30877244E-02, 1.33062457E-02,
     *  1.35276781E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.19103038E-02, 1.21103052E-02, 1.23131241E-02, 1.25187810E-02,
     *  1.27272969E-02, 1.29386928E-02, 1.31529902E-02, 1.33702110E-02,
     *  1.35903771E-02,
     *  1.20754032E-02, 1.22713166E-02, 1.24702145E-02, 1.26721054E-02,
     *  1.28769993E-02, 1.30849079E-02, 1.32958438E-02, 1.35098208E-02,
     *  1.37268537E-02,
     *  1.24808594E-02, 1.26635313E-02, 1.28499866E-02, 1.30401551E-02,
     *  1.32339782E-02, 1.34314074E-02, 1.36324027E-02, 1.38369315E-02,
     *  1.40449675E-02,
     *  1.36678226E-02, 1.37885562E-02, 1.39194985E-02, 1.40595698E-02,
     *  1.42079051E-02, 1.43638030E-02, 1.45266892E-02, 1.46960893E-02,
     *  1.48716090E-02,
     *  1.98440514E-02, 1.89364092E-02, 1.83733631E-02, 1.80050625E-02,
     *  1.77611731E-02, 1.76033345E-02, 1.75084545E-02, 1.74616187E-02,
     *  1.74526737E-02,
     *  5.82559097E-02, 5.39447902E-02, 4.97583013E-02, 4.51001166E-02,
     *  3.69527355E-02, 3.10974641E-02, 2.78170119E-02, 2.58143250E-02,
     *  2.44902797E-02,
     *  6.55626324E-02, 6.20121709E-02, 5.84645360E-02, 5.49376095E-02,
     *  5.14519879E-02, 4.80156858E-02, 4.45933925E-02, 4.11506971E-02,
     *  3.78285466E-02,
     *  7.10577946E-02, 6.78499593E-02, 6.46726788E-02, 6.15404026E-02,
     *  5.84687944E-02, 5.54734941E-02, 5.25680291E-02, 4.97613760E-02,
     *  4.70575674E-02,
     *  7.56513949E-02, 7.26420356E-02, 6.96682292E-02, 6.67418933E-02,
     *  6.38757910E-02, 6.10829713E-02, 5.83759211E-02, 5.57654876E-02,
     *  5.32598141E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  7.96823285E-02, 7.68080223E-02, 7.39685479E-02, 7.11737531E-02,
     *  6.84341235E-02, 6.57604720E-02, 6.31634829E-02, 6.06531192E-02,
     *  5.82379449E-02,
     *  8.33184291E-02, 8.05449015E-02, 7.78039479E-02, 7.51038440E-02,
     *  7.24533657E-02, 6.98615968E-02, 6.73376546E-02, 6.48903321E-02,
     *  6.25276717E-02,
     *  8.66572787E-02, 8.39634972E-02, 8.12997102E-02, 7.86729986E-02,
     *  7.60908472E-02, 7.35610178E-02, 7.10913701E-02, 6.86896294E-02,
     *  6.63631067E-02,
     *  8.97616100E-02, 8.71335185E-02, 8.45329092E-02, 8.19659379E-02,
     *  7.94390951E-02, 7.69591174E-02, 7.45328644E-02, 7.21671592E-02,
     *  6.98685950E-02,
     *  9.26746242E-02, 9.01022386E-02, 8.75550105E-02, 8.50383651E-02,
     *  8.25580102E-02, 8.01198725E-02, 7.77300087E-02, 7.53944922E-02,
     *  7.31192737E-02,
     *  9.54275997E-02, 9.29034968E-02, 9.04024408E-02, 8.79292688E-02,
     *  8.54890602E-02, 8.30870897E-02, 8.07287611E-02, 7.84195237E-02,
     *  7.61647695E-02,
     *  9.80440615E-02, 9.55625237E-02, 9.31021288E-02, 9.06672321E-02,
     *  8.82624000E-02, 8.58923732E-02, 8.35620173E-02, 8.12762589E-02,
     *  7.90400077E-02,
     *  0.10054224    , 9.80987395E-02, 9.56746637E-02, 9.32739694E-02,
     *  9.09007973E-02, 8.85594448E-02, 8.62543279E-02, 8.39899316E-02,
     *  8.17707492E-02,
     *  0.10293661    , 0.10052748    , 9.81362165E-02, 9.57664490E-02,
     *  9.34219587E-02, 9.11066702E-02, 8.88246196E-02, 8.65799152E-02,
     *  8.43766904E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  0.10523890    , 0.10286110    , 0.10049977    , 9.81582376E-02,
     *  9.58399877E-02, 9.35486267E-02, 9.12878665E-02, 8.90614919E-02,
     *  8.68733229E-02,
     *  0.10745875    , 0.10510975    , 0.10277593    , 0.10046039    ,
     *  9.81663411E-02, 9.58971233E-02, 9.36561692E-02, 9.14469833E-02,
     *  8.92731116E-02,
     *  0.10960422    , 0.10728187    , 0.10497352    , 0.10268206    ,
     *  0.10041048    , 9.81618906E-02, 9.59394791E-02, 9.37465059E-02,
     *  9.15862760E-02,
     *  0.11168212    , 0.10938457    , 0.10709993    , 0.10483091    ,
     *  0.10258033    , 0.10035106    , 9.81461026E-02, 9.59684933E-02,
     *  9.38213272E-02,
     *  0.11369825    , 0.11142390    , 0.10916146    , 0.10691348    ,
     *  0.10468260    , 0.10247152    , 0.10028306    , 9.81200677E-02,
     *  9.59854477E-02,
     *  0.11565760    , 0.11340509    , 0.11116353    , 0.10893535    ,
     *  0.10672303    , 0.10452916    , 0.10235635    , 0.10020731    ,
     *  9.80847685E-02,
     *  0.11756447    , 0.11533261    , 0.11311079    , 0.11090133    ,
     *  0.10870661    , 0.10652905    , 0.10437116    , 0.10223547    ,
     *  0.10012457    ,
     *  0.11942259    , 0.11721039    , 0.11500732    , 0.11281565    ,
     *  0.11063764    , 0.10847562    , 0.10633197    , 0.10420910    ,
     *  0.10210946    ,
     *  0.12123515    , 0.11904181    , 0.11685666    , 0.11468196    ,
     *  0.11251990    , 0.11037274    , 0.10824273    , 0.10613219    ,
     *  0.10404345    /
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.12300480    , 0.12082980    , 0.11866191    , 0.11650349    ,
     *  0.11435673    , 0.11222381    , 0.11010692    , 0.10800827    ,
     *  0.10593010    ,
     *  0.12473348    , 0.12257678    , 0.12042574    , 0.11828307    ,
     *  0.11615105    , 0.11403185    , 0.11192760    , 0.10984045    ,
     *  0.10777254    ,
     *  0.12642146    , 0.12428457    , 0.12215040    , 0.12002314    ,
     *  0.11790543    , 0.11579952    , 0.11370751    , 0.11163151    ,
     *  0.10957359    ,
     *  0.12805586    , 0.12595349    , 0.12383754    , 0.12172578    ,
     *  0.11962214    , 0.11752917    , 0.11544907    , 0.11338392    ,
     *  0.11133574    ,
     *  0.12969616    , 0.12756785    , 0.12548756    , 0.12339251    ,
     *  0.12130305    , 0.11922287    , 0.11715444    , 0.11509989    ,
     *  0.11306125    ,
     *  0.13130533    , 0.12919091    , 0.12708959    , 0.12502378    ,
     *  0.12294961    , 0.12088237    , 0.11882549    , 0.11678138    ,
     *  0.11475212    ,
     *  0.13288504    , 0.13078395    , 0.12868797    , 0.12661293    ,
     *  0.12456228    , 0.12250898    , 0.12046385    , 0.11843013    ,
     *  0.11641015    ,
     *  0.13443683    , 0.13234854    , 0.13026494    , 0.12818745    ,
     *  0.12613647    , 0.12410320    , 0.12207073    , 0.12004762    ,
     *  0.11803693    ,
     *  0.13596212    , 0.13388612    , 0.13181443    , 0.12974842    ,
     *  0.12768949    , 0.12566173    , 0.12364665    , 0.12163499    ,
     *  0.11963382    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.13746218    , 0.13539802    , 0.13333780    , 0.13128284    ,
     *  0.12923451    , 0.12719421    , 0.12518919    , 0.12319276    ,
     *  0.12120189    ,
     *  0.13893822    , 0.13688547    , 0.13483630    , 0.13279200    ,
     *  0.13075389    , 0.12872334    , 0.12670173    , 0.12471914    ,
     *  0.12274165    ,
     *  0.14039133    , 0.13834958    , 0.13631109    , 0.13427709    ,
     *  0.13224886    , 0.13022773    , 0.12821504    , 0.12621219    ,
     *  0.12425178    ,
     *  0.14182254    , 0.13979142    , 0.13776323    , 0.13573918    ,
     *  0.13372051    , 0.13170850    , 0.12970446    , 0.12770974    ,
     *  0.12572570    ,
     *  0.14323279    , 0.14121194    , 0.13919372    , 0.13717930    ,
     *  0.13516989    , 0.13316672    , 0.13117106    , 0.12918423    ,
     *  0.12720756    ,
     *  0.14462297    , 0.14261206    , 0.14060349    , 0.13859839    ,
     *  0.13659794    , 0.13460334    , 0.13261583    , 0.13063668    ,
     *  0.12866717    ,
     *  0.14599390    , 0.14399261    , 0.14199338    , 0.13999732    ,
     *  0.13800556    , 0.13601928    , 0.13403969    , 0.13206800    ,
     *  0.13010547    ,
     *  0.14734635    , 0.14535439    , 0.14336421    , 0.14137691    ,
     *  0.13939359    , 0.13741539    , 0.13544348    , 0.13347906    ,
     *  0.13152334    ,
     *  0.14868103    , 0.14669811    , 0.14471673    , 0.14273793    ,
     *  0.14076280    , 0.13879245    , 0.13682803    , 0.13487068    ,
     *  0.13292160    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.14999863    , 0.14802449    , 0.14605163    , 0.14408109    ,
     *  0.14211393    , 0.14015121    , 0.13819406    , 0.13624361    ,
     *  0.13430101    ,
     *  0.15129977    , 0.14933415    , 0.14736959    , 0.14540707    ,
     *  0.14344764    , 0.14149236    , 0.13954229    , 0.13759856    ,
     *  0.13566228    ,
     *  0.15258505    , 0.15062772    , 0.14867121    , 0.14671650    ,
     *  0.14476460    , 0.14281654    , 0.14087339    , 0.13893620    ,
     *  0.13700610    ,
     *  0.15385503    , 0.15190576    , 0.14995708    , 0.14800997    ,
     *  0.14606540    , 0.14412438    , 0.14218796    , 0.14025717    ,
     *  0.13833309    ,
     *  0.15511024    , 0.15316881    , 0.15122776    , 0.14928804    ,
     *  0.14735061    , 0.14541645    , 0.14348659    , 0.14156204    ,
     *  0.13964386    ,
     *  0.15635118    , 0.15441738    , 0.15248376    , 0.15055124    ,
     *  0.14862076    , 0.14669330    , 0.14476984    , 0.14285138    ,
     *  0.14093896    ,
     *  0.15757832    , 0.15565196    , 0.15372557    , 0.15180006    ,
     *  0.14987637    , 0.14795544    , 0.14603823    , 0.14412572    ,
     *  0.14221893    ,
     *  0.15879211    , 0.15687299    , 0.15495365    , 0.15303499    ,
     *  0.15111792    , 0.14920335    , 0.14729224    , 0.14538555    ,
     *  0.14348427    ,
     *  0.15999297    , 0.15808091    , 0.15616846    , 0.15425647    ,
     *  0.15234585    , 0.15043750    , 0.14853235    , 0.14663135    ,
     *  0.14473546    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.16118129    , 0.15927613    , 0.15737039    , 0.15546492    ,
     *  0.15356060    , 0.15165832    , 0.14975900    , 0.14786356    ,
     *  0.14597294    ,
     *  0.16235747    , 0.16045904    , 0.15855985    , 0.15666074    ,
     *  0.15476258    , 0.15286624    , 0.15097261    , 0.14908261    ,
     *  0.14719715    ,
     *  0.16352187    , 0.16163001    , 0.15973721    , 0.15784432    ,
     *  0.15595217    , 0.15406163    , 0.15217357    , 0.15028889    ,
     *  0.14840850    ,
     *  0.16467483    , 0.16278938    , 0.16090284    , 0.15901602    ,
     *  0.15712975    , 0.15524488    , 0.15336227    , 0.15148280    ,
     *  0.14960736    ,
     *  0.16581667    , 0.16393750    , 0.16205707    , 0.16017618    ,
     *  0.15829566    , 0.15641634    , 0.15453906    , 0.15266469    ,
     *  0.15079410    ,
     *  0.16694772    , 0.16507468    , 0.16320022    , 0.16132514    ,
     *  0.15945025    , 0.15757635    , 0.15570429    , 0.15383492    ,
     *  0.15196909    ,
     *  0.16806827    , 0.16620122    , 0.16433261    , 0.16246321    ,
     *  0.16059382    , 0.15872524    , 0.15685829    , 0.15499381    ,
     *  0.15313264    ,
     *  0.16917860    , 0.16731743    , 0.16545453    , 0.16359069    ,
     *  0.16172668    , 0.15986330    , 0.15800136    , 0.15614168    ,
     *  0.15428509    ,
     *  0.17027899    , 0.16842356    , 0.16656627    , 0.16470787    ,
     *  0.16284913    , 0.16099085    , 0.15913381    , 0.15727883    ,
     *  0.15542673    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.17136971    , 0.16951990    , 0.16766809    , 0.16581502    ,
     *  0.16396145    , 0.16210816    , 0.16025593    , 0.15840555    ,
     *  0.15655785    ,
     *  0.17245099    , 0.17060669    , 0.16876025    , 0.16691240    ,
     *  0.16506389    , 0.16321549    , 0.16136797    , 0.15952212    ,
     *  0.15767874    ,
     *  0.17352308    , 0.17168418    , 0.16984299    , 0.16800026    ,
     *  0.16615672    , 0.16431311    , 0.16247022    , 0.16062880    ,
     *  0.15878965    ,
     *  0.17458621    , 0.17275259    , 0.17091657    , 0.16907885    ,
     *  0.16724017    , 0.16540127    , 0.16356291    , 0.16172585    ,
     *  0.15989086    ,
     *  0.17564059    , 0.17381216    , 0.17198119    , 0.17014839    ,
     *  0.16831448    , 0.16648020    , 0.16464628    , 0.16281349    ,
     *  0.16098259    ,
     *  0.17668645    , 0.17486310    , 0.17303709    , 0.17120911    ,
     *  0.16937988    , 0.16755012    , 0.16572057    , 0.16389198    ,
     *  0.16206509    ,
     *  0.17772398    , 0.17590562    , 0.17408447    , 0.17226122    ,
     *  0.17043658    , 0.16861127    , 0.16678600    , 0.16496152    ,
     *  0.16313858    ,
     *  0.17875337    , 0.17693991    , 0.17512353    , 0.17330492    ,
     *  0.17148479    , 0.16966384    , 0.16784278    , 0.16602235    ,
     *  0.16420327    ,
     *  0.17977482    , 0.17796616    , 0.17615446    , 0.17434042    ,
     *  0.17252471    , 0.17070804    , 0.16889111    , 0.16707465    ,
     *  0.16525938    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.18078850    , 0.17898456    , 0.17717746    , 0.17536789    ,
     *  0.17355652    , 0.17174405    , 0.16993119    , 0.16811863    ,
     *  0.16630710    ,
     *  0.18179459    , 0.17999528    , 0.17819270    , 0.17638752    ,
     *  0.17458042    , 0.17277208    , 0.17096320    , 0.16915448    ,
     *  0.16734663    ,
     *  0.18279325    , 0.18099849    , 0.17920035    , 0.17739949    ,
     *  0.17559658    , 0.17379230    , 0.17198734    , 0.17018239    ,
     *  0.16837815    ,
     *  0.18378466    , 0.18199436    , 0.18020057    , 0.17840396    ,
     *  0.17660517    , 0.17480488    , 0.17300377    , 0.17120252    ,
     *  0.16940184    ,
     *  0.18476895    , 0.18298304    , 0.18119354    , 0.17940109    ,
     *  0.17760635    , 0.17580998    , 0.17401266    , 0.17221506    ,
     *  0.17041788    ,
     *  0.18574628    , 0.18396470    , 0.18217940    , 0.18039105    ,
     *  0.17860029    , 0.17680777    , 0.17501417    , 0.17322016    ,
     *  0.17142642    ,
     *  0.18671681    , 0.18493946    , 0.18315831    , 0.18137398    ,
     *  0.17958713    , 0.17779841    , 0.17600847    , 0.17421799    ,
     *  0.17242763    ,
     *  0.18768066    , 0.18590748    , 0.18413040    , 0.18235004    ,
     *  0.18056703    , 0.17878204    , 0.17699570    , 0.17520869    ,
     *  0.17342166    ,
     *  0.18863797    , 0.18686890    , 0.18509582    , 0.18331935    ,
     *  0.18154013    , 0.17975881    , 0.17797601    , 0.17619242    ,
     *  0.17440867    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.18958887    , 0.18782384    , 0.18605470    , 0.18428207    ,
     *  0.18250657    , 0.18072885    , 0.17894955    , 0.17716931    ,
     *  0.17538879    ,
     *  0.19053349    , 0.18877244    , 0.18700717    , 0.18523831    ,
     *  0.18346648    , 0.18169231    , 0.17991644    , 0.17813951    ,
     *  0.17636217    ,
     *  0.19147195    , 0.18971481    , 0.18795335    , 0.18618821    ,
     *  0.18441998    , 0.18264931    , 0.18087682    , 0.17910315    ,
     *  0.17732894    ,
     *  0.19240437    , 0.19065108    , 0.18889338    , 0.18713189    ,
     *  0.18536721    , 0.18359998    , 0.18183081    , 0.18006035    ,
     *  0.17828923    ,
     *  0.19333087    , 0.19158136    , 0.18982736    , 0.18806946    ,
     *  0.18630829    , 0.18454444    , 0.18277855    , 0.18101125    ,
     *  0.17924316    ,
     *  0.19425155    , 0.19250578    , 0.19075541    , 0.18900106    ,
     *  0.18724332    , 0.18548281    , 0.18372015    , 0.18195596    ,
     *  0.18019086    ,
     *  0.19516652    , 0.19342442    , 0.19167764    , 0.18992678    ,
     *  0.18817243    , 0.18641521    , 0.18465573    , 0.18289460    ,
     *  0.18113246    ,
     *  0.19607589    , 0.19433741    , 0.19259416    , 0.19084674    ,
     *  0.18909573    , 0.18734175    , 0.18558540    , 0.18382729    ,
     *  0.18206805    ,
     *  0.19697976    , 0.19524485    , 0.19350508    , 0.19176104    ,
     *  0.19001332    , 0.18826253    , 0.18650926    , 0.18475413    ,
     *  0.18299775    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.19787822    , 0.19614682    , 0.19441048    , 0.19266978    ,
     *  0.19092531    , 0.18917766    , 0.18742743    , 0.18567523    ,
     *  0.18392168    ,
     *  0.19877137    , 0.19704344    , 0.19531048    , 0.19357306    ,
     *  0.19183179    , 0.19008723    , 0.18834001    , 0.18659070    ,
     *  0.18483993    ,
     *  0.19965931    , 0.19793479    , 0.19620516    , 0.19447099    ,
     *  0.19273286    , 0.19099136    , 0.18924709    , 0.18750063    ,
     *  0.18575260    ,
     *  0.20054212    , 0.19882097    , 0.19709462    , 0.19536364    ,
     *  0.19362862    , 0.19189013    , 0.19014877    , 0.18840513    ,
     *  0.18665980    ,
     *  0.20141988    , 0.19970206    , 0.19797895    , 0.19625112    ,
     *  0.19451916    , 0.19278364    , 0.19104515    , 0.18930428    ,
     *  0.18756162    ,
     *  0.20229270    , 0.20057815    , 0.19885823    , 0.19713351    ,
     *  0.19540457    , 0.19367198    , 0.19193632    , 0.19019818    ,
     *  0.18845816    ,
     *  0.20316064    , 0.20144932    , 0.19973255    , 0.19801089    ,
     *  0.19628493    , 0.19455523    , 0.19282236    , 0.19108693    ,
     *  0.18934950    ,
     *  0.20402379    , 0.20231566    , 0.20060199    , 0.19888336    ,
     *  0.19716033    , 0.19543348    , 0.19370337    , 0.19197059    ,
     *  0.19023572    ,
     *  0.20488223    , 0.20317723    , 0.20146663    , 0.19975099    ,
     *  0.19803085    , 0.19630681    , 0.19457942    , 0.19284927    ,
     *  0.19111693    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.20573602    , 0.20403413    , 0.20232656    , 0.20061385    ,
     *  0.19889658    , 0.19717531    , 0.19545060    , 0.19372304    ,
     *  0.19199319    ,
     *  0.20658525    , 0.20488643    , 0.20318183    , 0.20147203    ,
     *  0.19975758    , 0.19803905    , 0.19631699    , 0.19459198    ,
     *  0.19286460    ,
     *  0.20742999    , 0.20573419    , 0.20403254    , 0.20232560    ,
     *  0.20061394    , 0.19889810    , 0.19717866    , 0.19545617    ,
     *  0.19373122    ,
     *  0.20827031    , 0.20657748    , 0.20487874    , 0.20317464    ,
     *  0.20146572    , 0.19975255    , 0.19803569    , 0.19631569    ,
     *  0.19459314    ,
     *  0.20910627    , 0.20741639    , 0.20572052    , 0.20401921    ,
     *  0.20231300    , 0.20060246    , 0.19888815    , 0.19717061    ,
     *  0.19545042    ,
     *  0.20993794    , 0.20825097    , 0.20655794    , 0.20485938    ,
     *  0.20315586    , 0.20144791    , 0.19973611    , 0.19802100    ,
     *  0.19630315    ,
     *  0.21076539    , 0.20908129    , 0.20739106    , 0.20569522    ,
     *  0.20399434    , 0.20228897    , 0.20057965    , 0.19886693    ,
     *  0.19715139    ,
     *  0.21158868    , 0.20990742    , 0.20821994    , 0.20652680    ,
     *  0.20482853    , 0.20312569    , 0.20141882    , 0.19970848    ,
     *  0.19799522    ,
     *  0.21240787    , 0.21072941    , 0.20904467    , 0.20735418    ,
     *  0.20565849    , 0.20395815    , 0.20225370    , 0.20054569    ,
     *  0.19883469    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.21322303    , 0.21154733    , 0.20986528    , 0.20817742    ,
     *  0.20648428    , 0.20478641    , 0.20308435    , 0.20137865    ,
     *  0.19966987    ,
     *  0.21403420    , 0.21236124    , 0.21068185    , 0.20899658    ,
     *  0.20730596    , 0.20561053    , 0.20391083    , 0.20220742    ,
     *  0.20050083    ,
     *  0.21484145    , 0.21317119    , 0.21149444    , 0.20981173    ,
     *  0.20812359    , 0.20643057    , 0.20473321    , 0.20303205    ,
     *  0.20132763    ,
     *  0.21564483    , 0.21397724    , 0.21230309    , 0.21062291    ,
     *  0.20893723    , 0.20724660    , 0.20555154    , 0.20385261    ,
     *  0.20215033    ,
     *  0.21644440    , 0.21477945    , 0.21310787    , 0.21143019    ,
     *  0.20974694    , 0.20805866    , 0.20636588    , 0.20466915    ,
     *  0.20296900    ,
     *  0.21724021    , 0.21557787    , 0.21390883    , 0.21223362    ,
     *  0.21055277    , 0.20886682    , 0.20717629    , 0.20548173    ,
     *  0.20378368    ,
     *  0.21803231    , 0.21637255    , 0.21470602    , 0.21303326    ,
     *  0.21135478    , 0.20967113    , 0.20798282    , 0.20629041    ,
     *  0.20459443    ,
     *  0.21882076    , 0.21716354    , 0.21549950    , 0.21382915    ,
     *  0.21215302    , 0.21047164    , 0.20878554    , 0.20709525    ,
     *  0.20540131    ,
     *  0.21960559    , 0.21795090    , 0.21628932    , 0.21462135    ,
     *  0.21294754    , 0.21126840    , 0.20958448    , 0.20789629    ,
     *  0.20620438    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.22038688    , 0.21873468    , 0.21707552    , 0.21540991    ,
     *  0.21373839    , 0.21206148    , 0.21037970    , 0.20869359    ,
     *  0.20700368    ,
     *  0.22116465    , 0.21951491    , 0.21785815    , 0.21619488    ,
     *  0.21452563    , 0.21285091    , 0.21117126    , 0.20948720    ,
     *  0.20779927    ,
     *  0.22193895    , 0.22029166    , 0.21863727    , 0.21697631    ,
     *  0.21530930    , 0.21363675    , 0.21195920    , 0.21027717    ,
     *  0.20859119    ,
     *  0.22270984    , 0.22106495    , 0.21941291    , 0.21775424    ,
     *  0.21608944    , 0.21441904    , 0.21274357    , 0.21106355    ,
     *  0.20937950    ,
     *  0.22347735    , 0.22183485    , 0.22018513    , 0.21852872    ,
     *  0.21686611    , 0.21519784    , 0.21352442    , 0.21184639    ,
     *  0.21016425    ,
     *  0.22424153    , 0.22260139    , 0.22095397    , 0.21929979    ,
     *  0.21763935    , 0.21597318    , 0.21430180    , 0.21262572    ,
     *  0.21094548    ,
     *  0.22500242    , 0.22336462    , 0.22171947    , 0.22006750    ,
     *  0.21840920    , 0.21674511    , 0.21507574    , 0.21340161    ,
     *  0.21172324    ,
     *  0.22576006    , 0.22412457    , 0.22248167    , 0.22083189    ,
     *  0.21917572    , 0.21751368    , 0.21584630    , 0.21417409    ,
     *  0.21249756    ,
     *  0.22651450    , 0.22488129    , 0.22324062    , 0.22159300    ,
     *  0.21993893    , 0.21827893    , 0.21661351    , 0.21494320    ,
     *  0.21326851    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.22726577    , 0.22563483    , 0.22399636    , 0.22235087    ,
     *  0.22069888    , 0.21904089    , 0.21737743    , 0.21570899    ,
     *  0.21403611    ,
     *  0.22801391    , 0.22638521    , 0.22474892    , 0.22310555    ,
     *  0.22145562    , 0.21979962    , 0.21813808    , 0.21647151    ,
     *  0.21480042    ,
     *  0.22875896    , 0.22713248    , 0.22549835    , 0.22385708    ,
     *  0.22220918    , 0.22055515    , 0.21889552    , 0.21723079    ,
     *  0.21556147    ,
     *  0.22950096    , 0.22787667    , 0.22624468    , 0.22460549    ,
     *  0.22295960    , 0.22130752    , 0.21964978    , 0.21798687    ,
     *  0.21631930    ,
     *  0.23023995    , 0.22861783    , 0.22698795    , 0.22535081    ,
     *  0.22370692    , 0.22205677    , 0.22040089    , 0.21873979    ,
     *  0.21707396    ,
     *  0.23097595    , 0.22935599    , 0.22772820    , 0.22609310    ,
     *  0.22445117    , 0.22280294    , 0.22114891    , 0.21948959    ,
     *  0.21782548    ,
     *  0.23170902    , 0.23009118    , 0.22846547    , 0.22683237    ,
     *  0.22519240    , 0.22354607    , 0.22189386    , 0.22023630    ,
     *  0.21857390    ,
     *  0.23243917    , 0.23082344    , 0.22919978    , 0.22756868    ,
     *  0.22593065    , 0.22428618    , 0.22263579    , 0.22097998    ,
     *  0.21931926    ,
     *  0.23316644    , 0.23155281    , 0.22993118    , 0.22830205    ,
     *  0.22666593    , 0.22502332    , 0.22337472    , 0.22172064    ,
     *  0.22006159    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.23389088    , 0.23227931    , 0.23065970    , 0.22903252    ,
     *  0.22739830    , 0.22575752    , 0.22411070    , 0.22245833    ,
     *  0.22080093    ,
     *  0.23461250    , 0.23300299    , 0.23138536    , 0.22976013    ,
     *  0.22812778    , 0.22648882    , 0.22484375    , 0.22319308    ,
     *  0.22153731    ,
     *  0.23533135    , 0.23372386    , 0.23210821    , 0.23048489    ,
     *  0.22885440    , 0.22721724    , 0.22557392    , 0.22392493    ,
     *  0.22227078    ,
     *  0.23604745    , 0.23444197    , 0.23282828    , 0.23120686    ,
     *  0.22957821    , 0.22794283    , 0.22630123    , 0.22465390    ,
     *  0.22300135    ,
     *  0.23676083    , 0.23515735    , 0.23354559    , 0.23192605    ,
     *  0.23029923    , 0.22866562    , 0.22702572    , 0.22538004    ,
     *  0.22372908    ,
     *  0.23747153    , 0.23587002    , 0.23426018    , 0.23264250    ,
     *  0.23101749    , 0.22938563    , 0.22774742    , 0.22610337    ,
     *  0.22445398    ,
     *  0.23817957    , 0.23658002    , 0.23497208    , 0.23335625    ,
     *  0.23173302    , 0.23010289    , 0.22846636    , 0.22682393    ,
     *  0.22517609    ,
     *  0.23888499    , 0.23728737    , 0.23568132    , 0.23406732    ,
     *  0.23244586    , 0.23081745    , 0.22918258    , 0.22754174    ,
     *  0.22589544    ,
     *  0.23958781    , 0.23799211    , 0.23638792    , 0.23477573    ,
     *  0.23315603    , 0.23152932    , 0.22989609    , 0.22825684    ,
     *  0.22661207    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.24028805    , 0.23869426    , 0.23709192    , 0.23548153    ,
     *  0.23386357    , 0.23223854    , 0.23060694    , 0.22896926    ,
     *  0.22732600    ,
     *  0.24098576    , 0.23939385    , 0.23779335    , 0.23618473    ,
     *  0.23456849    , 0.23294513    , 0.23131514    , 0.22967902    ,
     *  0.22803726    ,
     *  0.24168095    , 0.24009091    , 0.23849222    , 0.23688537    ,
     *  0.23527084    , 0.23364913    , 0.23202074    , 0.23038616    ,
     *  0.22874588    ,
     *  0.24237365    , 0.24078546    , 0.23918857    , 0.23758347    ,
     *  0.23597063    , 0.23435056    , 0.23272376    , 0.23109070    ,
     *  0.22945189    ,
     *  0.24306388    , 0.24147754    , 0.23988243    , 0.23827906    ,
     *  0.23666790    , 0.23504946    , 0.23342422    , 0.23179267    ,
     *  0.23015532    ,
     *  0.24375168    , 0.24216716    , 0.24057382    , 0.23897216    ,
     *  0.23736267    , 0.23574583    , 0.23412215    , 0.23249210    ,
     *  0.23085619    ,
     *  0.24443707    , 0.24285435    , 0.24126277    , 0.23966281    ,
     *  0.23805496    , 0.23643972    , 0.23481758    , 0.23318902    ,
     *  0.23155454    ,
     *  0.24512007    , 0.24353914    , 0.24194929    , 0.24035102    ,
     *  0.23874481    , 0.23713115    , 0.23551053    , 0.23388345    ,
     *  0.23225038    ,
     *  0.24580071    , 0.24422155    , 0.24263343    , 0.24103683    ,
     *  0.23943224    , 0.23782015    , 0.23620104    , 0.23457541    ,
     *  0.23294375    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.36942798E-02, 1.39226393E-02, 1.41539612E-02, 1.43882702E-02,
     *  1.46255912E-02, 1.48659490E-02, 1.51093688E-02, 1.53558757E-02,
     *  1.56054951E-02,
     *  1.36944996E-02, 1.39228554E-02, 1.41541736E-02, 1.43884790E-02,
     *  1.46257964E-02, 1.48661508E-02, 1.51095671E-02, 1.53560707E-02,
     *  1.56056868E-02,
     *  1.36949394E-02, 1.39232877E-02, 1.41545986E-02, 1.43888968E-02,
     *  1.46262070E-02, 1.48665544E-02, 1.51099638E-02, 1.53564606E-02,
     *  1.56060701E-02,
     *  1.36958197E-02, 1.39241530E-02, 1.41554491E-02, 1.43897327E-02,
     *  1.46270287E-02, 1.48673621E-02, 1.51107578E-02, 1.53572410E-02,
     *  1.56068372E-02,
     *  1.36975827E-02, 1.39258858E-02, 1.41571523E-02, 1.43914069E-02,
     *  1.46286743E-02, 1.48689795E-02, 1.51123476E-02, 1.53588037E-02,
     *  1.56083731E-02,
     *  1.37011188E-02, 1.39293612E-02, 1.41605680E-02, 1.43947639E-02,
     *  1.46319738E-02, 1.48722224E-02, 1.51155348E-02, 1.53619363E-02,
     *  1.56114521E-02,
     *  1.37082315E-02, 1.39363506E-02, 1.41674363E-02, 1.44015133E-02,
     *  1.46386063E-02, 1.48787403E-02, 1.51219401E-02, 1.53682309E-02,
     *  1.56176380E-02,
     *  1.37226192E-02, 1.39504842E-02, 1.41813206E-02, 1.44151530E-02,
     *  1.46520061E-02, 1.48919046E-02, 1.51348734E-02, 1.53809376E-02,
     *  1.56301222E-02,
     *  1.37520455E-02, 1.39793717E-02, 1.42096808E-02, 1.44429969E-02,
     *  1.46793444E-02, 1.49187478E-02, 1.51612315E-02, 1.54068204E-02,
     *  1.56555393E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.38135108E-02, 1.40396346E-02, 1.42687713E-02, 1.45009437E-02,
     *  1.47361751E-02, 1.49744889E-02, 1.52159087E-02, 1.54604582E-02,
     *  1.57081615E-02,
     *  1.39469583E-02, 1.41701510E-02, 1.43964491E-02, 1.46258707E-02,
     *  1.48584342E-02, 1.50941588E-02, 1.53330643E-02, 1.55751708E-02,
     *  1.58204990E-02,
     *  1.42564901E-02, 1.44714832E-02, 1.46899354E-02, 1.49118387E-02,
     *  1.51371884E-02, 1.53659829E-02, 1.55982229E-02, 1.58339116E-02,
     *  1.60730543E-02,
     *  1.50529180E-02, 1.52397389E-02, 1.54318370E-02, 1.56290136E-02,
     *  1.58310997E-02, 1.60379512E-02, 1.62494453E-02, 1.64654771E-02,
     *  1.66859568E-02,
     *  1.74744210E-02, 1.75215903E-02, 1.75902214E-02, 1.76772743E-02,
     *  1.77803732E-02, 1.78976334E-02, 1.80275395E-02, 1.81688599E-02,
     *  1.83205834E-02,
     *  2.35677012E-02, 2.29036641E-02, 2.24171173E-02, 2.20585269E-02,
     *  2.17957971E-02, 2.16071466E-02, 2.14772340E-02, 2.13949215E-02,
     *  2.13519167E-02,
     *  3.48998698E-02, 3.25084635E-02, 3.06288972E-02, 2.91684562E-02,
     *  2.80327514E-02, 2.71454022E-02, 2.64489362E-02, 2.59009697E-02,
     *  2.54702240E-02,
     *  4.44615885E-02, 4.19914714E-02, 3.96846142E-02, 3.75864156E-02,
     *  3.57300019E-02, 3.41252231E-02, 3.27611310E-02, 3.16144442E-02,
     *  3.06572990E-02,
     *  5.08637863E-02, 4.85796401E-02, 4.64090822E-02, 4.43562403E-02,
     *  4.24295519E-02, 4.06408451E-02, 3.90018923E-02, 3.75206247E-02,
     *  3.61990054E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  5.59244828E-02, 5.37167930E-02, 5.16164912E-02, 4.96233474E-02,
     *  4.77364062E-02, 4.59552710E-02, 4.42810008E-02, 4.27161731E-02,
     *  4.12640932E-02,
     *  6.02565104E-02, 5.80820598E-02, 5.60076126E-02, 5.40344707E-02,
     *  5.21621640E-02, 5.03889629E-02, 4.87125873E-02, 4.71309277E-02,
     *  4.56425611E-02,
     *  6.41183843E-02, 6.19609973E-02, 5.98951477E-02, 5.79235010E-02,
     *  5.60471157E-02, 5.42655399E-02, 5.25770853E-02, 5.09792431E-02,
     *  4.94691676E-02,
     *  6.76433141E-02, 6.54967720E-02, 6.34335070E-02, 6.14569391E-02,
     *  5.95692289E-02, 5.77712230E-02, 5.60625064E-02, 5.44415684E-02,
     *  5.29060667E-02,
     *  7.09100207E-02, 6.87719420E-02, 6.67096072E-02, 6.47267760E-02,
     *  6.28262541E-02, 6.10097939E-02, 5.92780556E-02, 5.76306425E-02,
     *  5.60662122E-02,
     *  7.39697128E-02, 7.18392572E-02, 6.97778549E-02, 6.77893661E-02,
     *  6.58769315E-02, 6.40428659E-02, 6.22885883E-02, 6.06145966E-02,
     *  5.90204943E-02,
     *  7.68580645E-02, 7.47350186E-02, 7.26751364E-02, 7.06822479E-02,
     *  6.87596367E-02, 6.69099419E-02, 6.51350805E-02, 6.34361966E-02,
     *  6.18136468E-02,
     *  7.96012115E-02, 7.74856054E-02, 7.54279853E-02, 7.34320805E-02,
     *  7.15012032E-02, 6.96381607E-02, 6.78451804E-02, 6.61238517E-02,
     *  6.44750899E-02,
     *  8.22190467E-02, 8.01109891E-02, 7.80563549E-02, 7.60587380E-02,
     *  7.41214107E-02, 7.22472487E-02, 7.04386614E-02, 6.86975334E-02,
     *  6.70251809E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  8.47271687E-02, 8.26267761E-02, 8.05757709E-02, 7.85775957E-02,
     *  7.66354443E-02, 7.47521968E-02, 7.29303574E-02, 7.11719991E-02,
     *  6.94787177E-02,
     *  8.71381039E-02, 8.50454718E-02, 8.29986406E-02, 8.10008973E-02,
     *  7.90553356E-02, 7.71647999E-02, 7.53318308E-02, 7.35586136E-02,
     *  7.18469337E-02,
     *  8.94621086E-02, 8.73773020E-02, 8.53350939E-02, 8.33386179E-02,
     *  8.13908569E-02, 7.94945952E-02, 7.76523701E-02, 7.58664259E-02,
     *  7.41386718E-02,
     *  9.17077177E-02, 8.96307699E-02, 8.75935476E-02, 8.55990368E-02,
     *  8.36501057E-02, 8.17494635E-02, 7.98996186E-02, 7.81028367E-02,
     *  7.63611020E-02,
     *  9.38821303E-02, 9.18130457E-02, 8.97810974E-02, 8.77891310E-02,
     *  8.58399004E-02, 8.39360320E-02, 8.20799878E-02, 8.02740289E-02,
     *  7.85201795E-02,
     *  9.59914903E-02, 9.39302486E-02, 9.19037993E-02, 8.99148559E-02,
     *  8.79660608E-02, 8.60599537E-02, 8.41989402E-02, 8.23852582E-02,
     *  8.06209463E-02,
     *  9.80410940E-02, 9.59876543E-02, 9.39668761E-02, 9.19813496E-02,
     *  9.00336097E-02, 8.81261089E-02, 8.62611898E-02, 8.44410550E-02,
     *  8.26677390E-02,
     *  0.10003555    , 9.79898518E-02, 9.59748735E-02, 9.39930868E-02,
     *  9.20469243E-02, 9.01387528E-02, 8.82708482E-02, 8.64453700E-02,
     *  8.46643350E-02,
     *  0.10197888    , 9.99408640E-02, 9.79317786E-02, 9.59539955E-02,
     *  9.40098507E-02, 9.21016273E-02, 9.02315339E-02, 8.84016813E-02,
     *  8.66140595E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  0.10387466    , 0.10184424    , 9.98411132E-02, 9.78675484E-02,
     *  9.59257923E-02, 9.40180476E-02, 9.21464558E-02, 9.03130761E-02,
     *  8.85198654E-02,
     *  0.10572604    , 0.10370314    , 0.10170601    , 9.97368343E-02,
     *  9.77977798E-02, 9.58909694E-02, 9.40184785E-02, 9.21823137E-02,
     *  9.03843941E-02,
     *  0.10753584    , 0.10552036    , 0.10352925    , 0.10156462    ,
     *  9.96285270E-02, 9.77230425E-02, 9.58501737E-02, 9.40118745E-02,
     *  9.22100235E-02,
     *  0.10930657    , 0.10729844    , 0.10531337    , 0.10335337    ,
     *  0.10142048    , 9.95166545E-02, 9.76438623E-02, 9.58040002E-02,
     *  9.39989056E-02,
     *  0.11104051    , 0.10903964    , 0.10706060    , 0.10510535    ,
     *  0.10317583    , 0.10127397    , 9.94016471E-02, 9.75607258E-02,
     *  9.57529972E-02,
     *  0.11273968    , 0.11074601    , 0.10877300    , 0.10682257    ,
     *  0.10489659    , 0.10299694    , 0.10112544    , 9.92839058E-02,
     *  9.74740845E-02,
     *  0.11440593    , 0.11241939    , 0.11045242    , 0.10850688    ,
     *  0.10658459    , 0.10468736    , 0.10281699    , 0.10097524    ,
     *  9.91638043E-02,
     *  0.11604088    , 0.11406147    , 0.11210054    , 0.11015995    ,
     *  0.10824146    , 0.10634687    , 0.10447790    , 0.10263627    ,
     *  0.10082366    ,
     *  0.11764602    , 0.11567373    , 0.11371888    , 0.11178330    ,
     *  0.10986875    , 0.10797695    , 0.10610963    , 0.10426844    ,
     *  0.10245504    /
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.11922257    , 0.11725752    , 0.11530882    , 0.11337833    ,
     *  0.11146782    , 0.10957899    , 0.10771353    , 0.10587307    ,
     *  0.10405922    ,
     *  0.12077154    , 0.11881399    , 0.11687157    , 0.11494628    ,
     *  0.11303994    , 0.11115424    , 0.10929084    , 0.10745137    ,
     *  0.10563738    ,
     *  0.12229343    , 0.12034407    , 0.11840821    , 0.11648829    ,
     *  0.11458626    , 0.11270384    , 0.11084271    , 0.10900446    ,
     *  0.10719063    ,
     *  0.12378729    , 0.12184824    , 0.11991958    , 0.11800534    ,
     *  0.11610781    , 0.11422886    , 0.11237018    , 0.11053338    ,
     *  0.10871998    ,
     *  0.12524239    , 0.12332583    , 0.12140618    , 0.11949820    ,
     *  0.11760549    , 0.11573023    , 0.11387422    , 0.11203908    ,
     *  0.11022636    ,
     *  0.12670862    , 0.12476238    , 0.12286752    , 0.12096737    ,
     *  0.11908004    , 0.11720879    , 0.11535568    , 0.11352245    ,
     *  0.11171066    ,
     *  0.12815339    , 0.12621305    , 0.12429462    , 0.12241252    ,
     *  0.12053192    , 0.11866521    , 0.11681534    , 0.11498427    ,
     *  0.11317366    ,
     *  0.12957757    , 0.12764302    , 0.12572097    , 0.12382839    ,
     *  0.12196093    , 0.12009995    , 0.11825382    , 0.11642525    ,
     *  0.11461610    ,
     *  0.13098200    , 0.12905311    , 0.12713619    , 0.12523250    ,
     *  0.12336358    , 0.12151289    , 0.11967155    , 0.11784597    ,
     *  0.11603862    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.13236744    , 0.13044410    , 0.12853221    , 0.12663301    ,
     *  0.12474775    , 0.12290160    , 0.12106850    , 0.11924684    ,
     *  0.11744177    ,
     *  0.13373461    , 0.13181671    , 0.12990977    , 0.12801500    ,
     *  0.12613361    , 0.12426684    , 0.12244293    , 0.12062789    ,
     *  0.11882592    ,
     *  0.13508419    , 0.13317162    , 0.13126955    , 0.12937914    ,
     *  0.12750160    , 0.12563811    , 0.12378990    , 0.12198785    ,
     *  0.12019115    ,
     *  0.13641683    , 0.13450948    , 0.13261218    , 0.13072609    ,
     *  0.12885234    , 0.12699213    , 0.12514662    , 0.12331701    ,
     *  0.12153655    ,
     *  0.13773311    , 0.13583089    , 0.13393829    , 0.13205643    ,
     *  0.13018645    , 0.12832949    , 0.12648671    , 0.12465926    ,
     *  0.12284831    ,
     *  0.13903362    , 0.13713641    , 0.13524843    , 0.13337075    ,
     *  0.13150449    , 0.12965077    , 0.12781071    , 0.12598546    ,
     *  0.12417614    ,
     *  0.14031888    , 0.13842660    , 0.13654314    , 0.13466959    ,
     *  0.13280701    , 0.13095650    , 0.12911917    , 0.12729613    ,
     *  0.12548848    ,
     *  0.14158940    , 0.13970194    , 0.13782295    , 0.13595345    ,
     *  0.13409450    , 0.13224719    , 0.13041259    , 0.12859177    ,
     *  0.12678585    ,
     *  0.14284566    , 0.14096294    , 0.13908832    , 0.13722282    ,
     *  0.13536747    , 0.13352332    , 0.13169144    , 0.12987287    ,
     *  0.12806870    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.14408811    , 0.14221004    , 0.14033972    , 0.13847816    ,
     *  0.13662636    , 0.13478535    , 0.13295618    , 0.13113987    ,
     *  0.12933748    ,
     *  0.14531720    , 0.14344369    , 0.14157759    , 0.13971990    ,
     *  0.13787161    , 0.13603372    , 0.13420724    , 0.13239320    ,
     *  0.13059262    ,
     *  0.14653331    , 0.14466428    , 0.14280234    , 0.14094847    ,
     *  0.13910364    , 0.13726882    , 0.13544503    , 0.13363326    ,
     *  0.13183452    ,
     *  0.14773686    , 0.14587221    , 0.14401436    , 0.14216425    ,
     *  0.14032283    , 0.13849107    , 0.13666995    , 0.13486045    ,
     *  0.13306356    ,
     *  0.14892819    , 0.14706786    , 0.14521403    , 0.14336762    ,
     *  0.14152957    , 0.13970084    , 0.13788237    , 0.13607513    ,
     *  0.13428011    ,
     *  0.15010768    , 0.14825159    , 0.14640170    , 0.14455894    ,
     *  0.14272422    , 0.14089847    , 0.13908264    , 0.13727767    ,
     *  0.13548452    ,
     *  0.15127566    , 0.14942372    , 0.14757772    , 0.14573854    ,
     *  0.14390710    , 0.14208431    , 0.14027110    , 0.13846839    ,
     *  0.13667712    ,
     *  0.15243244    , 0.15058458    , 0.14874240    , 0.14690676    ,
     *  0.14507856    , 0.14325870    , 0.14144808    , 0.13964762    ,
     *  0.13785824    ,
     *  0.15357833    , 0.15173449    , 0.14989606    , 0.14806391    ,
     *  0.14623890    , 0.14442193    , 0.14261389    , 0.14081567    ,
     *  0.13902818    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.15471363    , 0.15287374    , 0.15103900    , 0.14921027    ,
     *  0.14738842    , 0.14557431    , 0.14376882    , 0.14197283    ,
     *  0.14018724    ,
     *  0.15583862    , 0.15400260    , 0.15217149    , 0.15034615    ,
     *  0.14852740    , 0.14671612    , 0.14491316    , 0.14311939    ,
     *  0.14133570    ,
     *  0.15695357    , 0.15512135    , 0.15329382    , 0.15147180    ,
     *  0.14965613    , 0.14784764    , 0.14604718    , 0.14425562    ,
     *  0.14247382    ,
     *  0.15805873    , 0.15623026    , 0.15440624    , 0.15258750    ,
     *  0.15077485    , 0.14896912    , 0.14717115    , 0.14538178    ,
     *  0.14360187    ,
     *  0.15915435    , 0.15732956    , 0.15550900    , 0.15369349    ,
     *  0.15188382    , 0.15008082    , 0.14828531    , 0.14649812    ,
     *  0.14472009    ,
     *  0.16024067    , 0.15841949    , 0.15660234    , 0.15479001    ,
     *  0.15298328    , 0.15118298    , 0.14938990    , 0.14760488    ,
     *  0.14582872    ,
     *  0.16131791    , 0.15950029    , 0.15768649    , 0.15587729    ,
     *  0.15407347    , 0.15227583    , 0.15048517    , 0.14870228    ,
     *  0.14692800    ,
     *  0.16238630    , 0.16057218    , 0.15876168    , 0.15695556    ,
     *  0.15515461    , 0.15335959    , 0.15157131    , 0.14979056    ,
     *  0.14801814    ,
     *  0.16344603    , 0.16163536    , 0.15982810    , 0.15802503    ,
     *  0.15622690    , 0.15443448    , 0.15264857    , 0.15086993    ,
     *  0.14909936    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.16449732    , 0.16269004    , 0.16088598    , 0.15908590    ,
     *  0.15729056    , 0.15550071    , 0.15371713    , 0.15194058    ,
     *  0.15017185    ,
     *  0.16554036    , 0.16373641    , 0.16193550    , 0.16013837    ,
     *  0.15834578    , 0.15655846    , 0.15477719    , 0.15300272    ,
     *  0.15123583    ,
     *  0.16657534    , 0.16477466    , 0.16297685    , 0.16118264    ,
     *  0.15939275    , 0.15760794    , 0.15582896    , 0.15405654    ,
     *  0.15229147    ,
     *  0.16760242    , 0.16580498    , 0.16401022    , 0.16221888    ,
     *  0.16043167    , 0.15864933    , 0.15687260    , 0.15510223    ,
     *  0.15333896    ,
     *  0.16862180    , 0.16682753    , 0.16503578    , 0.16324726    ,
     *  0.16146269    , 0.15968280    , 0.15790831    , 0.15613995    ,
     *  0.15437848    ,
     *  0.16963363    , 0.16784250    , 0.16605371    , 0.16426797    ,
     *  0.16248601    , 0.16070852    , 0.15893624    , 0.15716989    ,
     *  0.15541020    ,
     *  0.17063808    , 0.16885003    , 0.16706416    , 0.16528117    ,
     *  0.16350177    , 0.16172667    , 0.15995657    , 0.15819220    ,
     *  0.15643428    ,
     *  0.17163530    , 0.16985028    , 0.16806729    , 0.16628701    ,
     *  0.16451014    , 0.16273739    , 0.16096946    , 0.15920705    ,
     *  0.15745089    ,
     *  0.17262545    , 0.17084341    , 0.16906325    , 0.16728564    ,
     *  0.16551128    , 0.16374085    , 0.16197505    , 0.16021459    ,
     *  0.15846017    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.17360866    , 0.17182957    , 0.17005220    , 0.16827723    ,
     *  0.16650533    , 0.16473719    , 0.16297351    , 0.16121497    ,
     *  0.15946228    ,
     *  0.17458508    , 0.17280889    , 0.17103427    , 0.16926190    ,
     *  0.16749243    , 0.16572656    , 0.16396497    , 0.16220834    ,
     *  0.16045736    ,
     *  0.17555484    , 0.17378151    , 0.17200961    , 0.17023979    ,
     *  0.16847273    , 0.16670910    , 0.16494957    , 0.16319483    ,
     *  0.16144555    ,
     *  0.17651808    , 0.17474757    , 0.17297834    , 0.17121105    ,
     *  0.16944636    , 0.16768494    , 0.16592745    , 0.16417457    ,
     *  0.16242698    ,
     *  0.17747493    , 0.17570719    , 0.17394060    , 0.17217580    ,
     *  0.17041345    , 0.16865421    , 0.16689874    , 0.16514771    ,
     *  0.16340179    ,
     *  0.17842550    , 0.17666050    , 0.17489650    , 0.17313416    ,
     *  0.17137413    , 0.16961704    , 0.16786357    , 0.16611437    ,
     *  0.16437010    ,
     *  0.17936991    , 0.17760761    , 0.17584618    , 0.17408627    ,
     *  0.17232851    , 0.17057355    , 0.16882205    , 0.16707466    ,
     *  0.16533203    ,
     *  0.18030829    , 0.17854865    , 0.17678975    , 0.17503222    ,
     *  0.17327671    , 0.17152386    , 0.16977431    , 0.16802871    ,
     *  0.16628771    ,
     *  0.18124074    , 0.17948372    , 0.17772731    , 0.17597215    ,
     *  0.17421886    , 0.17246809    , 0.17072047    , 0.16897664    ,
     *  0.16723724    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.18216737    , 0.18041294    , 0.17865899    , 0.17690616    ,
     *  0.17515506    , 0.17340634    , 0.17166063    , 0.16991855    ,
     *  0.16818075    ,
     *  0.18308829    , 0.18133640    , 0.17958488    , 0.17783435    ,
     *  0.17608542    , 0.17433873    , 0.17259490    , 0.17085456    ,
     *  0.16911834    ,
     *  0.18400360    , 0.18225423    , 0.18050510    , 0.17875684    ,
     *  0.17701005    , 0.17526536    , 0.17352339    , 0.17178476    ,
     *  0.17005011    ,
     *  0.18491339    , 0.18316651    , 0.18141974    , 0.17967372    ,
     *  0.17792904    , 0.17618633    , 0.17444620    , 0.17270928    ,
     *  0.17097617    ,
     *  0.18581778    , 0.18407333    , 0.18232890    , 0.18058509    ,
     *  0.17884250    , 0.17710174    , 0.17536344    , 0.17362819    ,
     *  0.17189662    ,
     *  0.18671684    , 0.18497481    , 0.18323268    , 0.18149105    ,
     *  0.17975052    , 0.17801169    , 0.17627519    , 0.17454160    ,
     *  0.17281155    ,
     *  0.18761066    , 0.18587102    , 0.18413116    , 0.18239169    ,
     *  0.18065319    , 0.17891628    , 0.17718155    , 0.17544961    ,
     *  0.17372107    ,
     *  0.18849935    , 0.18676206    , 0.18502445    , 0.18328710    ,
     *  0.18155061    , 0.17981558    , 0.17808261    , 0.17635230    ,
     *  0.17462525    ,
     *  0.18938298    , 0.18764802    , 0.18591261    , 0.18417736    ,
     *  0.18244286    , 0.18070970    , 0.17897847    , 0.17724977    ,
     *  0.17552419    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.19026164    , 0.18852897    , 0.18679575    , 0.18506258    ,
     *  0.18333003    , 0.18159871    , 0.17986920    , 0.17814209    ,
     *  0.17641798    ,
     *  0.19113541    , 0.18940500    , 0.18767394    , 0.18594281    ,
     *  0.18421221    , 0.18248271    , 0.18075489    , 0.17902936    ,
     *  0.17730670    ,
     *  0.19200437    , 0.19027619    , 0.18854726    , 0.18681816    ,
     *  0.18508946    , 0.18336176    , 0.18163563    , 0.17991166    ,
     *  0.17819043    ,
     *  0.19286859    , 0.19114261    , 0.18941579    , 0.18768869    ,
     *  0.18596188    , 0.18423596    , 0.18251149    , 0.18078906    ,
     *  0.17906925    ,
     *  0.19372815    , 0.19200435    , 0.19027960    , 0.18855448    ,
     *  0.18682954    , 0.18510538    , 0.18338256    , 0.18166165    ,
     *  0.17994324    ,
     *  0.19458312    , 0.19286148    , 0.19113878    , 0.18941561    ,
     *  0.18769252    , 0.18597009    , 0.18424889    , 0.18252950    ,
     *  0.18081248    ,
     *  0.19543358    , 0.19371406    , 0.19199339    , 0.19027214    ,
     *  0.18855088    , 0.18683017    , 0.18511058    , 0.18339268    ,
     *  0.18167704    ,
     *  0.19627959    , 0.19456217    , 0.19284351    , 0.19112416    ,
     *  0.18940470    , 0.18768569    , 0.18596769    , 0.18425127    ,
     *  0.18253700    ,
     *  0.19712123    , 0.19540588    , 0.19368919    , 0.19197173    ,
     *  0.19025405    , 0.18853672    , 0.18682029    , 0.18510534    ,
     *  0.18339241    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.19795855    , 0.19624525    , 0.19453052    , 0.19281491    ,
     *  0.19109900    , 0.18938332    , 0.18766845    , 0.18595494    ,
     *  0.18424335    ,
     *  0.19879162    , 0.19708034    , 0.19536754    , 0.19365378    ,
     *  0.19193961    , 0.19022557    , 0.18851224    , 0.18680016    ,
     *  0.18508990    ,
     *  0.19962051    , 0.19791123    , 0.19620034    , 0.19448839    ,
     *  0.19277594    , 0.19106353    , 0.18935172    , 0.18764106    ,
     *  0.18593210    ,
     *  0.20044527    , 0.19873797    , 0.19702897    , 0.19531881    ,
     *  0.19360806    , 0.19189726    , 0.19018695    , 0.18847770    ,
     *  0.18677004    ,
     *  0.20126597    , 0.19956062    , 0.19785348    , 0.19614511    ,
     *  0.19443604    , 0.19272682    , 0.19101800    , 0.18931013    ,
     *  0.18760376    ,
     *  0.20208267    , 0.20037924    , 0.19867395    , 0.19696733    ,
     *  0.19525992    , 0.19355227    , 0.19184493    , 0.19013843    ,
     *  0.18843333    ,
     *  0.20289541    , 0.20119389    , 0.19949042    , 0.19778553    ,
     *  0.19607977    , 0.19437368    , 0.19266779    , 0.19096265    ,
     *  0.18925881    ,
     *  0.20370426    , 0.20200463    , 0.20030296    , 0.19859979    ,
     *  0.19689565    , 0.19519109    , 0.19348664    , 0.19178285    ,
     *  0.19008025    ,
     *  0.20450927    , 0.20281150    , 0.20111161    , 0.19941014    ,
     *  0.19770761    , 0.19600457    , 0.19430155    , 0.19259909    ,
     *  0.19089772    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.20531049    , 0.20361457    , 0.20191644    , 0.20021664    ,
     *  0.19851570    , 0.19681417    , 0.19511256    , 0.19341141    ,
     *  0.19171127    ,
     *  0.20610798    , 0.20441388    , 0.20271749    , 0.20101935    ,
     *  0.19931999    , 0.19761994    , 0.19591972    , 0.19421988    ,
     *  0.19252095    ,
     *  0.20690179    , 0.20520949    , 0.20351482    , 0.20181832    ,
     *  0.20012051    , 0.19842193    , 0.19672310    , 0.19502455    ,
     *  0.19332681    ,
     *  0.20769196    , 0.20600144    , 0.20430848    , 0.20261360    ,
     *  0.20091733    , 0.19922020    , 0.19752274    , 0.19582547    ,
     *  0.19412891    ,
     *  0.20847854    , 0.20678979    , 0.20509851    , 0.20340523    ,
     *  0.20171049    , 0.20001480    , 0.19831869    , 0.19662268    ,
     *  0.19492730    ,
     *  0.20926159    , 0.20757458    , 0.20588496    , 0.20419328    ,
     *  0.20250004    , 0.20080577    , 0.19911100    , 0.19741624    ,
     *  0.19572203    ,
     *  0.21004114    , 0.20835585    , 0.20666789    , 0.20497777    ,
     *  0.20328603    , 0.20159317    , 0.19989972    , 0.19820620    ,
     *  0.19651314    ,
     *  0.21081725    , 0.20913367    , 0.20744733    , 0.20575877    ,
     *  0.20406850    , 0.20237703    , 0.20068490    , 0.19899261    ,
     *  0.19730068    ,
     *  0.21158996    , 0.20990806    , 0.20822334    , 0.20653631    ,
     *  0.20484750    , 0.20315741    , 0.20146657    , 0.19977550    ,
     *  0.19808470    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.21235930    , 0.21067907    , 0.20899595    , 0.20731044    ,
     *  0.20562307    , 0.20393435    , 0.20224480    , 0.20055492    ,
     *  0.19886524    ,
     *  0.21312533    , 0.21144676    , 0.20976521    , 0.20808121    ,
     *  0.20639527    , 0.20470790    , 0.20301961    , 0.20133093    ,
     *  0.19964235    ,
     *  0.21388809    , 0.21221114    , 0.21053116    , 0.20884865    ,
     *  0.20716412    , 0.20547809    , 0.20379106    , 0.20210355    ,
     *  0.20041607    ,
     *  0.21464761    , 0.21297228    , 0.21129384    , 0.20961280    ,
     *  0.20792967    , 0.20624497    , 0.20455919    , 0.20287285    ,
     *  0.20118645    ,
     *  0.21540393    , 0.21373021    , 0.21205330    , 0.21037372    ,
     *  0.20869197    , 0.20700857    , 0.20532403    , 0.20363884    ,
     *  0.20195352    ,
     *  0.21615710    , 0.21448496    , 0.21280957    , 0.21113143    ,
     *  0.20945106    , 0.20776895    , 0.20608563    , 0.20440159    ,
     *  0.20271733    ,
     *  0.21690716    , 0.21523658    , 0.21356269    , 0.21188598    ,
     *  0.21020696    , 0.20852614    , 0.20684403    , 0.20516112    ,
     *  0.20347791    ,
     *  0.21765413    , 0.21598511    , 0.21431270    , 0.21263740    ,
     *  0.21095973    , 0.20928018    , 0.20759926    , 0.20591747    ,
     *  0.20423531    ,
     *  0.21839806    , 0.21673058    , 0.21505964    , 0.21338574    ,
     *  0.21170940    , 0.21003111    , 0.20835137    , 0.20667069    ,
     *  0.20498957    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.21913899    , 0.21747303    , 0.21580354    , 0.21413103    ,
     *  0.21245600    , 0.21077895    , 0.20910039    , 0.20742081    ,
     *  0.20574071    ,
     *  0.21987695    , 0.21821249    , 0.21654444    , 0.21487330    ,
     *  0.21319957    , 0.21152376    , 0.20984636    , 0.20816787    ,
     *  0.20648878    ,
     *  0.22061196    , 0.21894899    , 0.21728237    , 0.21561259    ,
     *  0.21394015    , 0.21226556    , 0.21058931    , 0.20891190    ,
     *  0.20723382    ,
     *  0.22134408    , 0.21968259    , 0.21801737    , 0.21634894    ,
     *  0.21467778    , 0.21300440    , 0.21132929    , 0.20965294    ,
     *  0.20797585    ,
     *  0.22207333    , 0.22041329    , 0.21874948    , 0.21708237    ,
     *  0.21541248    , 0.21374030    , 0.21206631    , 0.21039103    ,
     *  0.20871492    ,
     *  0.22279974    , 0.22114115    , 0.21947872    , 0.21781293    ,
     *  0.21614429    , 0.21447329    , 0.21280043    , 0.21112619    ,
     *  0.20945106    ,
     *  0.22352335    , 0.22186619    , 0.22020513    , 0.21854065    ,
     *  0.21687325    , 0.21520342    , 0.21353166    , 0.21185846    ,
     *  0.21018430    ,
     *  0.22424418    , 0.22258844    , 0.22092874    , 0.21926555    ,
     *  0.21759938    , 0.21593072    , 0.21426006    , 0.21258788    ,
     *  0.21091468    ,
     *  0.22496227    , 0.22330794    , 0.22164958    , 0.21998767    ,
     *  0.21832272    , 0.21665521    , 0.21498563    , 0.21331447    ,
     *  0.21164222    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.22567765    , 0.22402472    , 0.22236768    , 0.22070705    ,
     *  0.21904330    , 0.21737693    , 0.21570842    , 0.21403828    ,
     *  0.21236696    ,
     *  0.22639035    , 0.22473879    , 0.22308308    , 0.22142370    ,
     *  0.21976114    , 0.21809590    , 0.21642847    , 0.21475932    ,
     *  0.21308894    ,
     *  0.22710040    , 0.22545021    , 0.22379580    , 0.22213766    ,
     *  0.22047629    , 0.21881217    , 0.21714578    , 0.21547762    ,
     *  0.21380817    ,
     *  0.22780782    , 0.22615898    , 0.22450587    , 0.22284896    ,
     *  0.22118876    , 0.21952575    , 0.21786041    , 0.21619323    ,
     *  0.21452469    ,
     *  0.22851265    , 0.22686515    , 0.22521332    , 0.22355763    ,
     *  0.22189859    , 0.22023668    , 0.21857238    , 0.21690617    ,
     *  0.21523853    ,
     *  0.22921491    , 0.22756874    , 0.22591817    , 0.22426370    ,
     *  0.22260581    , 0.22094498    , 0.21928171    , 0.21761646    ,
     *  0.21594972    ,
     *  0.22991463    , 0.22826977    , 0.22662047    , 0.22496719    ,
     *  0.22331044    , 0.22165069    , 0.21998843    , 0.21832414    ,
     *  0.21665829    ,
     *  0.23061183    , 0.22896828    , 0.22732022    , 0.22566814    ,
     *  0.22401251    , 0.22235383    , 0.22069258    , 0.21902923    ,
     *  0.21736426    ,
     *  0.23130655    , 0.22966429    , 0.22801747    , 0.22636656    ,
     *  0.22471205    , 0.22305443    , 0.22139417    , 0.21973176    ,
     *  0.21806767    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  1.58582525E-02, 1.61141734E-02, 1.63732836E-02, 1.66356091E-02,
     *  1.69011759E-02, 1.71700103E-02, 1.74421387E-02, 1.77175879E-02,
     *  1.79963846E-02,
     *  1.58584408E-02, 1.61143585E-02, 1.63734656E-02, 1.66357880E-02,
     *  1.69013517E-02, 1.71701831E-02, 1.74423086E-02, 1.77177549E-02,
     *  1.79965488E-02,
     *  1.58588176E-02, 1.61147289E-02, 1.63738297E-02, 1.66361458E-02,
     *  1.69017035E-02, 1.71705289E-02, 1.74426485E-02, 1.77180890E-02,
     *  1.79968772E-02,
     *  1.58595717E-02, 1.61154701E-02, 1.63745582E-02, 1.66368620E-02,
     *  1.69024074E-02, 1.71712208E-02, 1.74433287E-02, 1.77187576E-02,
     *  1.79975344E-02,
     *  1.58610814E-02, 1.61169541E-02, 1.63760168E-02, 1.66382957E-02,
     *  1.69038167E-02, 1.71726060E-02, 1.74446902E-02, 1.77200959E-02,
     *  1.79988499E-02,
     *  1.58641076E-02, 1.61199284E-02, 1.63789402E-02, 1.66411690E-02,
     *  1.69066408E-02, 1.71753818E-02, 1.74474185E-02, 1.77227775E-02,
     *  1.80014856E-02,
     *  1.58701868E-02, 1.61259028E-02, 1.63848116E-02, 1.66469392E-02,
     *  1.69123117E-02, 1.71809551E-02, 1.74528958E-02, 1.77281606E-02,
     *  1.80067761E-02,
     *  1.58824526E-02, 1.61379542E-02, 1.63966527E-02, 1.66585738E-02,
     *  1.69237434E-02, 1.71921877E-02, 1.74639330E-02, 1.77390058E-02,
     *  1.80174329E-02,
     *  1.59074132E-02, 1.61624674E-02, 1.64207273E-02, 1.66822183E-02,
     *  1.69469662E-02, 1.72149970E-02, 1.74863368E-02, 1.77610118E-02,
     *  1.80390486E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  1.59590428E-02, 1.62131265E-02, 1.64704374E-02, 1.67310001E-02,
     *  1.69948399E-02, 1.72619820E-02, 1.75324520E-02, 1.78062756E-02,
     *  1.80834787E-02,
     *  1.60690702E-02, 1.63209058E-02, 1.65760278E-02, 1.68344586E-02,
     *  1.70962210E-02, 1.73613381E-02, 1.76298334E-02, 1.79017307E-02,
     *  1.81770543E-02,
     *  1.63156580E-02, 1.65617314E-02, 1.68112849E-02, 1.70643300E-02,
     *  1.73208797E-02, 1.75809480E-02, 1.78445501E-02, 1.81117020E-02,
     *  1.83824209E-02,
     *  1.69108081E-02, 1.71399657E-02, 1.73733744E-02, 1.76109873E-02,
     *  1.78527650E-02, 1.80986748E-02, 1.83486896E-02, 1.86027873E-02,
     *  1.88609506E-02,
     *  1.84818724E-02, 1.86520279E-02, 1.88304622E-02, 1.90166783E-02,
     *  1.92102539E-02, 1.94108275E-02, 1.96180892E-02, 1.98317716E-02,
     *  2.00516435E-02,
     *  2.13419140E-02, 2.13600315E-02, 2.14024300E-02, 2.14660490E-02,
     *  2.15484196E-02, 2.16475283E-02, 2.17617175E-02, 2.18896106E-02,
     *  2.20300551E-02,
     *  2.51334026E-02, 2.48729370E-02, 2.46754024E-02, 2.45304057E-02,
     *  2.44298011E-02, 2.43671301E-02, 2.43372174E-02, 2.43358744E-02,
     *  2.43596798E-02,
     *  2.98621170E-02, 2.92039646E-02, 2.86613507E-02, 2.82162226E-02,
     *  2.78536174E-02, 2.75612077E-02, 2.73288549E-02, 2.71482110E-02,
     *  2.70123836E-02,
     *  3.50329968E-02, 3.40138910E-02, 3.31300736E-02, 3.23686128E-02,
     *  3.17164331E-02, 3.11610645E-02, 3.06910517E-02, 3.02961275E-02,
     *  2.99672379E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  3.99275774E-02, 3.87078700E-02, 3.76040492E-02, 3.66129696E-02,
     *  3.57295913E-02, 3.49474956E-02, 3.42594286E-02, 3.36577773E-02,
     *  3.31349409E-02,
     *  4.42469103E-02, 4.29440311E-02, 4.17341553E-02, 4.06171799E-02,
     *  3.95922669E-02, 3.86576296E-02, 3.78105066E-02, 3.70472742E-02,
     *  3.63636357E-02,
     *  4.80441272E-02, 4.67018235E-02, 4.54405217E-02, 4.42589868E-02,
     *  4.31562819E-02, 4.21315065E-02, 4.11835539E-02, 4.03109364E-02,
     *  3.95116959E-02,
     *  5.14531553E-02, 5.00798228E-02, 4.87831879E-02, 4.75607023E-02,
     *  4.64102402E-02, 4.53300748E-02, 4.43187732E-02, 4.33750474E-02,
     *  4.24976022E-02,
     *  5.45826567E-02, 5.31773330E-02, 5.18473150E-02, 5.05896323E-02,
     *  4.94014670E-02, 4.82802836E-02, 4.72238846E-02, 4.62303976E-02,
     *  4.52982096E-02,
     *  5.75050717E-02, 5.60664374E-02, 5.47021862E-02, 5.34095899E-02,
     *  5.21857861E-02, 5.10279474E-02, 4.99334122E-02, 4.88997666E-02,
     *  4.79248765E-02,
     *  6.02670227E-02, 5.87952146E-02, 5.73965113E-02, 5.60687280E-02,
     *  5.48093538E-02, 5.36157011E-02, 5.24850470E-02, 5.14147507E-02,
     *  5.04023391E-02,
     *  6.28991285E-02, 6.13955406E-02, 5.99632904E-02, 5.86008117E-02,
     *  5.73061099E-02, 5.60768768E-02, 5.49106123E-02, 5.38047396E-02,
     *  5.27567075E-02,
     *  6.54223266E-02, 6.38890975E-02, 6.24250441E-02, 6.10291847E-02,
     *  5.97000696E-02, 5.84358629E-02, 5.72344355E-02, 5.60934640E-02,
     *  5.50105259E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  6.78515991E-02, 6.62912025E-02, 6.47975616E-02, 6.33702031E-02,
     *  6.20081851E-02, 6.07101507E-02, 5.94743954E-02, 5.82989440E-02,
     *  5.71816311E-02,
     *  7.01981412E-02, 6.86131259E-02, 6.70923068E-02, 6.56356358E-02,
     *  6.42426155E-02, 6.29123331E-02, 6.16435057E-02, 6.04345375E-02,
     *  5.92835829E-02,
     *  7.24706454E-02, 7.08634855E-02, 6.93179135E-02, 6.78342273E-02,
     *  6.64123065E-02, 6.50516299E-02, 6.37513055E-02, 6.25101099E-02,
     *  6.13265360E-02,
     *  7.46760826E-02, 7.30491011E-02, 7.14811131E-02, 6.99726941E-02,
     *  6.85240361E-02, 6.71349546E-02, 6.58049053E-02, 6.45330106E-02,
     *  6.33180941E-02,
     *  7.68201942E-02, 7.51755294E-02, 7.35873193E-02, 7.20563595E-02,
     *  7.05830980E-02, 6.91676337E-02, 6.78097247E-02, 6.65088041E-02,
     *  6.52640033E-02,
     *  7.89078131E-02, 7.72474092E-02, 7.56410035E-02, 7.40895645E-02,
     *  7.25937469E-02, 7.11538862E-02, 6.97699991E-02, 6.84417915E-02,
     *  6.71686739E-02,
     *  8.09430795E-02, 7.92686914E-02, 7.76459431E-02, 7.60759368E-02,
     *  7.45594939E-02, 7.30971444E-02, 7.16891238E-02, 7.03353748E-02,
     *  6.90355558E-02,
     *  8.29295919E-02, 8.12427962E-02, 7.96053882E-02, 7.80185728E-02,
     *  7.64833032E-02, 7.50002692E-02, 7.35698896E-02, 7.21923102E-02,
     *  7.08674067E-02,
     *  8.48705143E-02, 8.31727241E-02, 8.15221790E-02, 7.99201611E-02,
     *  7.83677275E-02, 7.68656977E-02, 7.54146431E-02, 7.40148823E-02,
     *  7.26664800E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  8.67686562E-02, 8.50611362E-02, 8.33988280E-02, 8.17830704E-02,
     *  8.02150015E-02, 7.86955448E-02, 7.72253984E-02, 7.58050268E-02,
     *  7.44346575E-02,
     *  8.86265320E-02, 8.69104137E-02, 8.52375809E-02, 8.36094124E-02,
     *  8.20271083E-02, 8.04916755E-02, 7.90039156E-02, 7.75644161E-02,
     *  7.61735440E-02,
     *  9.04464075E-02, 8.87227035E-02, 8.70404616E-02, 8.54010877E-02,
     *  8.38058282E-02, 8.22557557E-02, 8.07517564E-02, 7.92945204E-02,
     *  7.78845337E-02,
     *  9.22303359E-02, 9.04999531E-02, 8.88093071E-02, 8.71598207E-02,
     *  8.55527737E-02, 8.39892899E-02, 8.24703241E-02, 8.09966512E-02,
     *  7.95688584E-02,
     *  9.39801872E-02, 9.22439383E-02, 9.05457944E-02, 8.88871861E-02,
     *  8.72694169E-02, 8.56936493E-02, 8.41608930E-02, 8.26719934E-02,
     *  8.12276224E-02,
     *  9.56976714E-02, 9.39562861E-02, 9.22514615E-02, 9.05846299E-02,
     *  8.89571096E-02, 8.73700924E-02, 8.58246309E-02, 8.43216282E-02,
     *  8.28618278E-02,
     *  9.73843579E-02, 9.56384921E-02, 9.39277251E-02, 9.22534856E-02,
     *  9.06171001E-02, 8.90197811E-02, 8.74626149E-02, 8.59465514E-02,
     *  8.44723936E-02,
     *  9.90416921E-02, 9.72919365E-02, 9.55758948E-02, 9.38949881E-02,
     *  9.22505456E-02, 9.06437939E-02, 8.90758449E-02, 8.75476859E-02,
     *  8.60601694E-02,
     *  0.10067101    , 9.89178960E-02, 9.71971846E-02, 9.55102842E-02,
     *  9.38585229E-02, 9.22431354E-02, 9.06652528E-02, 8.91258921E-02,
     *  8.76259464E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  0.10227354    , 0.10051755    , 9.87927225E-02, 9.71004421E-02,
     *  9.54420366E-02, 9.38187448E-02, 9.22317113E-02, 9.06819760E-02,
     *  8.91704653E-02,
     *  0.10385044    , 0.10209201    , 0.10036356    , 9.86664589E-02,
     *  9.70020267E-02, 9.53715025E-02, 9.37760395E-02, 9.22166953E-02,
     *  9.06944231E-02,
     *  0.10540276    , 0.10364230    , 0.10191068    , 0.10020927    ,
     *  9.85393746E-02, 9.69022356E-02, 9.52990086E-02, 9.37307645E-02,
     *  9.21984776E-02,
     *  0.10693149    , 0.10516936    , 0.10343499    , 0.10172974    ,
     *  0.10005491    , 9.84117225E-02, 9.68013463E-02, 9.52248590E-02,
     *  9.36832517E-02,
     *  0.10843755    , 0.10667409    , 0.10493736    , 0.10322870    ,
     *  0.10154940    , 9.99006973E-02, 9.82837401E-02, 9.66996184E-02,
     *  9.51493363E-02,
     *  0.10992181    , 0.10815732    , 0.10641858    , 0.10470691    ,
     *  0.10302360    , 0.10136985    , 9.97468404E-02, 9.81556495E-02,
     *  9.65972936E-02,
     *  0.11138504    , 0.10961983    , 0.10787941    , 0.10616510    ,
     *  0.10447817    , 0.10281984    , 0.10119126    , 9.95935285E-02,
     *  9.80276585E-02,
     *  0.11282797    , 0.11106233    , 0.10932055    , 0.10760394    ,
     *  0.10591379    , 0.10425129    , 0.10261759    , 0.10101380    ,
     *  9.94409411E-02,
     *  0.11425128    , 0.11248549    , 0.11074265    , 0.10902408    ,
     *  0.10733105    , 0.10566477    , 0.10402638    , 0.10241699    ,
     *  0.10083763    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.11565556    , 0.11388992    , 0.11214632    , 0.11042610    ,
     *  0.10873053    , 0.10706084    , 0.10541816    , 0.10380360    ,
     *  0.10221818    ,
     *  0.11704131    , 0.11527617    , 0.11353211    , 0.11181055    ,
     *  0.11011278    , 0.10844002    , 0.10679342    , 0.10517409    ,
     *  0.10358305    ,
     *  0.11840889    , 0.11664469    , 0.11490054    , 0.11317795    ,
     *  0.11147829    , 0.10980280    , 0.10815263    , 0.10652890    ,
     *  0.10493265    ,
     *  0.11975841    , 0.11799585    , 0.11625202    , 0.11452876    ,
     *  0.11282754    , 0.11114964    , 0.10949625    , 0.10786848    ,
     *  0.10626738    ,
     *  0.12108919    , 0.11932974    , 0.11758688    , 0.11586337    ,
     *  0.11416094    , 0.11248096    , 0.11082467    , 0.10919321    ,
     *  0.10758764    ,
     *  0.12239487    , 0.12064591    , 0.11890527    , 0.11718210    ,
     *  0.11547885    , 0.11379714    , 0.11213829    , 0.11050348    ,
     *  0.10889378    ,
     *  0.12369736    , 0.12194059    , 0.12020684    , 0.11848508    ,
     *  0.11678157    , 0.11509854    , 0.11343747    , 0.11179963    ,
     *  0.11018614    ,
     *  0.12499591    , 0.12322304    , 0.12148913    , 0.11977208    ,
     *  0.11806926    , 0.11638540    , 0.11472251    , 0.11308199    ,
     *  0.11146504    ,
     *  0.12628000    , 0.12450783    , 0.12275329    , 0.12104142    ,
     *  0.11934175    , 0.11765790    , 0.11599367    , 0.11435085    ,
     *  0.11273079    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.12755007    , 0.12577868    , 0.12402438    , 0.12228820    ,
     *  0.12059786    , 0.11891594    , 0.11725109    , 0.11560644    ,
     *  0.11398364    ,
     *  0.12880654    , 0.12703600    , 0.12528202    , 0.12354564    ,
     *  0.12182788    , 0.12015867    , 0.11849475    , 0.11684892    ,
     *  0.11522381    ,
     *  0.13004982    , 0.12828017    , 0.12652660    , 0.12479011    ,
     *  0.12307172    , 0.12137723    , 0.11972402    , 0.11807827    ,
     *  0.11645145    ,
     *  0.13128027    , 0.12951158    , 0.12775848    , 0.12602199    ,
     *  0.12430307    , 0.12260273    , 0.12093484    , 0.11929406    ,
     *  0.11766658    ,
     *  0.13249826    , 0.13073057    , 0.12897802    , 0.12724160    ,
     *  0.12552227    , 0.12382100    , 0.12213876    , 0.12049383    ,
     *  0.11886889    ,
     *  0.13370414    , 0.13193750    , 0.13018555    , 0.12844928    ,
     *  0.12672962    , 0.12502755    , 0.12334400    , 0.12167992    ,
     *  0.12005678    ,
     *  0.13489823    , 0.13313268    , 0.13138140    , 0.12964534    ,
     *  0.12792545    , 0.12622267    , 0.12453793    , 0.12287217    ,
     *  0.12122629    ,
     *  0.13608087    , 0.13431643    , 0.13256586    , 0.13083009    ,
     *  0.12911004    , 0.12740665    , 0.12572084    , 0.12405353    ,
     *  0.12240560    ,
     *  0.13725234    , 0.13548905    , 0.13373923    , 0.13200381    ,
     *  0.13028368    , 0.12857978    , 0.12689300    , 0.12522425    ,
     *  0.12357443    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.13841294    , 0.13665083    , 0.13490181    , 0.13316678    ,
     *  0.13144665    , 0.12974231    , 0.12805467    , 0.12638460    ,
     *  0.12473300    ,
     *  0.13956295    , 0.13780204    , 0.13605385    , 0.13431928    ,
     *  0.13259920    , 0.13089451    , 0.12920609    , 0.12753481    ,
     *  0.12588156    ,
     *  0.14070264    , 0.13894295    , 0.13719563    , 0.13546155    ,
     *  0.13374158    , 0.13203661    , 0.13034750    , 0.12867512    ,
     *  0.12702033    ,
     *  0.14183226    , 0.14007381    , 0.13832738    , 0.13659384    ,
     *  0.13487405    , 0.13316886    , 0.13147915    , 0.12980575    ,
     *  0.12814953    ,
     *  0.14295205    , 0.14119486    , 0.13944936    , 0.13771640    ,
     *  0.13599682    , 0.13429149    , 0.13260124    , 0.13092692    ,
     *  0.12926937    ,
     *  0.14406227    , 0.14230635    , 0.14056179    , 0.13882944    ,
     *  0.13711014    , 0.13540471    , 0.13371400    , 0.13203884    ,
     *  0.13038006    ,
     *  0.14516313    , 0.14340849    , 0.14166490    , 0.13993320    ,
     *  0.13821420    , 0.13650874    , 0.13481763    , 0.13314171    ,
     *  0.13148178    ,
     *  0.14625485    , 0.14450150    , 0.14275890    , 0.14102788    ,
     *  0.13930923    , 0.13760378    , 0.13591234    , 0.13423573    ,
     *  0.13257474    ,
     *  0.14733765    , 0.14558560    , 0.14384401    , 0.14211368    ,
     *  0.14039542    , 0.13869004    , 0.13699832    , 0.13532108    ,
     *  0.13365912    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.14841172    , 0.14666098    , 0.14492041    , 0.14319081    ,
     *  0.14147298    , 0.13976769    , 0.13807576    , 0.13639796    ,
     *  0.13473509    ,
     *  0.14947727    , 0.14772784    , 0.14598831    , 0.14425946    ,
     *  0.14254207    , 0.14083694    , 0.13914483    , 0.13746653    ,
     *  0.13580282    ,
     *  0.15053449    , 0.14878637    , 0.14704789    , 0.14531981    ,
     *  0.14360290    , 0.14189795    , 0.14020571    , 0.13852697    ,
     *  0.13686250    ,
     *  0.15158355    , 0.14983675    , 0.14809932    , 0.14637203    ,
     *  0.14465563    , 0.14295089    , 0.14125858    , 0.13957945    ,
     *  0.13791427    ,
     *  0.15262463    , 0.15087915    , 0.14914279    , 0.14741630    ,
     *  0.14570043    , 0.14399595    , 0.14230359    , 0.14062413    ,
     *  0.13895830    ,
     *  0.15365791    , 0.15191374    , 0.15017846    , 0.14845279    ,
     *  0.14673747    , 0.14503327    , 0.14334091    , 0.14166115    ,
     *  0.13999473    ,
     *  0.15468354    , 0.15294070    , 0.15120649    , 0.14948165    ,
     *  0.14776691    , 0.14606301    , 0.14437069    , 0.14269069    ,
     *  0.14102372    ,
     *  0.15570168    , 0.15396016    , 0.15222704    , 0.15050304    ,
     *  0.14878890    , 0.14708533    , 0.14539308    , 0.14371287    ,
     *  0.14204541    ,
     *  0.15671250    , 0.15497229    , 0.15324025    , 0.15151711    ,
     *  0.14980358    , 0.14810038    , 0.14640822    , 0.14472784    ,
     *  0.14305994    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.15771613    , 0.15597723    , 0.15424629    , 0.15252401    ,
     *  0.15081110    , 0.14910828    , 0.14741626    , 0.14573574    ,
     *  0.14406744    ,
     *  0.15871273    , 0.15697514    , 0.15524528    , 0.15352388    ,
     *  0.15181161    , 0.15010919    , 0.14841732    , 0.14673671    ,
     *  0.14506805    ,
     *  0.15970242    , 0.15796613    , 0.15623738    , 0.15451685    ,
     *  0.15280523    , 0.15110324    , 0.14941155    , 0.14773087    ,
     *  0.14606188    ,
     *  0.16068535    , 0.15895036    , 0.15722270    , 0.15550305    ,
     *  0.15379210    , 0.15209054    , 0.15039906    , 0.14871834    ,
     *  0.14704908    ,
     *  0.16166164    , 0.15992795    , 0.15820138    , 0.15648262    ,
     *  0.15477235    , 0.15307124    , 0.15137999    , 0.14969926    ,
     *  0.14802975    ,
     *  0.16263142    , 0.16089902    , 0.15917355    , 0.15745568    ,
     *  0.15574609    , 0.15404546    , 0.15235445    , 0.15067374    ,
     *  0.14900401    ,
     *  0.16359482    , 0.16186370    , 0.16013932    , 0.15842235    ,
     *  0.15671345    , 0.15501330    , 0.15332256    , 0.15164190    ,
     *  0.14997198    ,
     *  0.16455195    , 0.16282210    , 0.16109881    , 0.15938274    ,
     *  0.15767455    , 0.15597490    , 0.15428444    , 0.15260384    ,
     *  0.15093376    ,
     *  0.16550293    , 0.16377435    , 0.16205215    , 0.16033698    ,
     *  0.15862949    , 0.15693035    , 0.15524019    , 0.15355968    ,
     *  0.15188948    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.16644787    , 0.16472055    , 0.16299943    , 0.16128516    ,
     *  0.15957839    , 0.15787976    , 0.15618993    , 0.15450953    ,
     *  0.15283921    ,
     *  0.16738688    , 0.16566081    , 0.16394077    , 0.16222741    ,
     *  0.16052136    , 0.15882326    , 0.15713375    , 0.15545348    ,
     *  0.15378309    ,
     *  0.16832006    , 0.16659524    , 0.16487628    , 0.16316382    ,
     *  0.16145849    , 0.15976092    , 0.15807176    , 0.15639164    ,
     *  0.15472119    ,
     *  0.16924752    , 0.16752393    , 0.16580605    , 0.16409449    ,
     *  0.16238988    , 0.16069286    , 0.15900406    , 0.15732410    ,
     *  0.15565361    ,
     *  0.17016935    , 0.16844700    , 0.16673018    , 0.16501952    ,
     *  0.16331565    , 0.16161918    , 0.15993074    , 0.15825096    ,
     *  0.15658046    ,
     *  0.17108566    , 0.16936452    , 0.16764877    , 0.16593901    ,
     *  0.16423587    , 0.16253996    , 0.16085191    , 0.15917232    ,
     *  0.15750182    ,
     *  0.17199653    , 0.17027661    , 0.16856191    , 0.16685306    ,
     *  0.16515065    , 0.16345531    , 0.16176764    , 0.16008826    ,
     *  0.15841778    ,
     *  0.17290206    , 0.17118335    , 0.16946970    , 0.16776174    ,
     *  0.16606007    , 0.16436530    , 0.16267803    , 0.16099887    ,
     *  0.15932843    ,
     *  0.17380234    , 0.17208482    , 0.17037223    , 0.16866516    ,
     *  0.16696423    , 0.16527002    , 0.16358316    , 0.16190423    ,
     *  0.16023385    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.17469746    , 0.17298112    , 0.17126957    , 0.16956339    ,
     *  0.16786320    , 0.16616957    , 0.16448312    , 0.16280444    ,
     *  0.16113413    ,
     *  0.17558749    , 0.17387233    , 0.17216181    , 0.17045653    ,
     *  0.16875707    , 0.16706403    , 0.16537799    , 0.16369957    ,
     *  0.16202934    ,
     *  0.17647252    , 0.17475853    , 0.17304904    , 0.17134464    ,
     *  0.16964592    , 0.16795346    , 0.16626786    , 0.16458970    ,
     *  0.16291956    ,
     *  0.17735264    , 0.17563981    , 0.17393134    , 0.17222782    ,
     *  0.17052984    , 0.16883797    , 0.16715279    , 0.16547491    ,
     *  0.16380488    ,
     *  0.17822791    , 0.17651623    , 0.17480878    , 0.17310614    ,
     *  0.17140889    , 0.16971761    , 0.16803287    , 0.16635527    ,
     *  0.16468537    ,
     *  0.17909842    , 0.17738788    , 0.17568144    , 0.17397967    ,
     *  0.17228316    , 0.17059246    , 0.16890817    , 0.16723086    ,
     *  0.16556109    ,
     *  0.17996423    , 0.17825483    , 0.17654939    , 0.17484849    ,
     *  0.17315271    , 0.17146261    , 0.16977876    , 0.16810175    ,
     *  0.16643212    ,
     *  0.18082543    , 0.17911714    , 0.17741270    , 0.17571267    ,
     *  0.17401762    , 0.17232811    , 0.17064472    , 0.16896800    ,
     *  0.16729853    ,
     *  0.18168208    , 0.17997490    , 0.17827145    , 0.17657228    ,
     *  0.17487796    , 0.17318905    , 0.17150611    , 0.16982970    ,
     *  0.16816039    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.18253424    , 0.18082817    , 0.17912570    , 0.17742739    ,
     *  0.17573379    , 0.17404548    , 0.17236299    , 0.17068690    ,
     *  0.16901777    ,
     *  0.18338200    , 0.18167702    , 0.17997552    , 0.17827806    ,
     *  0.17658519    , 0.17489747    , 0.17321544    , 0.17153968    ,
     *  0.16987072    ,
     *  0.18422540    , 0.18252151    , 0.18082098    , 0.17912437    ,
     *  0.17743222    , 0.17574509    , 0.17406353    , 0.17238808    ,
     *  0.17071931    ,
     *  0.18506452    , 0.18336171    , 0.18166214    , 0.17996636    ,
     *  0.17827494    , 0.17658840    , 0.17490730    , 0.17323219    ,
     *  0.17156361    ,
     *  0.18589942    , 0.18419767    , 0.18249906    , 0.18080412    ,
     *  0.17911341    , 0.17742746    , 0.17574683    , 0.17407205    ,
     *  0.17240367    ,
     *  0.18673016    , 0.18502947    , 0.18333180    , 0.18163769    ,
     *  0.17994769    , 0.17826234    , 0.17658217    , 0.17490773    ,
     *  0.17323956    ,
     *  0.18755679    , 0.18585715    , 0.18416042    , 0.18246714    ,
     *  0.18077785    , 0.17909308    , 0.17741338    , 0.17573929    ,
     *  0.17407133    ,
     *  0.18837938    , 0.18668078    , 0.18498498    , 0.18329252    ,
     *  0.18160393    , 0.17991976    , 0.17824053    , 0.17656678    ,
     *  0.17489903    ,
     *  0.18919798    , 0.18750041    , 0.18580553    , 0.18411389    ,
     *  0.18242600    , 0.18074242    , 0.17906366    , 0.17739025    ,
     *  0.17572273    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.19001265    , 0.18831610    , 0.18662214    , 0.18493130    ,
     *  0.18324412    , 0.18156112    , 0.17988283    , 0.17820977    ,
     *  0.17654248    ,
     *  0.19082344    , 0.18912790    , 0.18743485    , 0.18574482    ,
     *  0.18405833    , 0.18237591    , 0.18069809    , 0.17902539    ,
     *  0.17735833    ,
     *  0.19163041    , 0.18993587    , 0.18824372    , 0.18655449    ,
     *  0.18486869    , 0.18318686    , 0.18150950    , 0.17983715    ,
     *  0.17817033    ,
     *  0.19243360    , 0.19074006    , 0.18904880    , 0.18736036    ,
     *  0.18567525    , 0.18399400    , 0.18231711    , 0.18064512    ,
     *  0.17897853    ,
     *  0.19323307    , 0.19154051    , 0.18985014    , 0.18816249    ,
     *  0.18647806    , 0.18479738    , 0.18312097    , 0.18144933    ,
     *  0.17978299    ,
     *  0.19402887    , 0.19233728    , 0.19064780    , 0.18896092    ,
     *  0.18727717    , 0.18559707    , 0.18392112    , 0.18224984    ,
     *  0.18058374    ,
     *  0.19482104    , 0.19313042    , 0.19144181    , 0.18975571    ,
     *  0.18807263    , 0.18639310    , 0.18471762    , 0.18304670    ,
     *  0.18138085    ,
     *  0.19560963    , 0.19391997    , 0.19223222    , 0.19054689    ,
     *  0.18886449    , 0.18718553    , 0.18551051    , 0.18383995    ,
     *  0.18217435    ,
     *  0.19639469    , 0.19470598    , 0.19301909    , 0.19133452    ,
     *  0.18965279    , 0.18797439    , 0.18629984    , 0.18462964    ,
     *  0.18296430    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.19717626    , 0.19548850    , 0.19380246    , 0.19211865    ,
     *  0.19043758    , 0.18875975    , 0.18708566    , 0.18541582    ,
     *  0.18375072    ,
     *  0.19795439    , 0.19626756    , 0.19458237    , 0.19289931    ,
     *  0.19121889    , 0.18954163    , 0.18786800    , 0.18619852    ,
     *  0.18453368    ,
     *  0.19872913    , 0.19704322    , 0.19535886    , 0.19367655    ,
     *  0.19199679    , 0.19032008    , 0.18864691    , 0.18697780    ,
     *  0.18531322    ,
     *  0.19950051    , 0.19781552    , 0.19613199    , 0.19445042    ,
     *  0.19277130    , 0.19109515    , 0.18942244    , 0.18775368    ,
     *  0.18608937    ,
     *  0.20026857    , 0.19858449    , 0.19690178    , 0.19522095    ,
     *  0.19354248    , 0.19186687    , 0.19019462    , 0.18852623    ,
     *  0.18686217    ,
     *  0.20103336    , 0.19935018    , 0.19766829    , 0.19598818    ,
     *  0.19431035    , 0.19263530    , 0.19096350    , 0.18929547    ,
     *  0.18763167    ,
     *  0.20179492    , 0.20011263    , 0.19843155    , 0.19675216    ,
     *  0.19507497    , 0.19340046    , 0.19172912    , 0.19006144    ,
     *  0.18839791    ,
     *  0.20255328    , 0.20087188    , 0.19919160    , 0.19751293    ,
     *  0.19583636    , 0.19416240    , 0.19249151    , 0.19082419    ,
     *  0.18916092    ,
     *  0.20330849    , 0.20162796    , 0.19994848    , 0.19827052    ,
     *  0.19659458    , 0.19492115    , 0.19325071    , 0.19158375    ,
     *  0.18992075    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.20406058    , 0.20238092    , 0.20070222    , 0.19902497    ,
     *  0.19734965    , 0.19567676    , 0.19400677    , 0.19234017    ,
     *  0.19067743    ,
     *  0.20480959    , 0.20313079    , 0.20145287    , 0.19977632    ,
     *  0.19810162    , 0.19642926    , 0.19475972    , 0.19309347    ,
     *  0.19143100    ,
     *  0.20555556    , 0.20387761    , 0.20220047    , 0.20052461    ,
     *  0.19885052    , 0.19717869    , 0.19550959    , 0.19384369    ,
     *  0.19218149    ,
     *  0.20629851    , 0.20462141    , 0.20294504    , 0.20126987    ,
     *  0.19959639    , 0.19792508    , 0.19625642    , 0.19459088    ,
     *  0.19292894    ,
     *  0.20703850    , 0.20536223    , 0.20368662    , 0.20201213    ,
     *  0.20033925    , 0.19866846    , 0.19700024    , 0.19533506    ,
     *  0.19367338    ,
     *  0.20777554    , 0.20610011    , 0.20442524    , 0.20275143    ,
     *  0.20107915    , 0.19940888    , 0.19774110    , 0.19607626    ,
     *  0.19441486    ,
     *  0.20850968    , 0.20683506    , 0.20516095    , 0.20348781    ,
     *  0.20181613    , 0.20014637    , 0.19847902    , 0.19681453    ,
     *  0.19515339    ,
     *  0.20924094    , 0.20756714    , 0.20589377    , 0.20422130    ,
     *  0.20255020    , 0.20088096    , 0.19921403    , 0.19754990    ,
     *  0.19588902    ,
     *  0.20996936    , 0.20829637    , 0.20662373    , 0.20495192    ,
     *  0.20328141    , 0.20161267    , 0.19994618    , 0.19828239    ,
     *  0.19662178    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.21069497    , 0.20902279    , 0.20735087    , 0.20567972    ,
     *  0.20400979    , 0.20234155    , 0.20067548    , 0.19901204    ,
     *  0.19735169    ,
     *  0.21141781    , 0.20974641    , 0.20807522    , 0.20640472    ,
     *  0.20473536    , 0.20306763    , 0.20140198    , 0.19973888    ,
     *  0.19807880    ,
     *  0.21213790    , 0.21046729    , 0.20879681    , 0.20712695    ,
     *  0.20545816    , 0.20379093    , 0.20212570    , 0.20046295    ,
     *  0.19880313    ,
     *  0.21285527    , 0.21118543    , 0.20951567    , 0.20784645    ,
     *  0.20617823    , 0.20451148    , 0.20284667    , 0.20118426    ,
     *  0.19952470    ,
     *  0.21356995    , 0.21190089    , 0.21023183    , 0.20856324    ,
     *  0.20689558    , 0.20522932    , 0.20356493    , 0.20190286    ,
     *  0.20024356    ,
     *  0.21428197    , 0.21261368    , 0.21094531    , 0.20927735    ,
     *  0.20761025    , 0.20594448    , 0.20428050    , 0.20261876    ,
     *  0.20095972    ,
     *  0.21499136    , 0.21332383    , 0.21165615    , 0.20998881    ,
     *  0.20832227    , 0.20665698    , 0.20499340    , 0.20333200    ,
     *  0.20167323    ,
     *  0.21569815    , 0.21403137    , 0.21236438    , 0.21069766    ,
     *  0.20903166    , 0.20736685    , 0.20570368    , 0.20404261    ,
     *  0.20238410    ,
     *  0.21640237    , 0.21473633    , 0.21307002    , 0.21140391    ,
     *  0.20973845    , 0.20807412    , 0.20641135    , 0.20475062    ,
     *  0.20309236    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  1.82785559E-02, 1.85641292E-02, 1.88531319E-02, 1.91455918E-02,
     *  1.94415369E-02, 1.97409955E-02, 2.00439963E-02, 2.03505680E-02,
     *  2.06607398E-02,
     *  1.82787173E-02, 1.85642878E-02, 1.88532878E-02, 1.91457451E-02,
     *  1.94416876E-02, 1.97411437E-02, 2.00441419E-02, 2.03507111E-02,
     *  2.06608804E-02,
     *  1.82790402E-02, 1.85646052E-02, 1.88535998E-02, 1.91460517E-02,
     *  1.94419890E-02, 1.97414399E-02, 2.00444331E-02, 2.03509973E-02,
     *  2.06611618E-02,
     *  1.82796861E-02, 1.85652401E-02, 1.88542239E-02, 1.91466652E-02,
     *  1.94425920E-02, 1.97420327E-02, 2.00450158E-02, 2.03515701E-02,
     *  2.06617248E-02,
     *  1.82809792E-02, 1.85665111E-02, 1.88554732E-02, 1.91478932E-02,
     *  1.94437991E-02, 1.97432192E-02, 2.00461820E-02, 2.03527165E-02,
     *  2.06628517E-02,
     *  1.82835698E-02, 1.85690575E-02, 1.88579760E-02, 1.91503532E-02,
     *  1.94462171E-02, 1.97455959E-02, 2.00485181E-02, 2.03550126E-02,
     *  2.06651086E-02,
     *  1.82887694E-02, 1.85741677E-02, 1.88629984E-02, 1.91552893E-02,
     *  1.94510684E-02, 1.97503639E-02, 2.00532043E-02, 2.03596184E-02,
     *  2.06696353E-02,
     *  1.82992411E-02, 1.85844576E-02, 1.88731099E-02, 1.91652255E-02,
     *  1.94608324E-02, 1.97599588E-02, 2.00626331E-02, 2.03688840E-02,
     *  2.06787407E-02,
     *  1.83204739E-02, 1.86053149E-02, 1.88935986E-02, 1.91853526E-02,
     *  1.94806046E-02, 1.97793827E-02, 2.00817152E-02, 2.03876306E-02,
     *  2.06971579E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  1.83640878E-02, 1.86481292E-02, 1.89356298E-02, 1.92266165E-02,
     *  1.95211167E-02, 1.98191581E-02, 2.01207684E-02, 2.04259760E-02,
     *  2.07348093E-02,
     *  1.84558287E-02, 1.87380788E-02, 1.90238298E-02, 1.93131074E-02,
     *  1.96059375E-02, 1.99023464E-02, 2.02023607E-02, 2.05060075E-02,
     *  2.08133139E-02,
     *  1.86567246E-02, 1.89346318E-02, 1.92161619E-02, 1.95013352E-02,
     *  1.97901725E-02, 2.00826952E-02, 2.03789253E-02, 2.06788855E-02,
     *  2.09825986E-02,
     *  1.91231659E-02, 1.93894234E-02, 1.96597162E-02, 1.99340404E-02,
     *  2.02123947E-02, 2.04947799E-02, 2.07811986E-02, 2.10716549E-02,
     *  2.13661540E-02,
     *  2.02775040E-02, 2.05091783E-02, 2.07465137E-02, 2.09893764E-02,
     *  2.12376485E-02, 2.14912258E-02, 2.17500157E-02, 2.20139339E-02,
     *  2.22829029E-02,
     *  2.21820793E-02, 2.23448579E-02, 2.25176856E-02, 2.26999557E-02,
     *  2.28911424E-02, 2.30907867E-02, 2.32984844E-02, 2.35138740E-02,
     *  2.37366259E-02,
     *  2.44058152E-02, 2.44719400E-02, 2.45560950E-02, 2.46566281E-02,
     *  2.47721352E-02, 2.49014132E-02, 2.50434208E-02, 2.51972450E-02,
     *  2.53620695E-02,
     *  2.69156605E-02, 2.68532859E-02, 2.68212804E-02, 2.68162963E-02,
     *  2.68355000E-02, 2.68764772E-02, 2.69371531E-02, 2.70157248E-02,
     *  2.71105984E-02,
     *  2.96964821E-02, 2.94770103E-02, 2.93029056E-02, 2.91690637E-02,
     *  2.90710792E-02, 2.90051413E-02, 2.89679384E-02, 2.89565711E-02,
     *  2.89684661E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  3.26835915E-02, 3.22968392E-02, 3.19683224E-02, 3.16922426E-02,
     *  3.14633608E-02, 3.12769689E-02, 3.11288433E-02, 3.10151872E-02,
     *  3.09325568E-02,
     *  3.57548387E-02, 3.52158816E-02, 3.47416911E-02, 3.43272609E-02,
     *  3.39677517E-02, 3.36585551E-02, 3.33953250E-02, 3.31739803E-02,
     *  3.29906761E-02,
     *  3.87833937E-02, 3.81231577E-02, 3.75277646E-02, 3.69937366E-02,
     *  3.65174368E-02, 3.60951519E-02, 3.57231569E-02, 3.53977536E-02,
     *  3.51152770E-02,
     *  4.16850097E-02, 4.09356238E-02, 4.02475384E-02, 3.96185812E-02,
     *  3.90463334E-02, 3.85281637E-02, 3.80612643E-02, 3.76426791E-02,
     *  3.72693071E-02,
     *  4.44258726E-02, 4.36120024E-02, 4.28551871E-02, 4.21539162E-02,
     *  4.15065316E-02, 4.09111993E-02, 4.03658940E-02, 3.98683859E-02,
     *  3.94162155E-02,
     *  4.70068738E-02, 4.61441098E-02, 4.53350882E-02, 4.45783908E-02,
     *  4.38726068E-02, 4.32162695E-02, 4.26078014E-02, 4.20454621E-02,
     *  4.15272862E-02,
     *  4.94455575E-02, 4.85423832E-02, 4.76910096E-02, 4.68898068E-02,
     *  4.61372671E-02, 4.54319422E-02, 4.47723772E-02, 4.41570373E-02,
     *  4.35842206E-02,
     *  5.17640710E-02, 5.08245450E-02, 4.99360320E-02, 4.90966226E-02,
     *  4.83045734E-02, 4.75582671E-02, 4.68561560E-02, 4.61966903E-02,
     *  4.55782225E-02,
     *  5.39831868E-02, 5.30090718E-02, 5.20859175E-02, 5.12116030E-02,
     *  5.03841579E-02, 4.96017486E-02, 4.88626444E-02, 4.81651587E-02,
     *  4.75075599E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  5.61201810E-02, 5.51122808E-02, 5.41556422E-02, 5.32480480E-02,
     *  5.23873813E-02, 5.15716338E-02, 5.07988928E-02, 5.00673012E-02,
     *  4.93749822E-02,
     *  5.81886144E-02, 5.71474884E-02, 5.61580065E-02, 5.52179678E-02,
     *  5.43252078E-02, 5.34776216E-02, 5.26731668E-02, 5.19098406E-02,
     *  5.11856196E-02,
     *  6.01988473E-02, 5.91251334E-02, 5.81033652E-02, 5.71314458E-02,
     *  5.62072522E-02, 5.53286655E-02, 5.44935841E-02, 5.36999130E-02,
     *  5.29455171E-02,
     *  6.21587213E-02, 6.10532455E-02, 5.99998541E-02, 5.89966137E-02,
     *  5.80415109E-02, 5.71324838E-02, 5.62674399E-02, 5.54442533E-02,
     *  5.46607276E-02,
     *  6.40741826E-02, 6.29379658E-02, 6.18537788E-02, 6.08198877E-02,
     *  5.98344345E-02, 5.88954677E-02, 5.80009609E-02, 5.71488139E-02,
     *  5.63368222E-02,
     *  6.59497823E-02, 6.47840043E-02, 6.36700092E-02, 6.26062790E-02,
     *  6.15911389E-02, 6.06227840E-02, 5.96992968E-02, 5.88186490E-02,
     *  5.79786750E-02,
     *  6.77890546E-02, 6.65950068E-02, 6.54523191E-02, 6.43596929E-02,
     *  6.33156500E-02, 6.23185538E-02, 6.13666247E-02, 6.04579413E-02,
     *  5.95904146E-02,
     *  6.95947930E-02, 6.83738331E-02, 6.72036581E-02, 6.60831840E-02,
     *  6.50111316E-02, 6.39860434E-02, 6.30062956E-02, 6.20700972E-02,
     *  6.11754648E-02,
     *  7.13692502E-02, 7.01227642E-02, 6.89263609E-02, 6.77791603E-02,
     *  6.66800783E-02, 6.56278390E-02, 6.46209831E-02, 6.36578647E-02,
     *  6.27366257E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  7.31142808E-02, 7.18436530E-02, 7.06223033E-02, 6.94495423E-02,
     *  6.83244720E-02, 6.72459950E-02, 6.62128187E-02, 6.52234500E-02,
     *  6.42761684E-02,
     *  7.48314432E-02, 7.35380346E-02, 7.22930192E-02, 7.10958830E-02,
     *  6.99459033E-02, 6.88421540E-02, 6.77835068E-02, 6.67686233E-02,
     *  6.57959273E-02,
     *  7.65220734E-02, 7.52072057E-02, 7.39397855E-02, 7.27194589E-02,
     *  7.15456658E-02, 7.04176419E-02, 6.93344177E-02, 6.82948079E-02,
     *  6.72973821E-02,
     *  7.81873378E-02, 7.68522828E-02, 7.55636858E-02, 7.43213374E-02,
     *  7.31248270E-02, 7.19735417E-02, 7.08666630E-02, 6.98031539E-02,
     *  6.87817288E-02,
     *  7.98282713E-02, 7.84742445E-02, 7.71656562E-02, 7.59024271E-02,
     *  7.46842827E-02, 7.35107506E-02, 7.23811540E-02, 7.12945981E-02,
     *  7.02499382E-02,
     *  8.14458055E-02, 8.00739624E-02, 7.87465199E-02, 7.74635151E-02,
     *  7.62247973E-02, 7.50300229E-02, 7.38786475E-02, 7.27699107E-02,
     *  7.17028034E-02,
     *  8.30407894E-02, 8.16522236E-02, 8.03070120E-02, 7.90052954E-02,
     *  7.77470345E-02, 7.65320037E-02, 7.53597812E-02, 7.42297327E-02,
     *  7.31409783E-02,
     *  8.46140044E-02, 8.32097480E-02, 8.18477986E-02, 8.05283890E-02,
     *  7.92515802E-02, 7.80172536E-02, 7.68251006E-02, 7.56746045E-02,
     *  7.45650074E-02,
     *  8.61661762E-02, 8.47472008E-02, 8.33694906E-02, 8.20333599E-02,
     *  8.07389595E-02, 7.94862680E-02, 7.82750803E-02, 7.71049888E-02,
     *  7.59753503E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  8.76979831E-02, 8.62652016E-02, 8.48726542E-02, 8.35207269E-02,
     *  8.22096506E-02, 8.09394917E-02, 7.97101397E-02, 7.85212880E-02,
     *  7.73724003E-02,
     *  8.92100628E-02, 8.77643321E-02, 8.63578187E-02, 8.49909717E-02,
     *  8.36640936E-02, 8.23773296E-02, 8.11306556E-02, 7.99238576E-02,
     *  7.87564990E-02,
     *  9.07030177E-02, 8.92451411E-02, 8.78254824E-02, 8.64445463E-02,
     *  8.51026984E-02, 8.38001554E-02, 8.25369710E-02, 8.13130166E-02,
     *  8.01279477E-02,
     *  9.21774186E-02, 9.07081487E-02, 8.92761172E-02, 8.78818772E-02,
     *  8.65258506E-02, 8.52083175E-02, 8.39294028E-02, 8.26890556E-02,
     *  8.14870169E-02,
     *  9.36338082E-02, 9.21538501E-02, 9.07101722E-02, 8.93033699E-02,
     *  8.79339149E-02, 8.66021443E-02, 8.53082468E-02, 8.40522430E-02,
     *  8.28339526E-02,
     *  9.50727032E-02, 9.35827173E-02, 9.21280760E-02, 9.07094115E-02,
     *  8.93272393E-02, 8.79819474E-02, 8.66737824E-02, 8.54028298E-02,
     *  8.41689817E-02,
     *  9.64945970E-02, 9.49952020E-02, 9.35302391E-02, 9.21003726E-02,
     *  9.07061566E-02, 8.93480246E-02, 8.80262752E-02, 8.67410530E-02,
     *  8.54923167E-02,
     *  9.78999609E-02, 9.63917366E-02, 9.49170555E-02, 9.34766095E-02,
     *  9.20709871E-02, 9.07006619E-02, 8.93659796E-02, 8.80671385E-02,
     *  8.68041583E-02,
     *  9.92892457E-02, 9.77727358E-02, 9.62889036E-02, 9.48384654E-02,
     *  9.34220393E-02, 9.20401352E-02, 9.06931408E-02, 8.93813031E-02,
     *  8.81046981E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.10066288    , 9.91385976E-02, 9.76461479E-02, 9.61862711E-02,
     *  9.47596116E-02, 9.33667112E-02, 9.20079957E-02, 9.06837564E-02,
     *  8.93941204E-02,
     *  0.10202129    , 0.10048970    , 9.89891393E-02, 9.75203461E-02,
     *  9.60839925E-02, 9.46806486E-02, 9.33107744E-02, 9.19747014E-02,
     *  9.06726036E-02,
     *  0.10336485    , 0.10182642    , 0.10031822    , 9.88409992E-02,
     *  9.73954617E-02, 9.59821987E-02, 9.46017007E-02, 9.32543358E-02,
     *  9.19403212E-02,
     *  0.10469395    , 0.10314911    , 0.10163370    , 0.10014853    ,
     *  9.86942903E-02, 9.72716055E-02, 9.58809926E-02, 9.45228527E-02,
     *  9.31974426E-02,
     *  0.10600896    , 0.10445809    , 0.10293591    , 0.10144322    ,
     *  9.99807412E-02, 9.85491067E-02, 9.71488628E-02, 9.57804408E-02,
     *  9.44441337E-02,
     *  0.10731020    , 0.10575370    , 0.10422515    , 0.10272536    ,
     *  0.10125507    , 9.98149333E-02, 9.84055189E-02, 9.70272847E-02,
     *  9.56805572E-02,
     *  0.10859803    , 0.10703625    , 0.10550171    , 0.10399521    ,
     *  0.10251752    , 0.10106931    , 9.96511634E-02, 9.82635654E-02,
     *  9.69068729E-02,
     *  0.10987273    , 0.10830603    , 0.10676586    , 0.10525304    ,
     *  0.10376834    , 0.10231246    , 0.10088599    , 9.94894599E-02,
     *  9.81232381E-02,
     *  0.11113461    , 0.10956333    , 0.10801787    , 0.10649908    ,
     *  0.10500775    , 0.10354458    , 0.10211020    , 0.10070514    ,
     *  9.93298070E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.11238393    , 0.11080840    , 0.10925799    , 0.10773359    ,
     *  0.10623598    , 0.10476590    , 0.10332398    , 0.10191078    ,
     *  0.10052673    ,
     *  0.11362094    , 0.11204149    , 0.11048647    , 0.10895678    ,
     *  0.10745324    , 0.10597660    , 0.10452751    , 0.10310654    ,
     *  0.10171416    ,
     *  0.11484584    , 0.11326283    , 0.11170353    , 0.11016888    ,
     *  0.10865975    , 0.10717688    , 0.10572097    , 0.10429259    ,
     *  0.10289224    ,
     *  0.11605876    , 0.11447260    , 0.11290936    , 0.11137009    ,
     *  0.10985568    , 0.10836693    , 0.10690452    , 0.10546908    ,
     *  0.10406112    ,
     *  0.11725976    , 0.11567094    , 0.11410415    , 0.11256060    ,
     *  0.11104124    , 0.10954691    , 0.10807835    , 0.10663617    ,
     *  0.10522093    ,
     *  0.11844861    , 0.11685790    , 0.11528803    , 0.11374056    ,
     *  0.11221658    , 0.11071701    , 0.10924259    , 0.10779401    ,
     *  0.10637181    ,
     *  0.11962424    , 0.11803333    , 0.11646105    , 0.11491009    ,
     *  0.11338186    , 0.11187736    , 0.11039742    , 0.10894273    ,
     *  0.10751389    ,
     *  0.12077797    , 0.11919650    , 0.11762312    , 0.11606928    ,
     *  0.11453720    , 0.11302811    , 0.11154296    , 0.11008248    ,
     *  0.10864731    ,
     *  0.12194440    , 0.12034125    , 0.11877373    , 0.11721806    ,
     *  0.11568266    , 0.11416937    , 0.11267934    , 0.11121338    ,
     *  0.10977218    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.12310073    , 0.12148865    , 0.11990994    , 0.11835608    ,
     *  0.11681822    , 0.11530122    , 0.11380666    , 0.11233555    ,
     *  0.11088862    ,
     *  0.12424718    , 0.12263254    , 0.12103845    , 0.11948159    ,
     *  0.11794363    , 0.11642365    , 0.11492501    , 0.11344908    ,
     *  0.11199673    ,
     *  0.12538398    , 0.12376690    , 0.12216993    , 0.12059388    ,
     *  0.11905780    , 0.11753649    , 0.11603439    , 0.11455405    ,
     *  0.11309662    ,
     *  0.12651132    , 0.12489195    , 0.12329225    , 0.12171301    ,
     *  0.12015503    , 0.11863902    , 0.11713470    , 0.11565049    ,
     *  0.11418834    ,
     *  0.12762942    , 0.12600789    , 0.12440559    , 0.12282332    ,
     *  0.12126186    , 0.11972309    , 0.11822546    , 0.11673833    ,
     *  0.11527195    ,
     *  0.12873847    , 0.12711489    , 0.12551013    , 0.12392498    ,
     *  0.12236020    , 0.12081657    , 0.11930400    , 0.11781725    ,
     *  0.11634740    ,
     *  0.12983866    , 0.12821316    , 0.12660606    , 0.12501815    ,
     *  0.12345021    , 0.12190299    , 0.12037722    , 0.11888583    ,
     *  0.11741448    ,
     *  0.13093019    , 0.12930286    , 0.12769354    , 0.12610302    ,
     *  0.12453205    , 0.12298138    , 0.12145176    , 0.11994389    ,
     *  0.11847237    ,
     *  0.13201321    , 0.13038417    , 0.12877275    , 0.12717973    ,
     *  0.12560587    , 0.12405191    , 0.12251858    , 0.12100661    ,
     *  0.11951667    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.13308792    , 0.13145725    , 0.12984383    , 0.12824844    ,
     *  0.12667182    , 0.12511470    , 0.12357783    , 0.12206190    ,
     *  0.12056761    ,
     *  0.13415448    , 0.13252227    , 0.13090696    , 0.12930930    ,
     *  0.12773004    , 0.12616990    , 0.12462962    , 0.12310989    ,
     *  0.12161141    ,
     *  0.13521305    , 0.13357940    , 0.13196229    , 0.13036247    ,
     *  0.12878068    , 0.12721765    , 0.12567409    , 0.12415071    ,
     *  0.12264819    ,
     *  0.13626379    , 0.13462877    , 0.13300995    , 0.13140807    ,
     *  0.12982387    , 0.12825806    , 0.12671136    , 0.12518447    ,
     *  0.12367806    ,
     *  0.13730685    , 0.13567054    , 0.13405010    , 0.13244626    ,
     *  0.13085975    , 0.12929128    , 0.12774156    , 0.12621129    ,
     *  0.12470113    ,
     *  0.13834239    , 0.13670486    , 0.13508288    , 0.13347717    ,
     *  0.13188845    , 0.13031743    , 0.12876481    , 0.12723127    ,
     *  0.12571751    ,
     *  0.13937054    , 0.13773186    , 0.13610842    , 0.13450092    ,
     *  0.13291009    , 0.13133662    , 0.12978121    , 0.12824454    ,
     *  0.12672730    ,
     *  0.14039145    , 0.13875169    , 0.13712685    , 0.13551765    ,
     *  0.13392480    , 0.13234898    , 0.13079089    , 0.12925121    ,
     *  0.12773060    ,
     *  0.14140525    , 0.13976447    , 0.13813831    , 0.13652749    ,
     *  0.13493269    , 0.13335462    , 0.13179395    , 0.13025136    ,
     *  0.12872752    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.14241207    , 0.14077033    , 0.13914292    , 0.13753055    ,
     *  0.13593390    , 0.13435366    , 0.13279051    , 0.13124512    ,
     *  0.12971815    ,
     *  0.14341205    , 0.14176940    , 0.14014080    , 0.13852695    ,
     *  0.13692852    , 0.13534621    , 0.13378067    , 0.13223258    ,
     *  0.13070260    ,
     *  0.14440530    , 0.14276180    , 0.14113207    , 0.13951681    ,
     *  0.13791668    , 0.13633237    , 0.13476454    , 0.13321385    ,
     *  0.13168095    ,
     *  0.14539195    , 0.14374765    , 0.14211685    , 0.14050024    ,
     *  0.13889848    , 0.13731225    , 0.13574221    , 0.13418901    ,
     *  0.13265329    ,
     *  0.14637212    , 0.14472706    , 0.14309525    , 0.14147735    ,
     *  0.13987403    , 0.13828596    , 0.13671378    , 0.13515816    ,
     *  0.13361973    ,
     *  0.14734592    , 0.14570016    , 0.14406738    , 0.14244825    ,
     *  0.14084343    , 0.13925358    , 0.13767936    , 0.13612140    ,
     *  0.13458035    ,
     *  0.14831347    , 0.14666703    , 0.14503334    , 0.14341303    ,
     *  0.14180678    , 0.14021523    , 0.13863903    , 0.13707882    ,
     *  0.13553523    ,
     *  0.14927487    , 0.14762780    , 0.14599323    , 0.14437181    ,
     *  0.14276418    , 0.14117100    , 0.13959289    , 0.13803050    ,
     *  0.13648446    ,
     *  0.15023022    , 0.14858257    , 0.14694717    , 0.14532468    ,
     *  0.14371573    , 0.14212097    , 0.14054103    , 0.13897654    ,
     *  0.13742812    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.15117963    , 0.14953143    , 0.14789525    , 0.14627174    ,
     *  0.14466152    , 0.14306525    , 0.14148353    , 0.13991701    ,
     *  0.13836630    ,
     *  0.15212321    , 0.15047449    , 0.14883757    , 0.14721308    ,
     *  0.14560165    , 0.14400391    , 0.14242049    , 0.14085201    ,
     *  0.13929908    ,
     *  0.15306104    , 0.15141184    , 0.14977421    , 0.14814879    ,
     *  0.14653619    , 0.14493705    , 0.14335199    , 0.14178161    ,
     *  0.14022653    ,
     *  0.15399323    , 0.15234357    , 0.15070528    , 0.14907896    ,
     *  0.14746525    , 0.14586475    , 0.14427810    , 0.14270589    ,
     *  0.14114873    ,
     *  0.15491986    , 0.15326978    , 0.15163085    , 0.15000368    ,
     *  0.14838890    , 0.14678710    , 0.14519891    , 0.14362493    ,
     *  0.14206576    ,
     *  0.15584103    , 0.15419056    , 0.15255102    , 0.15092304    ,
     *  0.14930722    , 0.14770418    , 0.14611451    , 0.14453881    ,
     *  0.14297770    ,
     *  0.15675682    , 0.15510598    , 0.15346588    , 0.15183712    ,
     *  0.15022031    , 0.14861606    , 0.14702496    , 0.14544761    ,
     *  0.14388460    ,
     *  0.15766732    , 0.15601614    , 0.15437550    , 0.15274600    ,
     *  0.15112824    , 0.14952282    , 0.14793034    , 0.14635138    ,
     *  0.14478655    ,
     *  0.15857261    , 0.15692111    , 0.15527996    , 0.15364975    ,
     *  0.15203108    , 0.15042454    , 0.14883072    , 0.14725022    ,
     *  0.14568361    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.15947278    , 0.15782099    , 0.15617935    , 0.15454846    ,
     *  0.15292891    , 0.15132129    , 0.14972619    , 0.14814418    ,
     *  0.14657585    ,
     *  0.16036790    , 0.15871583    , 0.15707374    , 0.15544221    ,
     *  0.15382181    , 0.15221315    , 0.15061680    , 0.14903334    ,
     *  0.14746334    ,
     *  0.16125805    , 0.15960573    , 0.15796321    , 0.15633106    ,
     *  0.15470985    , 0.15310019    , 0.15150263    , 0.14991776    ,
     *  0.14834614    ,
     *  0.16214331    , 0.16049076    , 0.15884783    , 0.15721508    ,
     *  0.15559310    , 0.15398247    , 0.15238375    , 0.15079751    ,
     *  0.14922432    ,
     *  0.16302375    , 0.16137099    , 0.15972767    , 0.15809436    ,
     *  0.15647163    , 0.15486006    , 0.15326021    , 0.15167265    ,
     *  0.15009794    ,
     *  0.16389944    , 0.16224649    , 0.16060280    , 0.15896895    ,
     *  0.15734551    , 0.15573303    , 0.15413209    , 0.15254325    ,
     *  0.15096706    ,
     *  0.16477046    , 0.16311733    , 0.16147330    , 0.15983893    ,
     *  0.15821480    , 0.15660145    , 0.15499946    , 0.15340937    ,
     *  0.15183175    ,
     *  0.16563687    , 0.16398358    , 0.16233922    , 0.16070437    ,
     *  0.15907956    , 0.15746538    , 0.15586236    , 0.15427107    ,
     *  0.15269205    ,
     *  0.16649874    , 0.16484530    , 0.16320064    , 0.16156531    ,
     *  0.15993987    , 0.15832487    , 0.15672087    , 0.15512840    ,
     *  0.15354803    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.16735613    , 0.16570257    , 0.16405762    , 0.16242184    ,
     *  0.16079578    , 0.15918000    , 0.15757504    , 0.15598144    ,
     *  0.15439975    ,
     *  0.16820912    , 0.16655544    , 0.16491021    , 0.16327401    ,
     *  0.16164736    , 0.16003082    , 0.15842493    , 0.15683023    ,
     *  0.15524726    ,
     *  0.16905776    , 0.16740397    , 0.16575849    , 0.16412187    ,
     *  0.16249466    , 0.16087738    , 0.15927059    , 0.15767483    ,
     *  0.15609062    ,
     *  0.16990211    , 0.16824823    , 0.16660251    , 0.16496550    ,
     *  0.16333774    , 0.16171976    , 0.16011209    , 0.15851529    ,
     *  0.15692987    ,
     *  0.17074223    , 0.16908827    , 0.16744233    , 0.16580495    ,
     *  0.16417666    , 0.16255799    , 0.16094949    , 0.15935167    ,
     *  0.15776508    ,
     *  0.17157819    , 0.16992416    , 0.16827801    , 0.16664027    ,
     *  0.16501147    , 0.16339214    , 0.16178282    , 0.16018403    ,
     *  0.15859629    ,
     *  0.17241004    , 0.17075595    , 0.16910960    , 0.16747152    ,
     *  0.16584223    , 0.16422226    , 0.16261215    , 0.16101240    ,
     *  0.15942355    ,
     *  0.17323783    , 0.17158370    , 0.16993716    , 0.16829875    ,
     *  0.16666900    , 0.16504841    , 0.16343752    , 0.16183685    ,
     *  0.16024692    ,
     *  0.17406162    , 0.17240745    , 0.17076075    , 0.16912203    ,
     *  0.16749181    , 0.16587063    , 0.16425900    , 0.16265743    ,
     *  0.16106644    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.17488147    , 0.17322727    , 0.17158041    , 0.16994139    ,
     *  0.16831074    , 0.16668898    , 0.16507662    , 0.16347417    ,
     *  0.16188216    ,
     *  0.17569743    , 0.17404321    , 0.17239619    , 0.17075689    ,
     *  0.16912582    , 0.16750350    , 0.16589044    , 0.16428714    ,
     *  0.16269412    ,
     *  0.17650954    , 0.17485531    , 0.17320815    , 0.17156858    ,
     *  0.16993711    , 0.16831424    , 0.16670050    , 0.16509637    ,
     *  0.16350238    ,
     *  0.17731786    , 0.17566363    , 0.17401634    , 0.17237651    ,
     *  0.17074465    , 0.16912126    , 0.16750685    , 0.16590192    ,
     *  0.16430698    ,
     *  0.17812244    , 0.17646821    , 0.17482081    , 0.17318073    ,
     *  0.17154849    , 0.16992459    , 0.16830954    , 0.16670383    ,
     *  0.16510796    ,
     *  0.17892333    , 0.17726911    , 0.17562160    , 0.17398129    ,
     *  0.17234868    , 0.17072429    , 0.16910861    , 0.16750213    ,
     *  0.16590536    ,
     *  0.17972057    , 0.17806637    , 0.17641875    , 0.17477822    ,
     *  0.17314527    , 0.17152040    , 0.16990411    , 0.16829689    ,
     *  0.16669923    ,
     *  0.18051421    , 0.17886004    , 0.17721232    , 0.17557158    ,
     *  0.17393829    , 0.17231296    , 0.17069607    , 0.16908813    ,
     *  0.16748962    ,
     *  0.18130430    , 0.17965015    , 0.17800236    , 0.17636140    ,
     *  0.17472779    , 0.17310201    , 0.17148455    , 0.16987590    ,
     *  0.16827655    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.18209087    , 0.18043676    , 0.17878889    , 0.17714774    ,
     *  0.17551382    , 0.17388760    , 0.17226958    , 0.17066025    ,
     *  0.16906008    ,
     *  0.18287398    , 0.18121992    , 0.17957197    , 0.17793064    ,
     *  0.17629641    , 0.17466977    , 0.17305121    , 0.17144120    ,
     *  0.16984024    ,
     *  0.18365367    , 0.18199965    , 0.18035164    , 0.17871013    ,
     *  0.17707561    , 0.17544856    , 0.17382947    , 0.17221881    ,
     *  0.17061706    ,
     *  0.18442998    , 0.18277600    , 0.18112794    , 0.17948626    ,
     *  0.17785146    , 0.17622402    , 0.17460441    , 0.17299311    ,
     *  0.17139060    ,
     *  0.18520294    , 0.18354902    , 0.18190091    , 0.18025907    ,
     *  0.17862400    , 0.17699617    , 0.17537606    , 0.17376414    ,
     *  0.17216088    ,
     *  0.18597260    , 0.18431875    , 0.18267059    , 0.18102860    ,
     *  0.17939326    , 0.17776506    , 0.17614446    , 0.17453193    ,
     *  0.17292795    ,
     *  0.18673901    , 0.18508521    , 0.18343701    , 0.18179488    ,
     *  0.18015929    , 0.17853072    , 0.17690965    , 0.17529653    ,
     *  0.17369184    ,
     *  0.18750219    , 0.18584846    , 0.18420023    , 0.18255796    ,
     *  0.18092213    , 0.17929320    , 0.17767166    , 0.17605796    ,
     *  0.17445258    ,
     *  0.18826218    , 0.18660853    , 0.18496027    , 0.18331787    ,
     *  0.18168180    , 0.18005253    , 0.17843054    , 0.17681627    ,
     *  0.17521021    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.18901903    , 0.18736546    , 0.18571717    , 0.18407464    ,
     *  0.18243835    , 0.18080875    , 0.17918631    , 0.17757150    ,
     *  0.17596477    ,
     *  0.18977277    , 0.18811927    , 0.18647097    , 0.18482832    ,
     *  0.18319180    , 0.18156188    , 0.17993901    , 0.17832366    ,
     *  0.17671628    ,
     *  0.19052344    , 0.18887002    , 0.18722170    , 0.18557894    ,
     *  0.18394221    , 0.18231197    , 0.18068868    , 0.17907281    ,
     *  0.17746479    ,
     *  0.19127107    , 0.18961773    , 0.18796940    , 0.18632653    ,
     *  0.18468960    , 0.18305905    , 0.18143535    , 0.17981896    ,
     *  0.17821033    ,
     *  0.19201569    , 0.19036244    , 0.18871410    , 0.18707113    ,
     *  0.18543400    , 0.18380315    , 0.18217906    , 0.18056216    ,
     *  0.17895292    ,
     *  0.19275734    , 0.19110418    , 0.18945583    , 0.18781277    ,
     *  0.18617544    , 0.18454431    , 0.18291982    , 0.18130243    ,
     *  0.17969259    ,
     *  0.19349605    , 0.19184298    , 0.19019464    , 0.18855148    ,
     *  0.18691397    , 0.18528256    , 0.18365769    , 0.18203982    ,
     *  0.18042939    ,
     *  0.19423186    , 0.19257889    , 0.19093055    , 0.18928730    ,
     *  0.18764961    , 0.18601792    , 0.18439268    , 0.18277434    ,
     *  0.18116334    ,
     *  0.19496480    , 0.19331192    , 0.19166359    , 0.19002026    ,
     *  0.18838239    , 0.18675043    , 0.18512483    , 0.18350603    ,
     *  0.18189447    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.19569490    , 0.19404211    , 0.19239379    , 0.19075039    ,
     *  0.18911235    , 0.18748013    , 0.18585417    , 0.18423492    ,
     *  0.18262281    ,
     *  0.19642219    , 0.19476950    , 0.19312119    , 0.19147771    ,
     *  0.18983951    , 0.18820704    , 0.18658073    , 0.18496103    ,
     *  0.18334838    ,
     *  0.19714669    , 0.19549411    , 0.19384581    , 0.19220227    ,
     *  0.19056391    , 0.18893118    , 0.18730454    , 0.18568441    ,
     *  0.18407123    ,
     *  0.19786845    , 0.19621597    , 0.19456769    , 0.19292408    ,
     *  0.19128557    , 0.18965260    , 0.18802562    , 0.18640507    ,
     *  0.18479137    ,
     *  0.19858749    , 0.19693511    , 0.19528686    , 0.19364318    ,
     *  0.19200452    , 0.19037132    , 0.18874401    , 0.18712304    ,
     *  0.18550884    ,
     *  0.19930384    , 0.19765156    , 0.19600333    , 0.19435959    ,
     *  0.19272079    , 0.19108736    , 0.18945973    , 0.18783836    ,
     *  0.18622365    ,
     *  0.20001753    , 0.19836535    , 0.19671715    , 0.19507335    ,
     *  0.19343441    , 0.19180075    , 0.19017282    , 0.18855104    ,
     *  0.18693585    ,
     *  0.20072858    , 0.19907651    , 0.19742833    , 0.19578448    ,
     *  0.19414540    , 0.19251153    , 0.19088329    , 0.18926112    ,
     *  0.18764544    ,
     *  0.20143703    , 0.19978506    , 0.19813691    , 0.19649301    ,
     *  0.19485380    , 0.19321971    , 0.19159117    , 0.18996862    ,
     *  0.18835247    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  2.09745412E-02, 2.12920020E-02, 2.16131525E-02, 2.19380231E-02,
     *  2.22666447E-02, 2.25990487E-02, 2.29352667E-02, 2.32753309E-02,
     *  2.36192738E-02,
     *  2.09746795E-02, 2.12921380E-02, 2.16132861E-02, 2.19381544E-02,
     *  2.22667738E-02, 2.25991756E-02, 2.29353914E-02, 2.32754535E-02,
     *  2.36193944E-02,
     *  2.09749561E-02, 2.12924099E-02, 2.16135534E-02, 2.19384171E-02,
     *  2.22670321E-02, 2.25994294E-02, 2.29356410E-02, 2.32756988E-02,
     *  2.36196355E-02,
     *  2.09755095E-02, 2.12929539E-02, 2.16140881E-02, 2.19389428E-02,
     *  2.22675487E-02, 2.25999373E-02, 2.29361402E-02, 2.32761895E-02,
     *  2.36201178E-02,
     *  2.09766171E-02, 2.12940426E-02, 2.16151583E-02, 2.19399947E-02,
     *  2.22685827E-02, 2.26009537E-02, 2.29371392E-02, 2.32771715E-02,
     *  2.36210831E-02,
     *  2.09788354E-02, 2.12962230E-02, 2.16173015E-02, 2.19421013E-02,
     *  2.22706533E-02, 2.26029889E-02, 2.29391397E-02, 2.32791379E-02,
     *  2.36230159E-02,
     *  2.09832846E-02, 2.13005958E-02, 2.16215993E-02, 2.19463254E-02,
     *  2.22748050E-02, 2.26070693E-02, 2.29431503E-02, 2.32830798E-02,
     *  2.36268904E-02,
     *  2.09922325E-02, 2.13093891E-02, 2.16302406E-02, 2.19548174E-02,
     *  2.22831502E-02, 2.26152703E-02, 2.29512101E-02, 2.32910008E-02,
     *  2.36346751E-02,
     *  2.10103263E-02, 2.13271654E-02, 2.16477052E-02, 2.19719757E-02,
     *  2.23000071E-02, 2.26318314E-02, 2.29674827E-02, 2.33069902E-02,
     *  2.36503863E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  2.10472973E-02, 2.13634690E-02, 2.16833538E-02, 2.20069813E-02,
     *  2.23343800E-02, 2.26655834E-02, 2.30006339E-02, 2.33395520E-02,
     *  2.36823697E-02,
     *  2.11243077E-02, 2.14390166E-02, 2.17574685E-02, 2.20796905E-02,
     *  2.24057042E-02, 2.27355511E-02, 2.30693069E-02, 2.34069567E-02,
     *  2.37485319E-02,
     *  2.12900878E-02, 2.16013762E-02, 2.19164857E-02, 2.22354344E-02,
     *  2.25582166E-02, 2.28849062E-02, 2.32157170E-02, 2.35504891E-02,
     *  2.38892520E-02,
     *  2.16647013E-02, 2.19673007E-02, 2.22739509E-02, 2.25846331E-02,
     *  2.28992296E-02, 2.32179503E-02, 2.35415812E-02, 2.38693627E-02,
     *  2.42013176E-02,
     *  2.25568469E-02, 2.28356857E-02, 2.31193178E-02, 2.34075677E-02,
     *  2.36998469E-02, 2.39969361E-02, 2.43020330E-02, 2.46118479E-02,
     *  2.49263785E-02,
     *  2.39664280E-02, 2.42029631E-02, 2.44458600E-02, 2.46945383E-02,
     *  2.49472217E-02, 2.52060987E-02, 2.54803984E-02, 2.57604900E-02,
     *  2.60463121E-02,
     *  2.55371401E-02, 2.57217137E-02, 2.59149566E-02, 2.61156305E-02,
     *  2.63201127E-02, 2.65326756E-02, 2.67717733E-02, 2.70180727E-02,
     *  2.72714141E-02,
     *  2.72203231E-02, 2.73435005E-02, 2.74786104E-02, 2.76234876E-02,
     *  2.77720466E-02, 2.79311369E-02, 2.81312428E-02, 2.83404083E-02,
     *  2.85583142E-02,
     *  2.90012818E-02, 2.90527770E-02, 2.91205544E-02, 2.92012959E-02,
     *  2.92859745E-02, 2.93842539E-02, 2.95407095E-02, 2.97087043E-02,
     *  2.98876783E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  3.08777654E-02, 3.08477271E-02, 3.08391296E-02, 3.08474181E-02,
     *  3.08603998E-02, 3.08905449E-02, 3.09976192E-02, 3.11194048E-02,
     *  3.12550270E-02,
     *  3.28417322E-02, 3.27234783E-02, 3.26318732E-02, 3.25612576E-02,
     *  3.24963745E-02, 3.24523227E-02, 3.25041504E-02, 3.25744011E-02,
     *  3.26618590E-02,
     *  3.48720495E-02, 3.46642325E-02, 3.44874070E-02, 3.43351198E-02,
     *  3.41894450E-02, 3.40678340E-02, 3.40597991E-02, 3.40740773E-02,
     *  3.41091572E-02,
     *  3.69378584E-02, 3.66446984E-02, 3.63853861E-02, 3.61530373E-02,
     *  3.59276189E-02, 3.57285916E-02, 3.56583891E-02, 3.56141344E-02,
     *  3.55941266E-02,
     *  3.90066241E-02, 3.86363725E-02, 3.83012288E-02, 3.79941699E-02,
     *  3.76936339E-02, 3.74206908E-02, 3.72886577E-02, 3.71856010E-02,
     *  3.71097621E-02,
     *  4.10509801E-02, 4.06137051E-02, 4.02115119E-02, 3.98374044E-02,
     *  3.94687905E-02, 3.91279062E-02, 3.89366592E-02, 3.87766368E-02,
     *  3.86461389E-02,
     *  4.30519265E-02, 4.25576054E-02, 4.20975469E-02, 4.16648362E-02,
     *  4.12362367E-02, 4.08346951E-02, 4.05883799E-02, 4.03747604E-02,
     *  4.01922713E-02,
     *  4.49988606E-02, 4.44561964E-02, 4.39466601E-02, 4.34634034E-02,
     *  4.29828303E-02, 4.25281664E-02, 4.22316423E-02, 4.19686359E-02,
     *  4.17377460E-02,
     *  4.68879242E-02, 4.63038552E-02, 4.57518213E-02, 4.52250003E-02,
     *  4.46996478E-02, 4.41988908E-02, 4.38570627E-02, 4.35491073E-02,
     *  4.32737798E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  4.87199011E-02, 4.80995880E-02, 4.75104729E-02, 4.69457234E-02,
     *  4.63816090E-02, 4.58408533E-02, 4.54582272E-02, 4.51095452E-02,
     *  4.47936877E-02,
     *  5.04983350E-02, 4.98454057E-02, 4.92231832E-02, 4.86248065E-02,
     *  4.80266926E-02, 4.74509343E-02, 4.70313842E-02, 4.66457194E-02,
     *  4.62929041E-02,
     *  5.22281095E-02, 5.15449992E-02, 5.08924523E-02, 5.02635832E-02,
     *  4.96350706E-02, 4.90282243E-02, 4.85749191E-02, 4.81554214E-02,
     *  4.77687383E-02,
     *  5.39144966E-02, 5.32027852E-02, 5.25217919E-02, 5.18646291E-02,
     *  5.12083369E-02, 5.05733547E-02, 5.00887876E-02, 4.96380018E-02,
     *  4.92200128E-02,
     *  5.55625860E-02, 5.48232850E-02, 5.41150827E-02, 5.34311238E-02,
     *  5.27488959E-02, 5.20879325E-02, 5.15740066E-02, 5.10939235E-02,
     *  5.06466821E-02,
     *  5.71769870E-02, 5.64107616E-02, 5.56761652E-02, 5.49664146E-02,
     *  5.42595174E-02, 5.35741029E-02, 5.30322396E-02, 5.25243789E-02,
     *  5.20494874E-02,
     *  5.87617088E-02, 5.79690362E-02, 5.72086048E-02, 5.64737421E-02,
     *  5.57430351E-02, 5.50342354E-02, 5.44654842E-02, 5.39309867E-02,
     *  5.34296711E-02,
     *  6.03201459E-02, 5.95014225E-02, 5.87155780E-02, 5.79560865E-02,
     *  5.72021590E-02, 5.64707118E-02, 5.58758499E-02, 5.53155671E-02,
     *  5.47887542E-02,
     *  6.18551209E-02, 6.10107285E-02, 6.01998363E-02, 5.94160944E-02,
     *  5.86393701E-02, 5.78857938E-02, 5.72654099E-02, 5.66799829E-02,
     *  5.61283731E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  6.33689526E-02, 6.24992971E-02, 6.16637161E-02, 6.08560595E-02,
     *  6.00568718E-02, 5.92815490E-02, 5.86361101E-02, 5.80260359E-02,
     *  5.74501658E-02,
     *  6.48635318E-02, 6.39690614E-02, 6.31091736E-02, 6.22779353E-02,
     *  6.14565789E-02, 6.06598169E-02, 5.99897190E-02, 5.93554023E-02,
     *  5.87556972E-02,
     *  6.63403936E-02, 6.54216057E-02, 6.45378305E-02, 6.36833639E-02,
     *  6.28401286E-02, 6.20222018E-02, 6.13278066E-02, 6.06695997E-02,
     *  6.00464147E-02,
     *  6.78007827E-02, 6.68582228E-02, 6.59510219E-02, 6.50737127E-02,
     *  6.42089041E-02, 6.33700818E-02, 6.26517422E-02, 6.19699734E-02,
     *  6.13236245E-02,
     *  6.92457100E-02, 6.82799657E-02, 6.73498428E-02, 6.64501133E-02,
     *  6.55640631E-02, 6.47046272E-02, 6.39627035E-02, 6.32576974E-02,
     *  6.25884843E-02,
     *  7.06759990E-02, 6.96876933E-02, 6.87351890E-02, 6.78134976E-02,
     *  6.69065688E-02, 6.60268230E-02, 6.52616927E-02, 6.45337828E-02,
     *  6.38420047E-02,
     *  7.20923242E-02, 7.10821073E-02, 7.01077936E-02, 6.91646315E-02,
     *  6.82372185E-02, 6.73374930E-02, 6.65495554E-02, 6.57990919E-02,
     *  6.50850577E-02,
     *  7.34952427E-02, 7.24637842E-02, 7.14682576E-02, 7.05041440E-02,
     *  6.95566705E-02, 6.86373224E-02, 6.78270004E-02, 6.70543537E-02,
     *  6.63183885E-02,
     *  7.48852191E-02, 7.38332005E-02, 7.28170755E-02, 7.18325521E-02,
     *  7.08654676E-02, 6.99268799E-02, 6.90946187E-02, 6.83001810E-02,
     *  6.75426284E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  7.62626452E-02, 7.51907536E-02, 7.41546565E-02, 7.31502822E-02,
     *  7.21640573E-02, 7.12066361E-02, 7.03529015E-02, 6.95370854E-02,
     *  6.87583091E-02,
     *  7.76278557E-02, 7.65367785E-02, 7.54813420E-02, 7.44576873E-02,
     *  7.34528097E-02, 7.24769806E-02, 7.16022556E-02, 7.07654928E-02,
     *  6.99658753E-02,
     *  7.89811413E-02, 7.78715610E-02, 7.67974192E-02, 7.57550616E-02,
     *  7.47320314E-02, 7.37382358E-02, 7.28430178E-02, 7.19857562E-02,
     *  7.11656977E-02,
     *  8.03227577E-02, 7.91953484E-02, 7.81031326E-02, 7.70426526E-02,
     *  7.60019785E-02, 7.49906701E-02, 7.40754669E-02, 7.31981676E-02,
     *  7.23580834E-02,
     *  8.16529339E-02, 8.05083582E-02, 7.93986935E-02, 7.83206703E-02,
     *  7.72628656E-02, 7.62345067E-02, 7.52998337E-02, 7.44029685E-02,
     *  7.35432866E-02,
     *  8.29718780E-02, 8.18107842E-02, 8.06842865E-02, 7.95892955E-02,
     *  7.85148749E-02, 7.74699336E-02, 7.65163101E-02, 7.56003582E-02,
     *  7.47215168E-02,
     *  8.42797819E-02, 8.31028024E-02, 8.19600761E-02, 8.08486859E-02,
     *  7.97581628E-02, 7.86971094E-02, 7.77250565E-02, 7.67905016E-02,
     *  7.58929465E-02,
     *  8.55768248E-02, 8.43845744E-02, 8.32262109E-02, 8.20989810E-02,
     *  8.09928648E-02, 7.99161699E-02, 7.89262074E-02, 7.79735359E-02,
     *  7.70577178E-02,
     *  8.68631763E-02, 8.56562515E-02, 8.44828271E-02, 8.33403065E-02,
     *  8.22191008E-02, 8.11272328E-02, 8.01198773E-02, 7.91495750E-02,
     *  7.82159478E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  8.81389984E-02, 8.69179764E-02, 8.57300519E-02, 8.45727774E-02,
     *  8.34369780E-02, 8.23304012E-02, 8.13061640E-02, 8.03187150E-02,
     *  7.93677331E-02,
     *  8.94044472E-02, 8.81698856E-02, 8.69680053E-02, 8.57965005E-02,
     *  8.46465944E-02, 8.35257671E-02, 8.24851530E-02, 8.14810372E-02,
     *  8.05131540E-02,
     *  9.06596741E-02, 8.94121110E-02, 8.81968019E-02, 8.70115766E-02,
     *  8.58480404E-02, 8.47134142E-02, 8.36569195E-02, 8.26366117E-02,
     *  8.16522779E-02,
     *  9.19048268E-02, 9.06447804E-02, 8.94165525E-02, 8.82181018E-02,
     *  8.70414011E-02, 8.58934195E-02, 8.48215312E-02, 8.37854994E-02,
     *  8.27851616E-02,
     *  9.31400497E-02, 9.18680190E-02, 9.06273649E-02, 8.94161691E-02,
     *  8.82267580E-02, 8.70658551E-02, 8.59790502E-02, 8.49277546E-02,
     *  8.39118539E-02,
     *  9.43654851E-02, 9.30819497E-02, 9.18293446E-02, 9.06058689E-02,
     *  8.94041892E-02, 8.82307898E-02, 8.71295342E-02, 8.60634265E-02,
     *  8.50323977E-02,
     *  9.55812727E-02, 9.42866936E-02, 9.30225959E-02, 9.17872902E-02,
     *  9.05737715E-02, 8.93882898E-02, 8.82730381E-02, 8.71925604E-02,
     *  8.61468310E-02,
     *  9.67875503E-02, 9.54823705E-02, 9.42072214E-02, 9.29605209E-02,
     *  9.17355799E-02, 9.05384197E-02, 8.94096145E-02, 8.83151990E-02,
     *  8.72551885E-02,
     *  9.79844539E-02, 9.66690987E-02, 9.53833234E-02, 9.41256481E-02,
     *  9.28896891E-02, 9.16812433E-02, 9.05393150E-02, 8.94313836E-02,
     *  8.83575027E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  9.91721177E-02, 9.78469954E-02, 9.65510030E-02, 9.52827585E-02,
     *  9.40361731E-02, 9.28168236E-02, 9.16621904E-02, 9.05411541E-02,
     *  8.94538047E-02,
     *  0.10035067    , 9.90161768E-02, 9.77103610E-02, 9.64319385E-02,
     *  9.51751059E-02, 9.39452238E-02, 9.27782913E-02, 9.16445502E-02,
     *  9.05441245E-02,
     *  0.10152025    , 0.10017676    , 9.88614976E-02, 9.75732746E-02,
     *  9.63065616E-02, 9.50665069E-02, 9.38876685E-02, 9.27416114E-02,
     *  9.16284922E-02,
     *  0.10268098    , 0.10132885    , 0.10000451    , 9.87068528E-02,
     *  9.74306146E-02, 9.61807364E-02, 9.49903729E-02, 9.38323779E-02,
     *  9.27069377E-02,
     *  0.10383299    , 0.10247257    , 0.10113950    , 9.98327593E-02,
     *  9.85473394E-02, 9.72879762E-02, 9.60864564E-02, 9.49168900E-02,
     *  9.37794916E-02,
     *  0.10497640    , 0.10360803    , 0.10226657    , 0.10095108    ,
     *  9.96568107E-02, 9.83882908E-02, 9.71759712E-02, 9.59951890E-02,
     *  9.48461851E-02,
     *  0.10611134    , 0.10473533    , 0.10338581    , 0.10206190    ,
     *  0.10075910    , 9.94817451E-02, 9.82589704E-02, 9.70673169E-02,
     *  9.59070501E-02,
     *  0.10723791    , 0.10585459    , 0.10449732    , 0.10316531    ,
     *  0.10185429    , 0.10056840    , 9.93355080E-02, 9.81333169E-02,
     *  9.69621198E-02,
     *  0.10835624    , 0.10696591    , 0.10560120    , 0.10426138    ,
     *  0.10294246    , 0.10164834    , 0.10040564    , 9.91932329E-02,
     *  9.80114282E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.10946644    , 0.10806939    , 0.10669753    , 0.10535021    ,
     *  0.10402366    , 0.10272160    , 0.10146942    , 0.10024711    ,
     *  9.90550105E-02,
     *  0.11056861    , 0.10916513    , 0.10778641    , 0.10643188    ,
     *  0.10509800    , 0.10378828    , 0.10252690    , 0.10129499    ,
     *  0.10009290    ,
     *  0.11166285    , 0.11025323    , 0.10886793    , 0.10750647    ,
     *  0.10616553    , 0.10484842    , 0.10357815    , 0.10233693    ,
     *  0.10112514    ,
     *  0.11274924    , 0.11133377    , 0.10994218    , 0.10857406    ,
     *  0.10722633    , 0.10590211    , 0.10462321    , 0.10337297    ,
     *  0.10215177    ,
     *  0.11382786    , 0.11240684    , 0.11100923    , 0.10963473    ,
     *  0.10828048    , 0.10694940    , 0.10566215    , 0.10440316    ,
     *  0.10317282    ,
     *  0.11489875    , 0.11347250    , 0.11206917    , 0.11068856    ,
     *  0.10932805    , 0.10799037    , 0.10669503    , 0.10542755    ,
     *  0.10418834    ,
     *  0.11596190    , 0.11453081    , 0.11312206    , 0.11173561    ,
     *  0.11036911    , 0.10902508    , 0.10772190    , 0.10644618    ,
     *  0.10519836    ,
     *  0.11701718    , 0.11558178    , 0.11416795    , 0.11277596    ,
     *  0.11140373    , 0.11005361    , 0.10874282    , 0.10745912    ,
     *  0.10620293    ,
     *  0.11806409    , 0.11662533    , 0.11520687    , 0.11380966    ,
     *  0.11243198    , 0.11107602    , 0.10975786    , 0.10846641    ,
     *  0.10720210    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.11909809    , 0.11766116    , 0.11623880    , 0.11483675    ,
     *  0.11345392    , 0.11209237    , 0.11076707    , 0.10946810    ,
     *  0.10819590    ,
     *  0.12013484    , 0.11868769    , 0.11726356    , 0.11585723    ,
     *  0.11446961    , 0.11310274    , 0.11177052    , 0.11046424    ,
     *  0.10918438    ,
     *  0.12116720    , 0.11970839    , 0.11828041    , 0.11687104    ,
     *  0.11547908    , 0.11410720    , 0.11276826    , 0.11145490    ,
     *  0.11016759    ,
     *  0.12219280    , 0.12072935    , 0.11928833    , 0.11787784    ,
     *  0.11648236    , 0.11510581    , 0.11376035    , 0.11244011    ,
     *  0.11114557    ,
     *  0.12321176    , 0.12174382    , 0.12029794    , 0.11887473    ,
     *  0.11747935    , 0.11609864    , 0.11474685    , 0.11341993    ,
     *  0.11211836    ,
     *  0.12422416    , 0.12275189    , 0.12130132    , 0.11987305    ,
     *  0.11846932    , 0.11708575    , 0.11572783    , 0.11439442    ,
     *  0.11308601    ,
     *  0.12523012    , 0.12375366    , 0.12229854    , 0.12086537    ,
     *  0.11945474    , 0.11806722    , 0.11670334    , 0.11536363    ,
     *  0.11404858    ,
     *  0.12622972    , 0.12474921    , 0.12328970    , 0.12185179    ,
     *  0.12043607    , 0.11904310    , 0.11767344    , 0.11632761    ,
     *  0.11500610    ,
     *  0.12722307    , 0.12573864    , 0.12427488    , 0.12283237    ,
     *  0.12141171    , 0.12001347    , 0.11863819    , 0.11728641    ,
     *  0.11595862    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.12821024    , 0.12672204    , 0.12525415    , 0.12380719    ,
     *  0.12238175    , 0.12097839    , 0.11959766    , 0.11824009    ,
     *  0.11690619    ,
     *  0.12919135    , 0.12769948    , 0.12622761    , 0.12477634    ,
     *  0.12334625    , 0.12193792    , 0.12055189    , 0.11918870    ,
     *  0.11784886    ,
     *  0.13016648    , 0.12867106    , 0.12719533    , 0.12573987    ,
     *  0.12430528    , 0.12289212    , 0.12150095    , 0.12013230    ,
     *  0.11878667    ,
     *  0.13113570    , 0.12963686    , 0.12815739    , 0.12669788    ,
     *  0.12525891    , 0.12384107    , 0.12244490    , 0.12107093    ,
     *  0.11971968    ,
     *  0.13209912    , 0.13059697    , 0.12911386    , 0.12765042    ,
     *  0.12620721    , 0.12478482    , 0.12338378    , 0.12200465    ,
     *  0.12064792    ,
     *  0.13305682    , 0.13155145    , 0.13006483    , 0.12859757    ,
     *  0.12715025    , 0.12572343    , 0.12431767    , 0.12293350    ,
     *  0.12157145    ,
     *  0.13400888    , 0.13250039    , 0.13101037    , 0.12953941    ,
     *  0.12808808    , 0.12665697    , 0.12524661    , 0.12385755    ,
     *  0.12249031    ,
     *  0.13495538    , 0.13344387    , 0.13195055    , 0.13047599    ,
     *  0.12902079    , 0.12758549    , 0.12617067    , 0.12477684    ,
     *  0.12340454    ,
     *  0.13589640    , 0.13438197    , 0.13288544    , 0.13140740    ,
     *  0.12994842    , 0.12850906    , 0.12708989    , 0.12569143    ,
     *  0.12431421    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.13683202    , 0.13531475    , 0.13381512    , 0.13233369    ,
     *  0.13087104    , 0.12942774    , 0.12800433    , 0.12660136    ,
     *  0.12521934    ,
     *  0.13776231    , 0.13624230    , 0.13473965    , 0.13325493    ,
     *  0.13178872    , 0.13034157    , 0.12891405    , 0.12750669    ,
     *  0.12612000    ,
     *  0.13868736    , 0.13716468    , 0.13565910    , 0.13417118    ,
     *  0.13270151    , 0.13125063    , 0.12981910    , 0.12840746    ,
     *  0.12701621    ,
     *  0.13960723    , 0.13808197    , 0.13657354    , 0.13508252    ,
     *  0.13360948    , 0.13215497    , 0.13071954    , 0.12930372    ,
     *  0.12790804    ,
     *  0.14052200    , 0.13899423    , 0.13748304    , 0.13598901    ,
     *  0.13451269    , 0.13305464    , 0.13161541    , 0.13019553    ,
     *  0.12879552    ,
     *  0.14143174    , 0.13990154    , 0.13838767    , 0.13689070    ,
     *  0.13541119    , 0.13394969    , 0.13250676    , 0.13108292    ,
     *  0.12967870    ,
     *  0.14233652    , 0.14080396    , 0.13928748    , 0.13778765    ,
     *  0.13630504    , 0.13484020    , 0.13339366    , 0.13196596    ,
     *  0.13055762    ,
     *  0.14323641    , 0.14170155    , 0.14018253    , 0.13867993    ,
     *  0.13719431    , 0.13572620    , 0.13427615    , 0.13284468    ,
     *  0.13143233    ,
     *  0.14413147    , 0.14259438    , 0.14107290    , 0.13956760    ,
     *  0.13807904    , 0.13660775    , 0.13515427    , 0.13371914    ,
     *  0.13230287    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.14502177    , 0.14348251    , 0.14195864    , 0.14045072    ,
     *  0.13895929    , 0.13748490    , 0.13602809    , 0.13458938    ,
     *  0.13316929    ,
     *  0.14590738    , 0.14436601    , 0.14283981    , 0.14132933    ,
     *  0.13983512    , 0.13835771    , 0.13689764    , 0.13545544    ,
     *  0.13403162    ,
     *  0.14678835    , 0.14524494    , 0.14371648    , 0.14220350    ,
     *  0.14070658    , 0.13922623    , 0.13776299    , 0.13631738    ,
     *  0.13488992    ,
     *  0.14766475    , 0.14611935    , 0.14458868    , 0.14307329    ,
     *  0.14157372    , 0.14009050    , 0.13862416    , 0.13717523    ,
     *  0.13574422    ,
     *  0.14853664    , 0.14698931    , 0.14545650    , 0.14393874    ,
     *  0.14243659    , 0.14095057    , 0.13948122    , 0.13802904    ,
     *  0.13659456    ,
     *  0.14940409    , 0.14785487    , 0.14631997    , 0.14479992    ,
     *  0.14329525    , 0.14180651    , 0.14033420    , 0.13887886    ,
     *  0.13744099    ,
     *  0.15026714    , 0.14871609    , 0.14717916    , 0.14565686    ,
     *  0.14414975    , 0.14265834    , 0.14118316    , 0.13972473    ,
     *  0.13828354    ,
     *  0.15112586    , 0.14957303    , 0.14803411    , 0.14650963    ,
     *  0.14500013    , 0.14350613    , 0.14202814    , 0.14056668    ,
     *  0.13912226    ,
     *  0.15198030    , 0.15042574    , 0.14888489    , 0.14735828    ,
     *  0.14584645    , 0.14434991    , 0.14286918    , 0.14140477    ,
     *  0.13995719    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.15283051    , 0.15127426    , 0.14973153    , 0.14820285    ,
     *  0.14668875    , 0.14518973    , 0.14370633    , 0.14223904    ,
     *  0.14078836    ,
     *  0.15367656    , 0.15211867    , 0.15057410    , 0.14904340    ,
     *  0.14752707    , 0.14602564    , 0.14453962    , 0.14306952    ,
     *  0.14161582    ,
     *  0.15451850    , 0.15295900    , 0.15141265    , 0.14987997    ,
     *  0.14836148    , 0.14685769    , 0.14536911    , 0.14389625    ,
     *  0.14243961    ,
     *  0.15535637    , 0.15379531    , 0.15224722    , 0.15071261    ,
     *  0.14919200    , 0.14768591    , 0.14619484    , 0.14471929    ,
     *  0.14325975    ,
     *  0.15619023    , 0.15462765    , 0.15307785    , 0.15154137    ,
     *  0.15001870    , 0.14851036    , 0.14701684    , 0.14553866    ,
     *  0.14407630    ,
     *  0.15702013    , 0.15545606    , 0.15390461    , 0.15236629    ,
     *  0.15084160    , 0.14933106    , 0.14783516    , 0.14635440    ,
     *  0.14488928    ,
     *  0.15784611    , 0.15628060    , 0.15472753    , 0.15318742    ,
     *  0.15166076    , 0.15014807    , 0.14864984    , 0.14716656    ,
     *  0.14569873    ,
     *  0.15866823    , 0.15710131    , 0.15554667    , 0.15400480    ,
     *  0.15247622    , 0.15096143    , 0.14946092    , 0.14797518    ,
     *  0.14650470    ,
     *  0.15948654    , 0.15791824    , 0.15636205    , 0.15481848    ,
     *  0.15328802    , 0.15177117    , 0.15026843    , 0.14878028    ,
     *  0.14730721    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.16030107    , 0.15873144    , 0.15717374    , 0.15562850    ,
     *  0.15409620    , 0.15257734    , 0.15107242    , 0.14958191    ,
     *  0.14810630    ,
     *  0.16111189    , 0.15954094    , 0.15798177    , 0.15643490    ,
     *  0.15490080    , 0.15337998    , 0.15187292    , 0.15038010    ,
     *  0.14890201    ,
     *  0.16191902    , 0.16034679    , 0.15878619    , 0.15723772    ,
     *  0.15570187    , 0.15417912    , 0.15266997    , 0.15117489    ,
     *  0.14969437    ,
     *  0.16272252    , 0.16114904    , 0.15958704    , 0.15803701    ,
     *  0.15649944    , 0.15497481    , 0.15346361    , 0.15196632    ,
     *  0.15048341    ,
     *  0.16352243    , 0.16194773    , 0.16038436    , 0.15883280    ,
     *  0.15729355    , 0.15576708    , 0.15425388    , 0.15275442    ,
     *  0.15126917    ,
     *  0.16431878    , 0.16274290    , 0.16117819    , 0.15962514    ,
     *  0.15808424    , 0.15655597    , 0.15504080    , 0.15353922    ,
     *  0.15205168    ,
     *  0.16511164    , 0.16353458    , 0.16196856    , 0.16041406    ,
     *  0.15887155    , 0.15734151    , 0.15582442    , 0.15432076    ,
     *  0.15283098    ,
     *  0.16590102    , 0.16432283    , 0.16275553    , 0.16119960    ,
     *  0.15965551    , 0.15812374    , 0.15660477    , 0.15509907    ,
     *  0.15360710    ,
     *  0.16668698    , 0.16510768    , 0.16353913    , 0.16198179    ,
     *  0.16043616    , 0.15890271    , 0.15738189    , 0.15587419    ,
     *  0.15438006    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.16746956    , 0.16588917    , 0.16431939    , 0.16276069    ,
     *  0.16121355    , 0.15967843    , 0.15815581    , 0.15664614    ,
     *  0.15514990    ,
     *  0.16824879    , 0.16666733    , 0.16509635    , 0.16353631    ,
     *  0.16198769    , 0.16045095    , 0.15892656    , 0.15741497    ,
     *  0.15591666    ,
     *  0.16902471    , 0.16744221    , 0.16587006    , 0.16430871    ,
     *  0.16275863    , 0.16122030    , 0.15969417    , 0.15818070    ,
     *  0.15668035    ,
     *  0.16979736    , 0.16821385    , 0.16664054    , 0.16507791    ,
     *  0.16352641    , 0.16198652    , 0.16045868    , 0.15894336    ,
     *  0.15744102    ,
     *  0.17056677    , 0.16898226    , 0.16740783    , 0.16584394    ,
     *  0.16429105    , 0.16274963    , 0.16122012    , 0.15970299    ,
     *  0.15819869    ,
     *  0.17133299    , 0.16974751    , 0.16817197    , 0.16660685    ,
     *  0.16505259    , 0.16350967    , 0.16197852    , 0.16045962    ,
     *  0.15895340    ,
     *  0.17209604    , 0.17050961    , 0.16893299    , 0.16736666    ,
     *  0.16581107    , 0.16426667    , 0.16273392    , 0.16121327    ,
     *  0.15970516    ,
     *  0.17285597    , 0.17126860    , 0.16969093    , 0.16812341    ,
     *  0.16656651    , 0.16502066    , 0.16348633    , 0.16196397    ,
     *  0.16045401    ,
     *  0.17361281    , 0.17202452    , 0.17044581    , 0.16887714    ,
     *  0.16731894    , 0.16577168    , 0.16423580    , 0.16271176    ,
     *  0.16119998    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.17436659    , 0.17277740    , 0.17119768    , 0.16962786    ,
     *  0.16806840    , 0.16651975    , 0.16498236    , 0.16345666    ,
     *  0.16194310    ,
     *  0.17511734    , 0.17352728    , 0.17194656    , 0.17037562    ,
     *  0.16881492    , 0.16726491    , 0.16572602    , 0.16419870    ,
     *  0.16268339    ,
     *  0.17586510    , 0.17427418    , 0.17269248    , 0.17112045    ,
     *  0.16955853    , 0.16800718    , 0.16646683    , 0.16493791    ,
     *  0.16342088    ,
     *  0.17660990    , 0.17501813    , 0.17343548    , 0.17186237    ,
     *  0.17029926    , 0.16874659    , 0.16720480    , 0.16567432    ,
     *  0.16415559    ,
     *  0.17735177    , 0.17575918    , 0.17417558    , 0.17260142    ,
     *  0.17103714    , 0.16948318    , 0.16793997    , 0.16640796    ,
     *  0.16488756    ,
     *  0.17809075    , 0.17649734    , 0.17491282    , 0.17333762    ,
     *  0.17177219    , 0.17021696    , 0.16867237    , 0.16713884    ,
     *  0.16561682    ,
     *  0.17882686    , 0.17723265    , 0.17564723    , 0.17407101    ,
     *  0.17250445    , 0.17094797    , 0.16940201    , 0.16786700    ,
     *  0.16634337    ,
     *  0.17956013    , 0.17796515    , 0.17637883    , 0.17480162    ,
     *  0.17323394    , 0.17167624    , 0.17012894    , 0.16859247    ,
     *  0.16706726    ,
     *  0.18029059    , 0.17869484    , 0.17710765    , 0.17552946    ,
     *  0.17396070    , 0.17240179    , 0.17085317    , 0.16931527    ,
     *  0.16778850    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.18101828    , 0.17942178    , 0.17783373    , 0.17625458    ,
     *  0.17468474    , 0.17312465    , 0.17157474    , 0.17003542    ,
     *  0.16850713    ,
     *  0.18174322    , 0.18014598    , 0.17855709    , 0.17697699    ,
     *  0.17540610    , 0.17384484    , 0.17229366    , 0.17075295    ,
     *  0.16922316    ,
     *  0.18246544    , 0.18086747    , 0.17927776    , 0.17769672    ,
     *  0.17612480    , 0.17456240    , 0.17300996    , 0.17146789    ,
     *  0.16993662    ,
     *  0.18318497    , 0.18158629    , 0.17999576    , 0.17841381    ,
     *  0.17684086    , 0.17527734    , 0.17372367    , 0.17218026    ,
     *  0.17064753    ,
     *  0.18390183    , 0.18230245    , 0.18071112    , 0.17912827    ,
     *  0.17755432    , 0.17598970    , 0.17443481    , 0.17289008    ,
     *  0.17135592    ,
     *  0.18461605    , 0.18301598    , 0.18142387    , 0.17984014    ,
     *  0.17826521    , 0.17669949    , 0.17514341    , 0.17359738    ,
     *  0.17206181    ,
     *  0.18532766    , 0.18372692    , 0.18213404    , 0.18054943    ,
     *  0.17897353    , 0.17740674    , 0.17584949    , 0.17430218    ,
     *  0.17276523    ,
     *  0.18603669    , 0.18443528    , 0.18284164    , 0.18125618    ,
     *  0.17967932    , 0.17811148    , 0.17655307    , 0.17500450    ,
     *  0.17346618    ,
     *  0.18674316    , 0.18514109    , 0.18354670    , 0.18196040    ,
     *  0.18038261    , 0.17881373    , 0.17725418    , 0.17570437    ,
     *  0.17416471    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  2.39671286E-02, 2.43189287E-02, 2.46747081E-02, 2.50345013E-02,
     *  2.53983435E-02, 2.57662702E-02, 2.61383177E-02, 2.65145227E-02,
     *  2.68949227E-02,
     *  2.39672471E-02, 2.43190451E-02, 2.46748226E-02, 2.50346139E-02,
     *  2.53984541E-02, 2.57663790E-02, 2.61384246E-02, 2.65146278E-02,
     *  2.68950260E-02,
     *  2.39674841E-02, 2.43192781E-02, 2.46750516E-02, 2.50348390E-02,
     *  2.53986754E-02, 2.57665965E-02, 2.61386384E-02, 2.65148379E-02,
     *  2.68952326E-02,
     *  2.39679582E-02, 2.43197442E-02, 2.46755097E-02, 2.50352893E-02,
     *  2.53991181E-02, 2.57670316E-02, 2.61390661E-02, 2.65152584E-02,
     *  2.68956458E-02,
     *  2.39689071E-02, 2.43206768E-02, 2.46764265E-02, 2.50361905E-02,
     *  2.54000039E-02, 2.57679023E-02, 2.61399220E-02, 2.65160997E-02,
     *  2.68964728E-02,
     *  2.39708069E-02, 2.43225442E-02, 2.46782620E-02, 2.50379947E-02,
     *  2.54017773E-02, 2.57696455E-02, 2.61416354E-02, 2.65177839E-02,
     *  2.68981283E-02,
     *  2.39746151E-02, 2.43262873E-02, 2.46819410E-02, 2.50416108E-02,
     *  2.54053316E-02, 2.57731390E-02, 2.61450692E-02, 2.65211590E-02,
     *  2.69014457E-02,
     *  2.39822658E-02, 2.43338064E-02, 2.46893309E-02, 2.50488736E-02,
     *  2.54124695E-02, 2.57801543E-02, 2.61519640E-02, 2.65279353E-02,
     *  2.69081057E-02,
     *  2.39977038E-02, 2.43489761E-02, 2.47042370E-02, 2.50635209E-02,
     *  2.54268627E-02, 2.57942977E-02, 2.61658622E-02, 2.65415926E-02,
     *  2.69215264E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  2.40291197E-02, 2.43798351E-02, 2.47345495E-02, 2.50932971E-02,
     *  2.54561125E-02, 2.58230309E-02, 2.61940883E-02, 2.65693211E-02,
     *  2.69487662E-02,
     *  2.40940645E-02, 2.44435870E-02, 2.47971323E-02, 2.51547342E-02,
     *  2.55164267E-02, 2.58822446E-02, 2.62522231E-02, 2.66263982E-02,
     *  2.70048066E-02,
     *  2.42320357E-02, 2.45788711E-02, 2.49297892E-02, 2.52848221E-02,
     *  2.56440022E-02, 2.60073627E-02, 2.63749375E-02, 2.67467609E-02,
     *  2.71228683E-02,
     *  2.45374695E-02, 2.48778431E-02, 2.52224638E-02, 2.55713581E-02,
     *  2.59245530E-02, 2.62820769E-02, 2.66439586E-02, 2.70102282E-02,
     *  2.73809164E-02,
     *  2.52456252E-02, 2.55695905E-02, 2.58982795E-02, 2.62316992E-02,
     *  2.65698586E-02, 2.69127687E-02, 2.72604423E-02, 2.76128942E-02,
     *  2.79701405E-02,
     *  2.63378108E-02, 2.66349391E-02, 2.69376558E-02, 2.72459257E-02,
     *  2.75597185E-02, 2.78790089E-02, 2.82037758E-02, 2.85340023E-02,
     *  2.88696754E-02,
     *  2.75316557E-02, 2.77986709E-02, 2.80723473E-02, 2.83525847E-02,
     *  2.86392941E-02, 2.89323967E-02, 2.92318226E-02, 2.95375102E-02,
     *  2.98494055E-02,
     *  2.87846779E-02, 2.90192484E-02, 2.92618028E-02, 2.95121427E-02,
     *  2.97700915E-02, 3.00354915E-02, 3.03082025E-02, 3.05880995E-02,
     *  3.08750709E-02,
     *  3.00771375E-02, 3.02766452E-02, 3.04858144E-02, 3.07043020E-02,
     *  3.09318029E-02, 3.11680456E-02, 3.14127884E-02, 3.16658157E-02,
     *  3.19269353E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  3.14037134E-02, 3.15647804E-02, 3.17376225E-02, 3.19217022E-02,
     *  3.21165419E-02, 3.23217167E-02, 3.25368477E-02, 3.27615974E-02,
     *  3.29956644E-02,
     *  3.27654428E-02, 3.28841895E-02, 3.30172415E-02, 3.31638338E-02,
     *  3.33232841E-02, 3.34949828E-02, 3.36783852E-02, 3.38730039E-02,
     *  3.40784031E-02,
     *  3.41636769E-02, 3.42364108E-02, 3.43262555E-02, 3.44322186E-02,
     *  3.45534073E-02, 3.46890185E-02, 3.48383296E-02, 3.50006905E-02,
     *  3.51755163E-02,
     *  3.55968080E-02, 3.56207553E-02, 3.56646700E-02, 3.57273693E-02,
     *  3.58077772E-02, 3.59049157E-02, 3.60178966E-02, 3.61459136E-02,
     *  3.62882355E-02,
     *  3.70595002E-02, 3.70332895E-02, 3.70297158E-02, 3.70474720E-02,
     *  3.70853522E-02, 3.71422470E-02, 3.72171365E-02, 3.73090854E-02,
     *  3.74172366E-02,
     *  3.85435487E-02, 3.84673353E-02, 3.84160556E-02, 3.83883540E-02,
     *  3.83829614E-02, 3.83986936E-02, 3.84344480E-02, 3.84892007E-02,
     *  3.85620029E-02,
     *  4.00393972E-02, 3.99146785E-02, 3.98167162E-02, 3.97441754E-02,
     *  3.96957875E-02, 3.96703512E-02, 3.96667331E-02, 3.96838669E-02,
     *  3.97207524E-02,
     *  4.15375974E-02, 4.13668467E-02, 4.12241875E-02, 4.11083552E-02,
     *  4.10181309E-02, 4.09523448E-02, 4.09098783E-02, 4.08896654E-02,
     *  4.08906941E-02,
     *  4.30298492E-02, 4.28161017E-02, 4.26313444E-02, 4.24744096E-02,
     *  4.23441585E-02, 4.22394852E-02, 4.21593193E-02, 4.21026289E-02,
     *  4.20684228E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  4.45095475E-02, 4.42560298E-02, 4.40320535E-02, 4.38365529E-02,
     *  4.36684808E-02, 4.35268105E-02, 4.34105395E-02, 4.33186913E-02,
     *  4.32503186E-02,
     *  4.59719217E-02, 4.56817716E-02, 4.54214666E-02, 4.51900331E-02,
     *  4.49865108E-02, 4.48099542E-02, 4.46594340E-02, 4.45340389E-02,
     *  4.44328779E-02,
     *  4.74139077E-02, 4.70899915E-02, 4.67960714E-02, 4.65312456E-02,
     *  4.62946267E-02, 4.60853408E-02, 4.59025275E-02, 4.57453399E-02,
     *  4.56129464E-02,
     *  4.88338796E-02, 4.84786960E-02, 4.81535849E-02, 4.78576927E-02,
     *  4.75901851E-02, 4.73502443E-02, 4.71370669E-02, 4.69498630E-02,
     *  4.67878557E-02,
     *  5.02313356E-02, 4.98469839E-02, 4.94927655E-02, 4.91678517E-02,
     *  4.88714400E-02, 4.86027505E-02, 4.83610217E-02, 4.81455082E-02,
     *  4.79554785E-02,
     *  5.16065949E-02, 5.11947871E-02, 5.08131978E-02, 5.04610024E-02,
     *  5.01374112E-02, 4.98416637E-02, 4.95730241E-02, 4.93307772E-02,
     *  4.91142253E-02,
     *  5.29605336E-02, 5.25226329E-02, 5.21150835E-02, 5.17370490E-02,
     *  5.13877358E-02, 5.10663873E-02, 5.07722778E-02, 5.05047082E-02,
     *  5.02630018E-02,
     *  5.42943711E-02, 5.38314435E-02, 5.33990572E-02, 5.29963535E-02,
     *  5.26225230E-02, 5.22767994E-02, 5.19584544E-02, 5.16667922E-02,
     *  5.14011450E-02,
     *  5.56095067E-02, 5.51223754E-02, 5.46660335E-02, 5.42395937E-02,
     *  5.38422226E-02, 5.34731355E-02, 5.31315910E-02, 5.28168861E-02,
     *  5.25283512E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  5.69073994E-02, 5.63966986E-02, 5.59170866E-02, 5.54676458E-02,
     *  5.50475153E-02, 5.46558859E-02, 5.42919966E-02, 5.39551290E-02,
     *  5.36446030E-02,
     *  5.81894862E-02, 5.76557080E-02, 5.71533591E-02, 5.66814937E-02,
     *  5.62392226E-02, 5.58257102E-02, 5.54401715E-02, 5.50818676E-02,
     *  5.47501021E-02,
     *  5.94571276E-02, 5.89006628E-02, 5.83759967E-02, 5.78821600E-02,
     *  5.74182375E-02, 5.69833676E-02, 5.65767401E-02, 5.61975930E-02,
     *  5.58452094E-02,
     *  6.07115759E-02, 6.01327474E-02, 5.95861034E-02, 5.90706571E-02,
     *  5.85854722E-02, 5.81296638E-02, 5.77023974E-02, 5.73028875E-02,
     *  5.69303948E-02,
     *  6.19539597E-02, 6.13530485E-02, 6.07847121E-02, 6.02479534E-02,
     *  5.97418210E-02, 5.92654110E-02, 5.88178676E-02, 5.83983830E-02,
     *  5.80061959E-02,
     *  6.31852787E-02, 6.25625443E-02, 6.19727684E-02, 6.14149518E-02,
     *  6.08881346E-02, 6.03913992E-02, 5.99238730E-02, 5.94847288E-02,
     *  5.90731848E-02,
     *  6.44064067E-02, 6.37621015E-02, 6.31511229E-02, 6.25724774E-02,
     *  6.20252036E-02, 6.15083768E-02, 6.10211121E-02, 6.05625672E-02,
     *  6.01319426E-02,
     *  6.56180989E-02, 6.49524786E-02, 6.43205298E-02, 6.37212724E-02,
     *  6.31537504E-02, 6.26170381E-02, 6.21102447E-02, 6.16325167E-02,
     *  6.11830408E-02,
     *  6.68210018E-02, 6.61343320E-02, 6.54816499E-02, 6.48619952E-02,
     *  6.42744243E-02, 6.37180170E-02, 6.31918817E-02, 6.26951595E-02,
     *  6.22270274E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  6.80156645E-02, 6.73082251E-02, 6.66350562E-02, 6.59952237E-02,
     *  6.53878024E-02, 6.48118837E-02, 6.42665809E-02, 6.37510350E-02,
     *  6.32644177E-02,
     *  6.92025499E-02, 6.84746371E-02, 6.77812412E-02, 6.71214597E-02,
     *  6.64943916E-02, 6.58991452E-02, 6.53348445E-02, 6.48006350E-02,
     *  6.42956884E-02,
     *  7.03820462E-02, 6.96339726E-02, 6.89206245E-02, 6.82411353E-02,
     *  6.75946329E-02, 6.69802477E-02, 6.63971193E-02, 6.58444031E-02,
     *  6.53212748E-02,
     *  7.15544768E-02, 7.07865715E-02, 7.00535613E-02, 6.93546194E-02,
     *  6.86889068E-02, 6.80555802E-02, 6.74537995E-02, 6.68827344E-02,
     *  6.63415696E-02,
     *  7.27201102E-02, 7.19327172E-02, 7.11803501E-02, 7.04622247E-02,
     *  6.97775385E-02, 6.91254785E-02, 6.85052290E-02, 6.79159779E-02,
     *  6.73569232E-02,
     *  7.38791679E-02, 7.30726447E-02, 7.23012399E-02, 7.15642142E-02,
     *  7.08608041E-02, 7.01902305E-02, 6.95517053E-02, 6.89444386E-02,
     *  6.83676453E-02,
     *  7.50318324E-02, 7.42065480E-02, 7.34164372E-02, 7.26608072E-02,
     *  7.19389361E-02, 7.12500807E-02, 7.05934837E-02, 6.99683809E-02,
     *  6.93740073E-02,
     *  7.61782532E-02, 7.53345861E-02, 7.45261121E-02, 7.37521858E-02,
     *  7.30121285E-02, 7.23052350E-02, 7.16307816E-02, 7.09880321E-02,
     *  7.03762449E-02,
     *  7.73185529E-02, 7.64568891E-02, 7.56304038E-02, 7.48384997E-02,
     *  7.40805420E-02, 7.33558657E-02, 7.26637819E-02, 7.20035855E-02,
     *  7.13745606E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  7.84528314E-02, 7.75735626E-02, 7.67294255E-02, 7.59198708E-02,
     *  7.51443088E-02, 7.44021150E-02, 7.36926379E-02, 7.30152044E-02,
     *  7.23691272E-02,
     *  7.95811706E-02, 7.86846923E-02, 7.78232684E-02, 7.69963980E-02,
     *  7.62035359E-02, 7.54440999E-02, 7.47174759E-02, 7.40230254E-02,
     *  7.33600909E-02,
     *  8.07036375E-02, 7.97903473E-02, 7.89120059E-02, 7.80681601E-02,
     *  7.72583099E-02, 7.64819147E-02, 7.57383995E-02, 7.50271611E-02,
     *  7.43475735E-02,
     *  8.18202874E-02, 8.08905832E-02, 7.99956963E-02, 7.91352200E-02,
     *  7.83086990E-02, 7.75156350E-02, 7.67554923E-02, 7.60277035E-02,
     *  7.53316756E-02,
     *  8.29311660E-02, 8.19854451E-02, 8.10743856E-02, 8.01976267E-02,
     *  7.93547571E-02, 7.85453204E-02, 7.77688205E-02, 7.70247267E-02,
     *  7.63124795E-02,
     *  8.40363119E-02, 8.30749694E-02, 8.21481101E-02, 8.12554180E-02,
     *  8.03965252E-02, 7.95710168E-02, 7.87784359E-02, 7.80182889E-02,
     *  7.72900506E-02,
     *  8.51357579E-02, 8.41591856E-02, 8.32168983E-02, 8.23086230E-02,
     *  8.14340345E-02, 8.05927586E-02, 7.97843778E-02, 7.90084353E-02,
     *  7.82644406E-02,
     *  8.62295327E-02, 8.52381184E-02, 8.42807722E-02, 8.33572633E-02,
     *  8.24673075E-02, 8.16105711E-02, 8.07866750E-02, 7.99951995E-02,
     *  7.92356887E-02,
     *  8.73176620E-02, 8.63117885E-02, 8.53397494E-02, 8.44013546E-02,
     *  8.34963602E-02, 8.26244715E-02, 8.17853477E-02, 8.09786055E-02,
     *  8.02038237E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  8.84001693E-02, 8.73802136E-02, 8.63938437E-02, 8.54409086E-02,
     *  8.45212032E-02, 8.36344712E-02, 8.27804090E-02, 8.19586694E-02,
     *  8.11688657E-02,
     *  8.94770770E-02, 8.84434099E-02, 8.74430665E-02, 8.64759334E-02,
     *  8.55418430E-02, 8.46405762E-02, 8.37718659E-02, 8.29354004E-02,
     *  8.21308271E-02,
     *  9.05484068E-02, 8.95013923E-02, 8.84874274E-02, 8.75064347E-02,
     *  8.65582828E-02, 8.56427888E-02, 8.47597209E-02, 8.39088023E-02,
     *  8.30897142E-02,
     *  9.16141802E-02, 9.05541750E-02, 8.95269348E-02, 8.85324166E-02,
     *  8.75705239E-02, 8.66411083E-02, 8.57439729E-02, 8.48788748E-02,
     *  8.40455280E-02,
     *  9.26744188E-02, 9.16017723E-02, 9.05615968E-02, 8.95538823E-02,
     *  8.85785655E-02, 8.76355319E-02, 8.67246179E-02, 8.58456136E-02,
     *  8.49982656E-02,
     *  9.37291449E-02, 9.26441986E-02, 9.15914212E-02, 9.05708343E-02,
     *  8.95824063E-02, 8.86260551E-02, 8.77016496E-02, 8.68090119E-02,
     *  8.59479205E-02,
     *  9.47783816E-02, 9.36814690E-02, 9.26164165E-02, 9.15832752E-02,
     *  9.05820443E-02, 8.96126727E-02, 8.86750605E-02, 8.77690611E-02,
     *  8.68944838E-02,
     *  9.58221528E-02, 9.47135995E-02, 9.36365914E-02, 9.25912079E-02,
     *  9.15774775E-02, 9.05953789E-02, 8.96448421E-02, 8.87257509E-02,
     *  8.78379445E-02,
     *  9.68604834E-02, 9.57406068E-02, 9.46519555E-02, 9.35946359E-02,
     *  9.25687042E-02, 9.15741677E-02, 9.06109853E-02, 8.96790700E-02,
     *  8.87782902E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  9.78933998E-02, 9.67625090E-02, 9.56625195E-02, 9.45935634E-02,
     *  9.35557233E-02, 9.25490335E-02, 9.15734811E-02, 9.06290069E-02,
     *  8.97155076E-02,
     *  9.89209291E-02, 9.77793251E-02, 9.66682953E-02, 9.55879957E-02,
     *  9.45385343E-02, 9.35199713E-02, 9.25323203E-02, 9.15755495E-02,
     *  9.06495827E-02,
     *  9.99430998E-02, 9.87910755E-02, 9.76692957E-02, 9.65779391E-02,
     *  9.55171377E-02, 9.44869765E-02, 9.34874947E-02, 9.25186863E-02,
     *  9.15805016E-02,
     *  0.10095994    , 9.97977819E-02, 9.86655349E-02, 9.75634012E-02,
     *  9.64915352E-02, 9.54500458E-02, 9.44389964E-02, 9.34584059E-02,
     *  9.25082502E-02,
     *  0.10197149    , 0.10079947    , 9.96570284E-02, 9.85443906E-02,
     *  9.74617296E-02, 9.64091766E-02, 9.53868183E-02, 9.43946976E-02,
     *  9.34328148E-02,
     *  0.10297776    , 0.10179615    , 0.10064379    , 9.95209175E-02,
     *  9.84277249E-02, 9.73643675E-02, 9.63309544E-02, 9.53275515E-02,
     *  9.43541823E-02,
     *  0.10397881    , 0.10278787    , 0.10162585    , 0.10049299    ,
     *  9.93895262E-02, 9.83156184E-02, 9.72713999E-02, 9.62569584E-02,
     *  9.52723402E-02,
     *  0.10497466    , 0.10377464    , 0.10260321    , 0.10146063    ,
     *  0.10034714    , 9.92629303E-02, 9.82081507E-02, 9.71829104E-02,
     *  9.61872769E-02,
     *  0.10596534    , 0.10475650    , 0.10357590    , 0.10242384    ,
     *  0.10130057    , 0.10020631    , 9.91412044E-02, 9.81054004E-02,
     *  9.70989816E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.10695089    , 0.10573346    , 0.10454394    , 0.10338265    ,
     *  0.10224984    , 0.10114575    , 0.10007056    , 9.90244225E-02,
     *  9.80074447E-02,
     *  0.10793136    , 0.10670556    , 0.10550736    , 0.10433706    ,
     *  0.10319494    , 0.10208126    , 0.10099622    , 9.99399722E-02,
     *  9.89126575E-02,
     *  0.10890677    , 0.10767284    , 0.10646617    , 0.10528709    ,
     *  0.10413590    , 0.10301285    , 0.10191817    , 0.10085205    ,
     *  9.98146126E-02,
     *  0.10987716    , 0.10863532    , 0.10742040    , 0.10623277    ,
     *  0.10507272    , 0.10394053    , 0.10283644    , 0.10176064    ,
     *  0.10071330    ,
     *  0.11084258    , 0.10959303    , 0.10837009    , 0.10717411    ,
     *  0.10600542    , 0.10486430    , 0.10375101    , 0.10266576    ,
     *  0.10160873    ,
     *  0.11180307    , 0.11054601    , 0.10931524    , 0.10811113    ,
     *  0.10693401    , 0.10578418    , 0.10466189    , 0.10356740    ,
     *  0.10250087    ,
     *  0.11275865    , 0.11149429    , 0.11025590    , 0.10904386    ,
     *  0.10785851    , 0.10670016    , 0.10556910    , 0.10446555    ,
     *  0.10338975    ,
     *  0.11370939    , 0.11243791    , 0.11119210    , 0.10997232    ,
     *  0.10877894    , 0.10761228    , 0.10647263    , 0.10536024    ,
     *  0.10427534    ,
     *  0.11465530    , 0.11337690    , 0.11212385    , 0.11089653    ,
     *  0.10969531    , 0.10852053    , 0.10737249    , 0.10625145    ,
     *  0.10515766    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.11559644    , 0.11431130    , 0.11305119    , 0.11181652    ,
     *  0.11060765    , 0.10942494    , 0.10826870    , 0.10713920    ,
     *  0.10603670    ,
     *  0.11653285    , 0.11524114    , 0.11397415    , 0.11273230    ,
     *  0.11151597    , 0.11032552    , 0.10916126    , 0.10802348    ,
     *  0.10691246    ,
     *  0.11746457    , 0.11616645    , 0.11489276    , 0.11364392    ,
     *  0.11242030    , 0.11122228    , 0.11005018    , 0.10890431    ,
     *  0.10778495    ,
     *  0.11839164    , 0.11708728    , 0.11580706    , 0.11455138    ,
     *  0.11332065    , 0.11211524    , 0.11093548    , 0.10978170    ,
     *  0.10865417    ,
     *  0.11931410    , 0.11800367    , 0.11671707    , 0.11545473    ,
     *  0.11421705    , 0.11300442    , 0.11181718    , 0.11065564    ,
     *  0.10952012    ,
     *  0.12023200    , 0.11891564    , 0.11762282    , 0.11635398    ,
     *  0.11510952    , 0.11388984    , 0.11269527    , 0.11152616    ,
     *  0.11038282    ,
     *  0.12114538    , 0.11982324    , 0.11852436    , 0.11724917    ,
     *  0.11599809    , 0.11477151    , 0.11356979    , 0.11239327    ,
     *  0.11124226    ,
     *  0.12205427    , 0.12072650    , 0.11942171    , 0.11814032    ,
     *  0.11688277    , 0.11564945    , 0.11444073    , 0.11325696    ,
     *  0.11209846    ,
     *  0.12295872    , 0.12162547    , 0.12031490    , 0.11902747    ,
     *  0.11776360    , 0.11652370    , 0.11530813    , 0.11411726    ,
     *  0.11295142    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.12385878    , 0.12252017    , 0.12120397    , 0.11991064    ,
     *  0.11864060    , 0.11739425    , 0.11617200    , 0.11497418    ,
     *  0.11380115    ,
     *  0.12475449    , 0.12341065    , 0.12208896    , 0.12078986    ,
     *  0.11951378    , 0.11826115    , 0.11703234    , 0.11582774    ,
     *  0.11464767    ,
     *  0.12564588    , 0.12429695    , 0.12296989    , 0.12166515    ,
     *  0.12038319    , 0.11912440    , 0.11788920    , 0.11667794    ,
     *  0.11549097    ,
     *  0.12653300    , 0.12517909    , 0.12384679    , 0.12253656    ,
     *  0.12124884    , 0.11998404    , 0.11874257    , 0.11752480    ,
     *  0.11633109    ,
     *  0.12741589    , 0.12605713    , 0.12471972    , 0.12340411    ,
     *  0.12211076    , 0.12084008    , 0.11959248    , 0.11836833    ,
     *  0.11716801    ,
     *  0.12829459    , 0.12693109    , 0.12558869    , 0.12426783    ,
     *  0.12296898    , 0.12169255    , 0.12043895    , 0.11920856    ,
     *  0.11800177    ,
     *  0.12916914    , 0.12780102    , 0.12645374    , 0.12512776    ,
     *  0.12382352    , 0.12254146    , 0.12128199    , 0.12004550    ,
     *  0.11883237    ,
     *  0.13003959    , 0.12866695    , 0.12731491    , 0.12598391    ,
     *  0.12467441    , 0.12338685    , 0.12212164    , 0.12087917    ,
     *  0.11965982    ,
     *  0.13090597    , 0.12952892    , 0.12817222    , 0.12683633    ,
     *  0.12552169    , 0.12422874    , 0.12295790    , 0.12170958    ,
     *  0.12048415    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.13176832    , 0.13038697    , 0.12902572    , 0.12768503    ,
     *  0.12636536    , 0.12506715    , 0.12379081    , 0.12253675    ,
     *  0.12130535    ,
     *  0.13262669    , 0.13124113    , 0.12987543    , 0.12853006    ,
     *  0.12720547    , 0.12590210    , 0.12462038    , 0.12336070    ,
     *  0.12212346    ,
     *  0.13348111    , 0.13209144    , 0.13072140    , 0.12937145    ,
     *  0.12804204    , 0.12673363    , 0.12544663    , 0.12418145    ,
     *  0.12293848    ,
     *  0.13433162    , 0.13293794    , 0.13156365    , 0.13020922    ,
     *  0.12887510    , 0.12756175    , 0.12626958    , 0.12499901    ,
     *  0.12375043    ,
     *  0.13517827    , 0.13378066    , 0.13240221    , 0.13104340    ,
     *  0.12970468    , 0.12838649    , 0.12708926    , 0.12581341    ,
     *  0.12455933    ,
     *  0.13602108    , 0.13461964    , 0.13323713    , 0.13187403    ,
     *  0.13053079    , 0.12920787    , 0.12790569    , 0.12662466    ,
     *  0.12536519    ,
     *  0.13686011    , 0.13545491    , 0.13406843    , 0.13270113    ,
     *  0.13135348    , 0.13002592    , 0.12871888    , 0.12743279    ,
     *  0.12616803    ,
     *  0.13769537    , 0.13628651    , 0.13489614    , 0.13352474    ,
     *  0.13217277    , 0.13084067    , 0.12952888    , 0.12823781    ,
     *  0.12696787    ,
     *  0.13852693    , 0.13711447    , 0.13572030    , 0.13434489    ,
     *  0.13298868    , 0.13165214    , 0.13033568    , 0.12903974    ,
     *  0.12776472    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.13935480    , 0.13793884    , 0.13654095    , 0.13516160    ,
     *  0.13380125    , 0.13246035    , 0.13113932    , 0.12983861    ,
     *  0.12855860    ,
     *  0.14017903    , 0.13875964    , 0.13735810    , 0.13597490    ,
     *  0.13461050    , 0.13326532    , 0.13193983    , 0.13063443    ,
     *  0.12934954    ,
     *  0.14099966    , 0.13957690    , 0.13817181    , 0.13678484    ,
     *  0.13541645    , 0.13406710    , 0.13273721    , 0.13142722    ,
     *  0.13013754    ,
     *  0.14181672    , 0.14039067    , 0.13898208    , 0.13759142    ,
     *  0.13621914    , 0.13486569    , 0.13353150    , 0.13221701    ,
     *  0.13092262    ,
     *  0.14263024    , 0.14120098    , 0.13978897    , 0.13839469    ,
     *  0.13701859    , 0.13566113    , 0.13432272    , 0.13300381    ,
     *  0.13170481    ,
     *  0.14344027    , 0.14200785    , 0.14059250    , 0.13919467    ,
     *  0.13781484    , 0.13645343    , 0.13511089    , 0.13378765    ,
     *  0.13248412    ,
     *  0.14424683    , 0.14281132    , 0.14139269    , 0.13999140    ,
     *  0.13860790    , 0.13724263    , 0.13589604    , 0.13456855    ,
     *  0.13326057    ,
     *  0.14504996    , 0.14361143    , 0.14218959    , 0.14078490    ,
     *  0.13939780    , 0.13802875    , 0.13667818    , 0.13534652    ,
     *  0.13403418    ,
     *  0.14584969    , 0.14440821    , 0.14298322    , 0.14157519    ,
     *  0.14018457    , 0.13881181    , 0.13745734    , 0.13612159    ,
     *  0.13480497    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.14664607    , 0.14520168    , 0.14377361    , 0.14236231    ,
     *  0.14096824    , 0.13959184    , 0.13823354    , 0.13689377    ,
     *  0.13557296    ,
     *  0.14743911    , 0.14599189    , 0.14456079    , 0.14314629    ,
     *  0.14174883    , 0.14036886    , 0.13900680    , 0.13766310    ,
     *  0.13633816    ,
     *  0.14822886    , 0.14677885    , 0.14534480    , 0.14392716    ,
     *  0.14252637    , 0.14114289    , 0.13977715    , 0.13842958    ,
     *  0.13710059    ,
     *  0.14901535    , 0.14756261    , 0.14612565    , 0.14470493    ,
     *  0.14330089    , 0.14191397    , 0.14054461    , 0.13919324    ,
     *  0.13786028    ,
     *  0.14979861    , 0.14834320    , 0.14690339    , 0.14547964    ,
     *  0.14407240    , 0.14268211    , 0.14130920    , 0.13995411    ,
     *  0.13861723    ,
     *  0.15057867    , 0.14912063    , 0.14767803    , 0.14625132    ,
     *  0.14484094    , 0.14344734    , 0.14207095    , 0.14071219    ,
     *  0.13937148    ,
     *  0.15135556    , 0.14989495    , 0.14844961    , 0.14701999    ,
     *  0.14560654    , 0.14420969    , 0.14282987    , 0.14146752    ,
     *  0.14012304    ,
     *  0.15212931    , 0.15066618    , 0.14921816    , 0.14778568    ,
     *  0.14636921    , 0.14496917    , 0.14358599    , 0.14222010    ,
     *  0.14087193    ,
     *  0.15289996    , 0.15143436    , 0.14998370    , 0.14854842    ,
     *  0.14712898    , 0.14572580    , 0.14433933    , 0.14296997    ,
     *  0.14161816    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.15366754    , 0.15219951    , 0.15074626    , 0.14930823    ,
     *  0.14788588    , 0.14647963    , 0.14508991    , 0.14371715    ,
     *  0.14236176    ,
     *  0.15443207    , 0.15296165    , 0.15150586    , 0.15006514    ,
     *  0.14863993    , 0.14723065    , 0.14583775    , 0.14446164    ,
     *  0.14310274    ,
     *  0.15519358    , 0.15372083    , 0.15226254    , 0.15081917    ,
     *  0.14939115    , 0.14797891    , 0.14658288    , 0.14520348    ,
     *  0.14384113    ,
     *  0.15595210    , 0.15447706    , 0.15301633    , 0.15157035    ,
     *  0.15013958    , 0.14872442    , 0.14732531    , 0.14594268    ,
     *  0.14457693    ,
     *  0.15670767    , 0.15523037    , 0.15376724    , 0.15231871    ,
     *  0.15088522    , 0.14946720    , 0.14806508    , 0.14667927    ,
     *  0.14531018    ,
     *  0.15746031    , 0.15598080    , 0.15451531    , 0.15306427    ,
     *  0.15162812    , 0.15020728    , 0.14880219    , 0.14741325    ,
     *  0.14604089    ,
     *  0.15821004    , 0.15672836    , 0.15526055    , 0.15380705    ,
     *  0.15236828    , 0.15094468    , 0.14953667    , 0.14814466    ,
     *  0.14676907    ,
     *  0.15895691    , 0.15747309    , 0.15600300    , 0.15454708    ,
     *  0.15310574    , 0.15167942    , 0.15026854    , 0.14887351    ,
     *  0.14749475    ,
     *  0.15970092    , 0.15821501    , 0.15674269    , 0.15528438    ,
     *  0.15384052    , 0.15241153    , 0.15099782    , 0.14959983    ,
     *  0.14821795    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.16044212    , 0.15895415    , 0.15747962    , 0.15601898    ,
     *  0.15457263    , 0.15314102    , 0.15172454    , 0.15032362    ,
     *  0.14893867    ,
     *  0.16118052    , 0.15969053    , 0.15821384    , 0.15675090    ,
     *  0.15530211    , 0.15386791    , 0.15244871    , 0.15104492    ,
     *  0.14965695    ,
     *  0.16191615    , 0.16042417    , 0.15894537    , 0.15748016    ,
     *  0.15602898    , 0.15459223    , 0.15317035    , 0.15176373    ,
     *  0.15037279    ,
     *  0.16264905    , 0.16115512    , 0.15967422    , 0.15820679    ,
     *  0.15675325    , 0.15531401    , 0.15388948    , 0.15248008    ,
     *  0.15108622    ,
     *  0.16337923    , 0.16188338    , 0.16040043    , 0.15893081    ,
     *  0.15747495    , 0.15603325    , 0.15460613    , 0.15319399    ,
     *  0.15179725    ,
     *  0.16410672    , 0.16260898    , 0.16112401    , 0.15965225    ,
     *  0.15819410    , 0.15674998    , 0.15532030    , 0.15390548    ,
     *  0.15250591    ,
     *  0.16483155    , 0.16333195    , 0.16184500    , 0.16037112    ,
     *  0.15891072    , 0.15746422    , 0.15603203    , 0.15461456    ,
     *  0.15321220    ,
     *  0.16555373    , 0.16405231    , 0.16256340    , 0.16108744    ,
     *  0.15962484    , 0.15817600    , 0.15674134    , 0.15532125    ,
     *  0.15391615    ,
     *  0.16627330    , 0.16477008    , 0.16327926    , 0.16180125    ,
     *  0.16033647    , 0.15888533    , 0.15744823    , 0.15602558    ,
     *  0.15461777    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.16699028    , 0.16548529    , 0.16399258    , 0.16251256    ,
     *  0.16104564    , 0.15959223    , 0.15815273    , 0.15672755    ,
     *  0.15531709    ,
     *  0.16770469    , 0.16619796    , 0.16470339    , 0.16322139    ,
     *  0.16175236    , 0.16029672    , 0.15885486    , 0.15742719    ,
     *  0.15601411    ,
     *  0.16841656    , 0.16690812    , 0.16541172    , 0.16392776    ,
     *  0.16245666    , 0.16099882    , 0.15955464    , 0.15812452    ,
     *  0.15670886    ,
     *  0.16912590    , 0.16761578    , 0.16611758    , 0.16463170    ,
     *  0.16315856    , 0.16169855    , 0.16025208    , 0.15881955    ,
     *  0.15740135    ,
     *  0.16983275    , 0.16832097    , 0.16682099    , 0.16533323    ,
     *  0.16385807    , 0.16239594    , 0.16094721    , 0.15951230    ,
     *  0.15809160    ,
     *  0.17053712    , 0.16902371    , 0.16752198    , 0.16603236    ,
     *  0.16455522    , 0.16309099    , 0.16164004    , 0.16020279    ,
     *  0.15877962    ,
     *  0.17123904    , 0.16972402    , 0.16822058    , 0.16672911    ,
     *  0.16525003    , 0.16378373    , 0.16233060    , 0.16089104    ,
     *  0.15946544    ,
     *  0.17193852    , 0.17042192    , 0.16891679    , 0.16742352    ,
     *  0.16594251    , 0.16447417    , 0.16301889    , 0.16157705    ,
     *  0.16014906    ,
     *  0.17263560    , 0.17111744    , 0.16961063    , 0.16811559    ,
     *  0.16663269    , 0.16516234    , 0.16370494    , 0.16226086    ,
     *  0.16083051    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  2.72795557E-02, 2.76684604E-02, 2.80616763E-02, 2.84592435E-02,
     *  2.88612029E-02, 2.92675960E-02, 2.96784654E-02, 3.00938542E-02,
     *  3.05138065E-02,
     *  2.72796572E-02, 2.76685602E-02, 2.80617744E-02, 2.84593399E-02,
     *  2.88612977E-02, 2.92676892E-02, 2.96785569E-02, 3.00939442E-02,
     *  3.05138950E-02,
     *  2.72798603E-02, 2.76687598E-02, 2.80619706E-02, 2.84595328E-02,
     *  2.88614873E-02, 2.92678756E-02, 2.96787401E-02, 3.00941243E-02,
     *  3.05140720E-02,
     *  2.72802665E-02, 2.76691592E-02, 2.80623632E-02, 2.84599187E-02,
     *  2.88618665E-02, 2.92682484E-02, 2.96791066E-02, 3.00944845E-02,
     *  3.05144261E-02,
     *  2.72810794E-02, 2.76699582E-02, 2.80631486E-02, 2.84606907E-02,
     *  2.88626254E-02, 2.92689943E-02, 2.96798399E-02, 3.00952053E-02,
     *  3.05151346E-02,
     *  2.72827067E-02, 2.76715577E-02, 2.80647208E-02, 2.84622361E-02,
     *  2.88641445E-02, 2.92704875E-02, 2.96813076E-02, 3.00966480E-02,
     *  3.05165527E-02,
     *  2.72859673E-02, 2.76747626E-02, 2.80678710E-02, 2.84653325E-02,
     *  2.88671879E-02, 2.92734790E-02, 2.96842479E-02, 3.00995381E-02,
     *  3.05193934E-02,
     *  2.72925130E-02, 2.76811960E-02, 2.80741939E-02, 2.84715469E-02,
     *  2.88732957E-02, 2.92794820E-02, 2.96901480E-02, 3.01053370E-02,
     *  3.05250930E-02,
     *  2.73057013E-02, 2.76941559E-02, 2.80869296E-02, 2.84840623E-02,
     *  2.88855948E-02, 2.92915685E-02, 2.97020257E-02, 3.01170095E-02,
     *  3.05365639E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  2.73324616E-02, 2.77204455E-02, 2.81127570E-02, 2.85094361E-02,
     *  2.89105231E-02, 2.93160595E-02, 2.97260874E-02, 3.01406497E-02,
     *  3.05597902E-02,
     *  2.73874853E-02, 2.77744724E-02, 2.81658066E-02, 2.85615272E-02,
     *  2.89616743E-02, 2.93662889E-02, 2.97754126E-02, 3.01890881E-02,
     *  3.06073588E-02,
     *  2.75032955E-02, 2.78880791E-02, 2.82772566E-02, 2.86708662E-02,
     *  2.90689467E-02, 2.94715380E-02, 2.98786808E-02, 3.02904165E-02,
     *  3.07067875E-02,
     *  2.77560550E-02, 2.81356765E-02, 2.85198146E-02, 2.89085037E-02,
     *  2.93017792E-02, 2.96996776E-02, 3.01022362E-02, 3.05094934E-02,
     *  3.09214885E-02,
     *  2.83321994E-02, 2.86990904E-02, 2.90708349E-02, 2.94474555E-02,
     *  2.98289765E-02, 3.02154238E-02, 3.06068246E-02, 3.10032076E-02,
     *  3.14046029E-02,
     *  2.92107855E-02, 2.95573267E-02, 2.99092959E-02, 3.02666934E-02,
     *  3.06295219E-02, 3.09977874E-02, 3.13714979E-02, 3.17506645E-02,
     *  3.21353003E-02,
     *  3.01674614E-02, 3.04916369E-02, 3.08218972E-02, 3.11582126E-02,
     *  3.15005585E-02, 3.18489150E-02, 3.22032666E-02, 3.25636018E-02,
     *  3.29299130E-02,
     *  3.11690180E-02, 3.14698527E-02, 3.17774974E-02, 3.20918834E-02,
     *  3.24129504E-02, 3.27406460E-02, 3.30749246E-02, 3.34157473E-02,
     *  3.37630810E-02,
     *  3.21959758E-02, 3.24727840E-02, 3.27572237E-02, 3.30491736E-02,
     *  3.33485256E-02, 3.36551839E-02, 3.39690640E-02, 3.42900911E-02,
     *  3.46181998E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  3.32387796E-02, 3.34907024E-02, 3.37512181E-02, 3.40201348E-02,
     *  3.42972808E-02, 3.45825033E-02, 3.48756660E-02, 3.51766474E-02,
     *  3.54853399E-02,
     *  3.42941923E-02, 3.45200217E-02, 3.47555779E-02, 3.50005800E-02,
     *  3.52547764E-02, 3.55179417E-02, 3.57898738E-02, 3.60703924E-02,
     *  3.63593359E-02,
     *  3.53622803E-02, 3.55605087E-02, 3.57697749E-02, 3.59896949E-02,
     *  3.62199232E-02, 3.64601488E-02, 3.67100920E-02, 3.69695015E-02,
     *  3.72381513E-02,
     *  3.64441993E-02, 3.66132041E-02, 3.67947054E-02, 3.69882102E-02,
     *  3.71932721E-02, 3.74094874E-02, 3.76364907E-02, 3.78739518E-02,
     *  3.81215727E-02,
     *  3.75408058E-02, 3.76790759E-02, 3.78313919E-02, 3.79971563E-02,
     *  3.81758239E-02, 3.83668982E-02, 3.85699273E-02, 3.87844998E-02,
     *  3.90102421E-02,
     *  3.86519769E-02, 3.87583123E-02, 3.88802618E-02, 3.90171374E-02,
     *  3.91683065E-02, 3.93331882E-02, 3.95112495E-02, 3.97020022E-02,
     *  3.99049993E-02,
     *  3.97764537E-02, 3.98500973E-02, 3.99408692E-02, 4.00480131E-02,
     *  4.01708268E-02, 4.03086598E-02, 4.04609107E-02, 4.06270236E-02,
     *  4.08064862E-02,
     *  4.09120063E-02, 4.09526975E-02, 4.10119162E-02, 4.10888627E-02,
     *  4.11827878E-02, 4.12929907E-02, 4.14188177E-02, 4.15596598E-02,
     *  4.17149509E-02,
     *  4.20557522E-02, 4.20637113E-02, 4.20914386E-02, 4.21381165E-02,
     *  4.22029717E-02, 4.22852739E-02, 4.23843357E-02, 4.24995113E-02,
     *  4.26301952E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  4.32045053E-02, 4.31803681E-02, 4.31770584E-02, 4.31937631E-02,
     *  4.32297057E-02, 4.32841463E-02, 4.33563821E-02, 4.34457471E-02,
     *  4.35516115E-02,
     *  4.43550820E-02, 4.42998065E-02, 4.42662325E-02, 4.42535685E-02,
     *  4.42610521E-02, 4.42879503E-02, 4.43335613E-02, 4.43972140E-02,
     *  4.44782691E-02,
     *  4.55045311E-02, 4.54192959E-02, 4.53564617E-02, 4.53152700E-02,
     *  4.52949845E-02, 4.52948922E-02, 4.53143047E-02, 4.53525589E-02,
     *  4.54090181E-02,
     *  4.66502810E-02, 4.65363890E-02, 4.64454439E-02, 4.63767261E-02,
     *  4.63295324E-02, 4.63031779E-02, 4.62969966E-02, 4.63103432E-02,
     *  4.63425932E-02,
     *  4.77902144E-02, 4.76490100E-02, 4.75311719E-02, 4.74360193E-02,
     *  4.73628852E-02, 4.73111164E-02, 4.72800749E-02, 4.72691388E-02,
     *  4.72777032E-02,
     *  4.89226860E-02, 4.87554902E-02, 4.86119814E-02, 4.84915152E-02,
     *  4.83934586E-02, 4.83171909E-02, 4.82621037E-02, 4.82276015E-02,
     *  4.82131026E-02,
     *  5.00465007E-02, 4.98545637E-02, 4.96865635E-02, 4.95418859E-02,
     *  4.94199284E-02, 4.93200997E-02, 4.92418200E-02, 4.91845205E-02,
     *  4.91476438E-02,
     *  5.11608684E-02, 5.09453386E-02, 5.07539492E-02, 5.05861085E-02,
     *  5.04412386E-02, 5.03187734E-02, 5.02181580E-02, 5.01388483E-02,
     *  5.00803108E-02,
     *  5.22653453E-02, 5.20272523E-02, 5.18134774E-02, 5.16234441E-02,
     *  5.14565918E-02, 5.13123737E-02, 5.11902555E-02, 5.10897140E-02,
     *  5.10102367E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  5.33597725E-02, 5.31000203E-02, 5.28647552E-02, 5.26534077E-02,
     *  5.24654275E-02, 5.23002808E-02, 5.21574482E-02, 5.20364231E-02,
     *  5.19367105E-02,
     *  5.44442163E-02, 5.41635852E-02, 5.39076135E-02, 5.36757319E-02,
     *  5.34673936E-02, 5.32820713E-02, 5.31192551E-02, 5.29784497E-02,
     *  5.28591729E-02,
     *  5.55189134E-02, 5.52180667E-02, 5.49420641E-02, 5.46903301E-02,
     *  5.44623155E-02, 5.42574938E-02, 5.40753587E-02, 5.39154211E-02,
     *  5.37772074E-02,
     *  5.65842237E-02, 5.62637183E-02, 5.59682594E-02, 5.56972605E-02,
     *  5.54501649E-02, 5.52264416E-02, 5.50255828E-02, 5.48471010E-02,
     *  5.46905262E-02,
     *  5.76405895E-02, 5.73008887E-02, 5.69864570E-02, 5.66966936E-02,
     *  5.64310300E-02, 5.61889268E-02, 5.59698702E-02, 5.57733697E-02,
     *  5.55989551E-02,
     *  5.86885035E-02, 5.83299897E-02, 5.79969887E-02, 5.76888827E-02,
     *  5.74050889E-02, 5.71450558E-02, 5.69082604E-02, 5.66942055E-02,
     *  5.65024164E-02,
     *  5.97284818E-02, 5.93514704E-02, 5.90002347E-02, 5.86741396E-02,
     *  5.83725857E-02, 5.80950074E-02, 5.78408698E-02, 5.76096658E-02,
     *  5.74009134E-02,
     *  6.07610444E-02, 6.03657957E-02, 5.99966028E-02, 5.96528130E-02,
     *  5.93338103E-02, 5.90390132E-02, 5.87678731E-02, 5.85198709E-02,
     *  5.82945147E-02,
     *  6.17867000E-02, 6.13734306E-02, 6.09865113E-02, 6.06252725E-02,
     *  6.02890815E-02, 5.99773412E-02, 5.96894877E-02, 5.94249885E-02,
     *  5.91833402E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  6.28059349E-02, 6.23748283E-02, 6.19703763E-02, 6.15918941E-02,
     *  6.12387335E-02, 6.09102817E-02, 6.06059598E-02, 6.03252210E-02,
     *  6.00675489E-02,
     *  6.38192059E-02, 6.33704211E-02, 6.29486017E-02, 6.25530501E-02,
     *  6.21831042E-02, 6.18381365E-02, 6.15175534E-02, 6.12207940E-02,
     *  6.09473282E-02,
     *  6.48269356E-02, 6.43606148E-02, 6.39215724E-02, 6.35091012E-02,
     *  6.31225269E-02, 6.27612093E-02, 6.24245409E-02, 6.21119469E-02,
     *  6.18228838E-02,
     *  6.58295100E-02, 6.53457846E-02, 6.48896497E-02, 6.44603907E-02,
     *  6.40573243E-02, 6.36797989E-02, 6.33271952E-02, 6.29989254E-02,
     *  6.26944329E-02,
     *  6.68272776E-02, 6.63262738E-02, 6.58531675E-02, 6.54072404E-02,
     *  6.49878027E-02, 6.45941939E-02, 6.42257844E-02, 6.38819750E-02,
     *  6.35621970E-02,
     *  6.78205500E-02, 6.73023926E-02, 6.68124317E-02, 6.63499486E-02,
     *  6.59142497E-02, 6.55046686E-02, 6.51205671E-02, 6.47613364E-02,
     *  6.44263970E-02,
     *  6.88096030E-02, 6.82744185E-02, 6.77677189E-02, 6.72887881E-02,
     *  6.68369319E-02, 6.64114802E-02, 6.60117889E-02, 6.56372415E-02,
     *  6.52872491E-02,
     *  6.97946786E-02, 6.92425978E-02, 6.87192771E-02, 6.82240064E-02,
     *  6.77560935E-02, 6.73148673E-02, 6.68996805E-02, 6.65099107E-02,
     *  6.61449617E-02,
     *  7.07759872E-02, 7.02071468E-02, 6.96673268E-02, 6.91558255E-02,
     *  6.86719560E-02, 6.82150489E-02, 6.77844559E-02, 6.73795510E-02,
     *  6.69997327E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  7.17537102E-02, 7.11682540E-02, 7.06120618E-02, 7.00844431E-02,
     *  6.95847188E-02, 6.91122240E-02, 6.86663118E-02, 6.82463549E-02,
     *  6.78517485E-02,
     *  7.27280022E-02, 7.21260821E-02, 7.15536512E-02, 7.10100333E-02,
     *  7.04945595E-02, 7.00065719E-02, 6.95454271E-02, 6.91104993E-02,
     *  6.87011820E-02,
     *  7.36989942E-02, 7.30807698E-02, 7.24922412E-02, 7.19327483E-02,
     *  7.14016349E-02, 7.08982523E-02, 7.04219634E-02, 6.99721455E-02,
     *  6.95481928E-02,
     *  7.46667954E-02, 7.40324349E-02, 7.34279570E-02, 7.28527199E-02,
     *  7.23060822E-02, 7.17874069E-02, 7.12960650E-02, 7.08314392E-02,
     *  7.03929265E-02,
     *  7.56314960E-02, 7.49811755E-02, 7.43609042E-02, 7.37700608E-02,
     *  7.32080204E-02, 7.26741596E-02, 7.21678598E-02, 7.16885110E-02,
     *  7.12355149E-02,
     *  7.65931694E-02, 7.59270726E-02, 7.52911716E-02, 7.46848666E-02,
     *  7.41075516E-02, 7.35586181E-02, 7.30374600E-02, 7.25434766E-02,
     *  7.20760761E-02,
     *  7.75518739E-02, 7.68701919E-02, 7.62188319E-02, 7.55972173E-02,
     *  7.50047621E-02, 7.44408748E-02, 7.39049633E-02, 7.33964379E-02,
     *  7.29147153E-02,
     *  7.85076553E-02, 7.78105856E-02, 7.71439442E-02, 7.65071787E-02,
     *  7.58997243E-02, 7.53210082E-02, 7.47704536E-02, 7.42474836E-02,
     *  7.37515251E-02,
     *  7.94605477E-02, 7.87482941E-02, 7.80665552E-02, 7.74148039E-02,
     *  7.67924979E-02, 7.61990839E-02, 7.56340022E-02, 7.50966901E-02,
     *  7.45865860E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  8.04105760E-02, 7.96833475E-02, 7.89867010E-02, 7.83201350E-02,
     *  7.76831308E-02, 7.70751559E-02, 7.64956688E-02, 7.59441223E-02,
     *  7.54199679E-02,
     *  8.13577567E-02, 8.06157671E-02, 7.99044078E-02, 7.92232040E-02,
     *  7.85716609E-02, 7.79492678E-02, 7.73555025E-02, 7.67898347E-02,
     *  7.62517298E-02,
     *  8.23020993E-02, 8.15455665E-02, 8.08196941E-02, 8.01240342E-02,
     *  7.94581168E-02, 7.88214538E-02, 7.82135430E-02, 7.76338720E-02,
     *  7.70819216E-02,
     *  8.32436076E-02, 8.24727528E-02, 8.17325709E-02, 8.10226413E-02,
     *  8.03425191E-02, 7.96917395E-02, 7.90698211E-02, 7.84762702E-02,
     *  7.79105843E-02,
     *  8.41822804E-02, 8.33973276E-02, 8.26430434E-02, 8.19190345E-02,
     *  8.12248815E-02, 8.05601433E-02, 7.99243600E-02, 7.93170575E-02,
     *  7.87377506E-02,
     *  8.51181128E-02, 8.43192881E-02, 8.35511116E-02, 8.28132172E-02,
     *  8.21052114E-02, 8.14266769E-02, 8.07771761E-02, 8.01562549E-02,
     *  7.95634462E-02,
     *  8.60510963E-02, 8.52386276E-02, 8.44567711E-02, 8.37051881E-02,
     *  8.29835109E-02, 8.22913464E-02, 8.16282795E-02, 8.09938769E-02,
     *  8.03876901E-02,
     *  8.69812203E-02, 8.61553363E-02, 8.53600140E-02, 8.45949418E-02,
     *  8.38597776E-02, 8.31541529E-02, 8.24776753E-02, 8.18299325E-02,
     *  8.12104956E-02,
     *  8.79084721E-02, 8.70694021E-02, 8.62608294E-02, 8.54824692E-02,
     *  8.47340052E-02, 8.40150930E-02, 8.33253634E-02, 8.26644256E-02,
     *  8.20318704E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  8.88328375E-02, 8.79808109E-02, 8.71592041E-02, 8.63677588E-02,
     *  8.56061840E-02, 8.48741598E-02, 8.41713402E-02, 8.34973558E-02,
     *  8.28518177E-02,
     *  8.97543016E-02, 8.88895474E-02, 8.80551232E-02, 8.72507965E-02,
     *  8.64763018E-02, 8.57313433E-02, 8.50155981E-02, 8.43287187E-02,
     *  8.36703365E-02,
     *  9.06728487E-02, 8.97955951E-02, 8.89485700E-02, 8.81315665E-02,
     *  8.73443441E-02, 8.65866309E-02, 8.58581269E-02, 8.51585067E-02,
     *  8.44874222E-02,
     *  9.15884628E-02, 9.06989369E-02, 8.98395272E-02, 8.90100518E-02,
     *  8.82102946E-02, 8.74400076E-02, 8.66989137E-02, 8.59867094E-02,
     *  8.53030671E-02,
     *  9.25011281E-02, 9.15995557E-02, 9.07279768E-02, 8.98862342E-02,
     *  8.90741357E-02, 8.82914570E-02, 8.75379436E-02, 8.68133137E-02,
     *  8.61172607E-02,
     *  9.34108290E-02, 9.24974338E-02, 9.16139002E-02, 9.07600946E-02,
     *  8.99358487E-02, 8.91409611E-02, 8.83751999E-02, 8.76383048E-02,
     *  8.69299900E-02,
     *  9.43175503E-02, 9.33925543E-02, 9.24972788E-02, 9.16316139E-02,
     *  9.07954142E-02, 8.99885010E-02, 8.92106645E-02, 8.84616661E-02,
     *  8.77412404E-02,
     *  9.52212775E-02, 9.42849001E-02, 9.33780943E-02, 9.25007726E-02,
     *  9.16528122E-02, 9.08340568E-02, 9.00443184E-02, 8.92833795E-02,
     *  8.85509954E-02,
     *  9.61219967E-02, 9.51744552E-02, 9.42563285E-02, 9.33675513E-02,
     *  9.25080228E-02, 9.16776084E-02, 9.08761417E-02, 9.01034261E-02,
     *  8.93592372E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  9.70196949E-02, 9.60612037E-02, 9.51319636E-02, 9.42319308E-02,
     *  9.33610257E-02, 9.25191353E-02, 9.17061139E-02, 9.09217859E-02,
     *  9.01659469E-02,
     *  9.79143603E-02, 9.69451309E-02, 9.60049827E-02, 9.50938922E-02,
     *  9.42118010E-02, 9.33586167E-02, 9.25342144E-02, 9.17384386E-02,
     *  9.09711048E-02,
     *  9.88059817E-02, 9.78262229E-02, 9.68753692E-02, 9.59534173E-02,
     *  9.50603291E-02, 9.41960323E-02, 9.33604222E-02, 9.25533633E-02,
     *  9.17746906E-02,
     *  9.96945492E-02, 9.87044665E-02, 9.77431075E-02, 9.68104884E-02,
     *  9.59065906E-02, 9.50313616E-02, 9.41847164E-02, 9.33665389E-02,
     *  9.25766835E-02,
     *  0.10058005    , 9.95798497E-02, 9.86081830E-02, 9.76650886E-02,
     *  9.67505669E-02, 9.58645847E-02, 9.50070762E-02, 9.41779443E-02,
     *  9.33770625E-02,
     *  0.10146249    , 0.10045236    , 9.94705817E-02, 9.85172016E-02,
     *  9.75922400E-02, 9.66956822E-02, 9.58274812E-02, 9.49875587E-02,
     *  9.41758065E-02,
     *  0.10234185    , 0.10132199    , 0.10033029    , 9.93668122E-02,
     *  9.84315925E-02, 9.75246352E-02, 9.66459114E-02, 9.57953612E-02,
     *  9.49728943E-02,
     *  0.10321812    , 0.10218873    , 0.10118730    , 0.10021391    ,
     *  9.92686078E-02, 9.83514253E-02, 9.74623473E-02, 9.66013313E-02,
     *  9.57683051E-02,
     *  0.10409131    , 0.10305257    , 0.10204159    , 0.10105847    ,
     *  0.10010327    , 9.91760351E-02, 9.82767697E-02, 9.74054490E-02,
     *  9.65620181E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.10496141    , 0.10391351    , 0.10289317    , 0.10190049    ,
     *  0.10093556    , 9.99984476E-02, 9.90891603E-02, 9.82076948E-02,
     *  9.73540130E-02,
     *  0.10582841    , 0.10477154    , 0.10374201    , 0.10273996    ,
     *  0.10176548    , 0.10081865    , 9.98995014E-02, 9.90080496E-02,
     *  9.81442699E-02,
     *  0.10669232    , 0.10562665    , 0.10458811    , 0.10357686    ,
     *  0.10259300    , 0.10163662    , 0.10070778    , 9.98064952E-02,
     *  9.89327693E-02,
     *  0.10755314    , 0.10647884    , 0.10543147    , 0.10441118    ,
     *  0.10341811    , 0.10245235    , 0.10151397    , 0.10060301    ,
     *  9.97194925E-02,
     *  0.10841087    , 0.10732812    , 0.10627208    , 0.10524292    ,
     *  0.10424080    , 0.10326582    , 0.10231806    , 0.10139759    ,
     *  0.10050442    ,
     *  0.10926550    , 0.10817447    , 0.10710993    , 0.10607208    ,
     *  0.10506106    , 0.10407702    , 0.10312004    , 0.10219020    ,
     *  0.10128754    ,
     *  0.11011705    , 0.10901789    , 0.10794502    , 0.10689863    ,
     *  0.10587889    , 0.10488594    , 0.10391990    , 0.10298084    ,
     *  0.10206882    ,
     *  0.11096551    , 0.10985840    , 0.10877735    , 0.10772258    ,
     *  0.10669427    , 0.10569257    , 0.10471761    , 0.10376949    ,
     *  0.10284827    ,
     *  0.11181090    , 0.11069598    , 0.10960692    , 0.10854392    ,
     *  0.10750720    , 0.10649690    , 0.10551318    , 0.10455613    ,
     *  0.10362585    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.11265321    , 0.11153064    , 0.11043371    , 0.10936265    ,
     *  0.10831766    , 0.10729892    , 0.10630658    , 0.10534076    ,
     *  0.10440155    ,
     *  0.11349245    , 0.11236239    , 0.11125775    , 0.11017877    ,
     *  0.10912566    , 0.10809862    , 0.10709781    , 0.10612335    ,
     *  0.10517537    ,
     *  0.11432864    , 0.11319123    , 0.11207902    , 0.11099227    ,
     *  0.10993119    , 0.10889600    , 0.10788686    , 0.10690391    ,
     *  0.10594728    ,
     *  0.11516177    , 0.11401715    , 0.11289753    , 0.11180315    ,
     *  0.11073425    , 0.10969104    , 0.10867371    , 0.10768241    ,
     *  0.10671727    ,
     *  0.11599186    , 0.11484018    , 0.11371327    , 0.11261141    ,
     *  0.11153482    , 0.11048375    , 0.10945837    , 0.10845885    ,
     *  0.10748534    ,
     *  0.11681891    , 0.11566031    , 0.11452626    , 0.11341705    ,
     *  0.11233292    , 0.11127411    , 0.11024082    , 0.10923322    ,
     *  0.10825147    ,
     *  0.11764294    , 0.11647755    , 0.11533649    , 0.11422007    ,
     *  0.11312853    , 0.11206212    , 0.11102105    , 0.11000551    ,
     *  0.10901565    ,
     *  0.11846396    , 0.11729190    , 0.11614398    , 0.11502048    ,
     *  0.11392167    , 0.11284779    , 0.11179907    , 0.11077571    ,
     *  0.10977787    ,
     *  0.11928197    , 0.11810339    , 0.11694872    , 0.11581827    ,
     *  0.11471231    , 0.11363110    , 0.11257486    , 0.11154381    ,
     *  0.11053812    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.12009699    , 0.11891201    , 0.11775072    , 0.11661345    ,
     *  0.11550048    , 0.11441206    , 0.11334843    , 0.11230981    ,
     *  0.11129640    ,
     *  0.12090903    , 0.11971777    , 0.11855000    , 0.11740603    ,
     *  0.11628616    , 0.11519066    , 0.11411977    , 0.11307371    ,
     *  0.11205269    ,
     *  0.12171811    , 0.12052068    , 0.11934654    , 0.11819600    ,
     *  0.11706937    , 0.11596690    , 0.11488887    , 0.11383550    ,
     *  0.11280700    ,
     *  0.12252423    , 0.12132076    , 0.12014037    , 0.11898338    ,
     *  0.11785009    , 0.11674079    , 0.11565574    , 0.11459517    ,
     *  0.11355931    ,
     *  0.12332741    , 0.12211802    , 0.12093149    , 0.11976817    ,
     *  0.11862835    , 0.11751232    , 0.11642037    , 0.11535272    ,
     *  0.11430961    ,
     *  0.12412767    , 0.12291246    , 0.12171991    , 0.12055037    ,
     *  0.11940413    , 0.11828150    , 0.11718276    , 0.11610815    ,
     *  0.11505791    ,
     *  0.12492501    , 0.12370410    , 0.12250564    , 0.12132999    ,
     *  0.12017745    , 0.11904833    , 0.11794291    , 0.11686145    ,
     *  0.11580420    ,
     *  0.12571946    , 0.12449294    , 0.12328869    , 0.12210703    ,
     *  0.12094830    , 0.11981281    , 0.11870083    , 0.11761263    ,
     *  0.11654847    ,
     *  0.12651102    , 0.12527901    , 0.12406906    , 0.12288152    ,
     *  0.12171670    , 0.12057493    , 0.11945650    , 0.11836168    ,
     *  0.11729073    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.12729971    , 0.12606231    , 0.12484677    , 0.12365344    ,
     *  0.12248265    , 0.12133472    , 0.12020995    , 0.11910861    ,
     *  0.11803097    ,
     *  0.12808555    , 0.12684286    , 0.12562183    , 0.12442282    ,
     *  0.12324616    , 0.12209217    , 0.12096115    , 0.11985340    ,
     *  0.11876918    ,
     *  0.12886856    , 0.12762067    , 0.12639426    , 0.12518966    ,
     *  0.12400722    , 0.12284728    , 0.12171013    , 0.12059607    ,
     *  0.11950537    ,
     *  0.12964874    , 0.12839576    , 0.12716405    , 0.12595397    ,
     *  0.12476586    , 0.12360006    , 0.12245688    , 0.12133662    ,
     *  0.12023954    ,
     *  0.13042612    , 0.12916813    , 0.12793122    , 0.12671575    ,
     *  0.12552207    , 0.12435052    , 0.12320141    , 0.12207503    ,
     *  0.12097168    ,
     *  0.13120071    , 0.12993781    , 0.12869579    , 0.12747503    ,
     *  0.12627587    , 0.12509866    , 0.12394371    , 0.12281133    ,
     *  0.12170180    ,
     *  0.13197253    , 0.13070480    , 0.12945776    , 0.12823180    ,
     *  0.12702726    , 0.12584448    , 0.12468379    , 0.12354550    ,
     *  0.12242990    ,
     *  0.13274159    , 0.13146912    , 0.13021716    , 0.12898609    ,
     *  0.12777625    , 0.12658800    , 0.12542167    , 0.12427756    ,
     *  0.12315597    ,
     *  0.13350791    , 0.13223078    , 0.13097398    , 0.12973789    ,
     *  0.12852285    , 0.12732922    , 0.12615733    , 0.12500750    ,
     *  0.12388002    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.13427150    , 0.13298981    , 0.13172826    , 0.13048722    ,
     *  0.12926707    , 0.12806815    , 0.12689080    , 0.12573533    ,
     *  0.12460206    ,
     *  0.13503239    , 0.13374621    , 0.13247998    , 0.13123410    ,
     *  0.13000892    , 0.12880479    , 0.12762206    , 0.12646105    ,
     *  0.12532207    ,
     *  0.13579060    , 0.13450000    , 0.13322918    , 0.13197853    ,
     *  0.13074840    , 0.12953916    , 0.12835114    , 0.12718467    ,
     *  0.12604007    ,
     *  0.13654613    , 0.13525119    , 0.13397586    , 0.13272052    ,
     *  0.13148553    , 0.13027126    , 0.12907803    , 0.12790619    ,
     *  0.12675606    ,
     *  0.13729900    , 0.13599981    , 0.13472005    , 0.13346009    ,
     *  0.13222032    , 0.13100109    , 0.12980275    , 0.12862562    ,
     *  0.12747004    ,
     *  0.13804924    , 0.13674586    , 0.13546174    , 0.13419725    ,
     *  0.13295278    , 0.13172868    , 0.13052529    , 0.12934296    ,
     *  0.12818202    ,
     *  0.13879686    , 0.13748936    , 0.13620095    , 0.13493201    ,
     *  0.13368291    , 0.13245402    , 0.13124567    , 0.13005822    ,
     *  0.12889199    ,
     *  0.13954187    , 0.13823033    , 0.13693771    , 0.13566439    ,
     *  0.13441074    , 0.13317712    , 0.13196390    , 0.13077140    ,
     *  0.12959997    ,
     *  0.14028430    , 0.13896878    , 0.13767202    , 0.13639438    ,
     *  0.13513626    , 0.13389800    , 0.13267997    , 0.13148251    ,
     *  0.13030596    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.14102415    , 0.13970473    , 0.13840389    , 0.13712202    ,
     *  0.13585949    , 0.13461667    , 0.13339391    , 0.13219156    ,
     *  0.13100996    ,
     *  0.14176146    , 0.14043820    , 0.13913335    , 0.13784731    ,
     *  0.13658044    , 0.13533312    , 0.13410571    , 0.13289855    ,
     *  0.13171198    ,
     *  0.14249623    , 0.14116919    , 0.13986040    , 0.13857026    ,
     *  0.13729913    , 0.13604738    , 0.13481539    , 0.13360349    ,
     *  0.13241202    ,
     *  0.14322848    , 0.14189773    , 0.14058507    , 0.13929088    ,
     *  0.13801556    , 0.13675946    , 0.13552295    , 0.13430638    ,
     *  0.13311009    ,
     *  0.14395824    , 0.14262383    , 0.14130735    , 0.14000920    ,
     *  0.13872974    , 0.13746936    , 0.13622840    , 0.13500724    ,
     *  0.13380620    ,
     *  0.14468551    , 0.14334750    , 0.14202728    , 0.14072521    ,
     *  0.13944169    , 0.13817709    , 0.13693176    , 0.13570606    ,
     *  0.13450034    ,
     *  0.14541031    , 0.14406877    , 0.14274485    , 0.14143894    ,
     *  0.14015142    , 0.13888266    , 0.13763303    , 0.13640287    ,
     *  0.13519254    ,
     *  0.14613266    , 0.14478765    , 0.14346010    , 0.14215040    ,
     *  0.14085894    , 0.13958609    , 0.13833221    , 0.13709766    ,
     *  0.13588279    ,
     *  0.14685259    , 0.14550415    , 0.14417302    , 0.14285960    ,
     *  0.14156426    , 0.14028738    , 0.13902933    , 0.13779045    ,
     *  0.13657110    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.14757009    , 0.14621829    , 0.14488364    , 0.14356656    ,
     *  0.14226740    , 0.14098655    , 0.13972438    , 0.13848123    ,
     *  0.13725747    ,
     *  0.14828520    , 0.14693008    , 0.14559198    , 0.14427128    ,
     *  0.14296836    , 0.14168361    , 0.14041738    , 0.13917003    ,
     *  0.13794192    ,
     *  0.14899793    , 0.14763955    , 0.14629803    , 0.14497378    ,
     *  0.14366716    , 0.14237856    , 0.14110833    , 0.13985685    ,
     *  0.13862446    ,
     *  0.14970829    , 0.14834670    , 0.14700183    , 0.14567407    ,
     *  0.14436381    , 0.14307142    , 0.14179726    , 0.14054169    ,
     *  0.13930508    ,
     *  0.15041631    , 0.14905155    , 0.14770338    , 0.14637218    ,
     *  0.14505832    , 0.14376219    , 0.14248416    , 0.14122457    ,
     *  0.13998379    ,
     *  0.15112199    , 0.14975412    , 0.14840270    , 0.14706810    ,
     *  0.14575071    , 0.14445090    , 0.14316904    , 0.14190549    ,
     *  0.14066061    ,
     *  0.15182536    , 0.15045443    , 0.14909980    , 0.14776186    ,
     *  0.14644098    , 0.14513755    , 0.14385192    , 0.14258447    ,
     *  0.14133554    ,
     *  0.15252643    , 0.15115248    , 0.14979470    , 0.14845346    ,
     *  0.14712915    , 0.14582215    , 0.14453281    , 0.14326151    ,
     *  0.14200859    ,
     *  0.15322522    , 0.15184830    , 0.15048741    , 0.14914292    ,
     *  0.14781523    , 0.14650471    , 0.14521171    , 0.14393662    ,
     *  0.14267977    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.15392174    , 0.15254189    , 0.15117794    , 0.14983026    ,
     *  0.14849924    , 0.14718524    , 0.14588864    , 0.14460980    ,
     *  0.14334908    ,
     *  0.15461601    , 0.15323328    , 0.15186631    , 0.15051548    ,
     *  0.14918118    , 0.14786376    , 0.14656361    , 0.14528108    ,
     *  0.14401653    ,
     *  0.15530805    , 0.15392248    , 0.15255254    , 0.15119861    ,
     *  0.14986106    , 0.14854028    , 0.14723662    , 0.14595046    ,
     *  0.14468214    ,
     *  0.15599787    , 0.15460950    , 0.15323663    , 0.15187964    ,
     *  0.15053891    , 0.14921480    , 0.14790769    , 0.14661794    ,
     *  0.14534590    ,
     *  0.15668549    , 0.15529437    , 0.15391861    , 0.15255860    ,
     *  0.15121472    , 0.14988734    , 0.14857683    , 0.14728354    ,
     *  0.14600784    ,
     *  0.15737092    , 0.15597708    , 0.15459848    , 0.15323550    ,
     *  0.15188852    , 0.15055791    , 0.14924404    , 0.14794726    ,
     *  0.14666794    ,
     *  0.15805418    , 0.15665767    , 0.15527626    , 0.15391036    ,
     *  0.15256032    , 0.15122652    , 0.14990934    , 0.14860912    ,
     *  0.14732623    ,
     *  0.15873529    , 0.15733613    , 0.15595197    , 0.15458317    ,
     *  0.15323012    , 0.15189319    , 0.15057274    , 0.14926913    ,
     *  0.14798272    ,
     *  0.15941426    , 0.15801250    , 0.15662561    , 0.15525397    ,
     *  0.15389795    , 0.15255792    , 0.15123424    , 0.14992729    ,
     *  0.14863740    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  3.09383673E-02, 3.13675824E-02, 3.18014986E-02, 3.22401637E-02,
     *  3.26836263E-02, 3.31319363E-02, 3.35851444E-02, 3.40433025E-02,
     *  3.45064636E-02,
     *  3.09384543E-02, 3.13676679E-02, 3.18015827E-02, 3.22402463E-02,
     *  3.26837075E-02, 3.31320161E-02, 3.35852229E-02, 3.40433796E-02,
     *  3.45065394E-02,
     *  3.09386283E-02, 3.13678389E-02, 3.18017508E-02, 3.22404116E-02,
     *  3.26838700E-02, 3.31321758E-02, 3.35853798E-02, 3.40435339E-02,
     *  3.45066911E-02,
     *  3.09389763E-02, 3.13681811E-02, 3.18020871E-02, 3.22407422E-02,
     *  3.26841950E-02, 3.31324953E-02, 3.35856938E-02, 3.40438426E-02,
     *  3.45069945E-02,
     *  3.09396728E-02, 3.13688657E-02, 3.18027600E-02, 3.22414036E-02,
     *  3.26848452E-02, 3.31331344E-02, 3.35863221E-02, 3.40444601E-02,
     *  3.45076015E-02,
     *  3.09410667E-02, 3.13702358E-02, 3.18041068E-02, 3.22427275E-02,
     *  3.26861465E-02, 3.31344135E-02, 3.35875794E-02, 3.40456960E-02,
     *  3.45088163E-02,
     *  3.09438589E-02, 3.13729804E-02, 3.18068045E-02, 3.22453791E-02,
     *  3.26887528E-02, 3.31369753E-02, 3.35900975E-02, 3.40481711E-02,
     *  3.45112492E-02,
     *  3.09494608E-02, 3.13784862E-02, 3.18122160E-02, 3.22506979E-02,
     *  3.26939805E-02, 3.31421135E-02, 3.35951477E-02, 3.40531348E-02,
     *  3.45161280E-02,
     *  3.09607337E-02, 3.13895646E-02, 3.18231033E-02, 3.22613974E-02,
     *  3.27044955E-02, 3.31524473E-02, 3.36053034E-02, 3.40631156E-02,
     *  3.45259369E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  3.09835536E-02, 3.14119855E-02, 3.18451324E-02, 3.22830417E-02,
     *  3.27257620E-02, 3.31733428E-02, 3.36258345E-02, 3.40832889E-02,
     *  3.45457587E-02,
     *  3.10302690E-02, 3.14578638E-02, 3.18901896E-02, 3.23272933E-02,
     *  3.27692232E-02, 3.32160285E-02, 3.36677593E-02, 3.41244670E-02,
     *  3.45862042E-02,
     *  3.11278372E-02, 3.15536098E-02, 3.19841505E-02, 3.24195057E-02,
     *  3.28597226E-02, 3.33048495E-02, 3.37549358E-02, 3.42100322E-02,
     *  3.46701902E-02,
     *  3.13382621E-02, 3.17598555E-02, 3.21863113E-02, 3.26176732E-02,
     *  3.30539859E-02, 3.34952954E-02, 3.39416487E-02, 3.43930942E-02,
     *  3.48496814E-02,
     *  3.18110424E-02, 3.22225589E-02, 3.26391870E-02, 3.30609626E-02,
     *  3.34879231E-02, 3.39201075E-02, 3.43575559E-02, 3.48003101E-02,
     *  3.52484135E-02,
     *  3.25254208E-02, 3.29210440E-02, 3.33221899E-02, 3.37288807E-02,
     *  3.41411407E-02, 3.45589963E-02, 3.49824759E-02, 3.54116100E-02,
     *  3.58464309E-02,
     *  3.33021963E-02, 3.36804513E-02, 3.40646808E-02, 3.44548908E-02,
     *  3.48510904E-02, 3.52532916E-02, 3.56615091E-02, 3.60757604E-02,
     *  3.64960657E-02,
     *  3.41168983E-02, 3.44771770E-02, 3.48438999E-02, 3.52170541E-02,
     *  3.55966313E-02, 3.59826271E-02, 3.63750410E-02, 3.67738763E-02,
     *  3.71791398E-02,
     *  3.49533331E-02, 3.52954417E-02, 3.56444835E-02, 3.60004228E-02,
     *  3.63632304E-02, 3.67328826E-02, 3.71093610E-02, 3.74926524E-02,
     *  3.78827482E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  3.58016482E-02, 3.61254881E-02, 3.64567860E-02, 3.67954774E-02,
     *  3.71415067E-02, 3.74948263E-02, 3.78553959E-02, 3.82231820E-02,
     *  3.85981578E-02,
     *  3.66565605E-02, 3.69619381E-02, 3.72753547E-02, 3.75967098E-02,
     *  3.79259146E-02, 3.82628914E-02, 3.86075725E-02, 3.89598994E-02,
     *  3.93198224E-02,
     *  3.75158389E-02, 3.78023827E-02, 3.80976203E-02, 3.84014065E-02,
     *  3.87136124E-02, 3.90341234E-02, 3.93628382E-02, 3.96996677E-02,
     *  4.00445342E-02,
     *  3.83790842E-02, 3.86462438E-02, 3.89228330E-02, 3.92086556E-02,
     *  3.95035354E-02, 3.98073148E-02, 4.01198529E-02, 4.04410247E-02,
     *  4.07707191E-02,
     *  3.92468148E-02, 3.94939101E-02, 3.97512491E-02, 4.00185796E-02,
     *  4.02956735E-02, 4.05823255E-02, 4.08783504E-02, 4.11835825E-02,
     *  4.14978730E-02,
     *  4.01198323E-02, 4.03461281E-02, 4.05835465E-02, 4.08317776E-02,
     *  4.10905397E-02, 4.13595768E-02, 4.16386572E-02, 4.19275711E-02,
     *  4.22261294E-02,
     *  4.09988265E-02, 4.12036106E-02, 4.14204399E-02, 4.16489488E-02,
     *  4.18888027E-02, 4.21396958E-02, 4.24013488E-02, 4.26735076E-02,
     *  4.29559410E-02,
     *  4.18841655E-02, 4.20668167E-02, 4.22624540E-02, 4.24706617E-02,
     *  4.26910560E-02, 4.29232840E-02, 4.31670214E-02, 4.34219707E-02,
     *  4.36878596E-02,
     *  4.27758208E-02, 4.29358591E-02, 4.31098170E-02, 4.32972359E-02,
     *  4.34976898E-02, 4.37107839E-02, 4.39361530E-02, 4.41734597E-02,
     *  4.44223933E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  4.36733814E-02, 4.38104978E-02, 4.39624357E-02, 4.41287032E-02,
     *  4.43088400E-02, 4.45024167E-02, 4.47090331E-02, 4.49283172E-02,
     *  4.51599240E-02,
     *  4.45761184E-02, 4.46901854E-02, 4.48199244E-02, 4.49648203E-02,
     *  4.51243877E-02, 4.52981707E-02, 4.54857412E-02, 4.56866989E-02,
     *  4.59006697E-02,
     *  4.54830723E-02, 4.55741385E-02, 4.56816612E-02, 4.58051121E-02,
     *  4.59439900E-02, 4.60978205E-02, 4.62661558E-02, 4.64485737E-02,
     *  4.66446775E-02,
     *  4.63931446E-02, 4.64614178E-02, 4.65468569E-02, 4.66489294E-02,
     *  4.67671269E-02, 4.69009649E-02, 4.70499830E-02, 4.72137444E-02,
     *  4.73918362E-02,
     *  4.73051808E-02, 4.73510036E-02, 4.74146224E-02, 4.74955086E-02,
     *  4.75931540E-02, 4.77070712E-02, 4.78367943E-02, 4.79818786E-02,
     *  4.81419009E-02,
     *  4.82180397E-02, 4.82418608E-02, 4.82840299E-02, 4.83440279E-02,
     *  4.84213529E-02, 4.85155210E-02, 4.86260665E-02, 4.87525429E-02,
     *  4.88945224E-02,
     *  4.91306449E-02, 4.91329911E-02, 4.91541631E-02, 4.91936553E-02,
     *  4.92509767E-02, 4.93256517E-02, 4.94172200E-02, 4.95252379E-02,
     *  4.96492780E-02,
     *  5.00420223E-02, 5.00234708E-02, 5.00241552E-02, 5.00435862E-02,
     *  5.00812866E-02, 5.01367923E-02, 5.02096521E-02, 5.02994291E-02,
     *  5.04057003E-02,
     *  5.09513214E-02, 5.09124754E-02, 5.08932164E-02, 5.08930721E-02,
     *  5.09115808E-02, 5.09482916E-02, 5.10027652E-02, 5.10745739E-02,
     *  5.11633025E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  5.18578256E-02, 5.17992940E-02, 5.17606505E-02, 5.17414394E-02,
     *  5.17412147E-02, 5.17595397E-02, 5.17959880E-02, 5.18501431E-02,
     *  5.19215994E-02,
     *  5.27609544E-02, 5.26833346E-02, 5.26258635E-02, 5.25881006E-02,
     *  5.25696145E-02, 5.25699828E-02, 5.25887918E-02, 5.26256374E-02,
     *  5.26801245E-02,
     *  5.36602573E-02, 5.35641226E-02, 5.34883657E-02, 5.34325592E-02,
     *  5.33962845E-02, 5.33791321E-02, 5.33807011E-02, 5.34005990E-02,
     *  5.34384421E-02,
     *  5.45554043E-02, 5.44412947E-02, 5.43477689E-02, 5.42744094E-02,
     *  5.42208089E-02, 5.41865687E-02, 5.41712994E-02, 5.41746196E-02,
     *  5.41961561E-02,
     *  5.54461739E-02, 5.53145896E-02, 5.52037794E-02, 5.51133330E-02,
     *  5.50428510E-02, 5.49919441E-02, 5.49602322E-02, 5.49473437E-02,
     *  5.49529152E-02,
     *  5.63324391E-02, 5.61838373E-02, 5.60561906E-02, 5.59490925E-02,
     *  5.58621493E-02, 5.57949782E-02, 5.57472065E-02, 5.57184707E-02,
     *  5.57084159E-02,
     *  5.72141535E-02, 5.70489467E-02, 5.69048720E-02, 5.67815239E-02,
     *  5.66785113E-02, 5.65954553E-02, 5.65319886E-02, 5.64877537E-02,
     *  5.64624024E-02,
     *  5.80913374E-02, 5.79098942E-02, 5.77497601E-02, 5.76105281E-02,
     *  5.74918068E-02, 5.73932190E-02, 5.73144001E-02, 5.72549969E-02,
     *  5.72146659E-02,
     *  5.89640655E-02, 5.87667117E-02, 5.85908476E-02, 5.84360618E-02,
     *  5.83019606E-02, 5.81881658E-02, 5.80943136E-02, 5.80200524E-02,
     *  5.79650420E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  5.98324549E-02, 5.96194763E-02, 5.94281737E-02, 5.92581294E-02,
     *  5.91089450E-02, 5.89802393E-02, 5.88716467E-02, 5.87828158E-02,
     *  5.87134074E-02,
     *  6.06966549E-02, 6.04683003E-02, 6.02618155E-02, 6.00767745E-02,
     *  5.99127723E-02, 5.97694229E-02, 5.96463571E-02, 5.95432215E-02,
     *  5.94596763E-02,
     *  6.15568378E-02, 6.13133229E-02, 6.10918795E-02, 6.08920723E-02,
     *  6.07134881E-02, 6.05557344E-02, 6.04184368E-02, 6.03012382E-02,
     *  6.02037963E-02,
     *  6.24131911E-02, 6.21547020E-02, 6.19184944E-02, 6.17041227E-02,
     *  6.15111646E-02, 6.13392195E-02, 6.11879067E-02, 6.10568636E-02,
     *  6.09457442E-02,
     *  6.32659115E-02, 6.29926083E-02, 6.27418048E-02, 6.25130444E-02,
     *  6.23058949E-02, 6.21199469E-02, 6.19548118E-02, 6.18101207E-02,
     *  6.16855221E-02,
     *  6.41151986E-02, 6.38272195E-02, 6.35619656E-02, 6.33189693E-02,
     *  6.30977880E-02, 6.28980027E-02, 6.27192164E-02, 6.25610526E-02,
     *  6.24231535E-02,
     *  6.49612514E-02, 6.46587159E-02, 6.43791375E-02, 6.41220379E-02,
     *  6.38869639E-02, 6.36734866E-02, 6.34812001E-02, 6.33097194E-02,
     *  6.31586796E-02,
     *  6.58042643E-02, 6.54872766E-02, 6.51934833E-02, 6.49223955E-02,
     *  6.46735500E-02, 6.44465079E-02, 6.42408538E-02, 6.40561941E-02,
     *  6.38921559E-02,
     *  6.66444247E-02, 6.63130767E-02, 6.60051642E-02, 6.57201890E-02,
     *  6.54576777E-02, 6.52171819E-02, 6.49982767E-02, 6.48005594E-02,
     *  6.46236490E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  6.74819108E-02, 6.71362848E-02, 6.68143381E-02, 6.65155638E-02,
     *  6.62394795E-02, 6.59856273E-02, 6.57535731E-02, 6.55429054E-02,
     *  6.53532344E-02,
     *  6.83168901E-02, 6.79570613E-02, 6.76211569E-02, 6.73086622E-02,
     *  6.70190867E-02, 6.67519638E-02, 6.65068505E-02, 6.62833265E-02,
     *  6.60809935E-02,
     *  6.91495187E-02, 6.87755575E-02, 6.84257653E-02, 6.80996213E-02,
     *  6.77966276E-02, 6.75163098E-02, 6.72582167E-02, 6.70219195E-02,
     *  6.68070115E-02,
     *  6.99799407E-02, 6.95919142E-02, 6.92282998E-02, 6.88885716E-02,
     *  6.85722259E-02, 6.82787813E-02, 6.80077788E-02, 6.77587821E-02,
     *  6.75313762E-02,
     *  7.08082876E-02, 7.04062615E-02, 7.00288877E-02, 6.96756366E-02,
     *  6.93459998E-02, 6.90394900E-02, 6.87556416E-02, 6.84940109E-02,
     *  6.82541756E-02,
     *  7.16346788E-02, 7.12187188E-02, 7.08276468E-02, 7.04609316E-02,
     *  7.01180609E-02, 6.97985428E-02, 6.95019060E-02, 6.92277005E-02,
     *  6.89754970E-02,
     *  7.24592215E-02, 7.20293942E-02, 7.16246854E-02, 7.12445632E-02,
     *  7.08885135E-02, 7.05560407E-02, 7.02466689E-02, 6.99599426E-02,
     *  6.96954262E-02,
     *  7.32820112E-02, 7.28383851E-02, 7.24201016E-02, 7.20266298E-02,
     *  7.16574546E-02, 7.13120785E-02, 7.09900219E-02, 7.06908246E-02,
     *  7.04140459E-02,
     *  7.41031323E-02, 7.36457785E-02, 7.32139841E-02, 7.28072206E-02,
     *  7.24249735E-02, 7.20667442E-02, 7.17320509E-02, 7.14204298E-02,
     *  7.11314356E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  7.49226583E-02, 7.44516513E-02, 7.40064123E-02, 7.35864165E-02,
     *  7.31911516E-02, 7.28201191E-02, 7.24728361E-02, 7.21488362E-02,
     *  7.18476708E-02,
     *  7.57406527E-02, 7.52560707E-02, 7.47974562E-02, 7.43642899E-02,
     *  7.39560626E-02, 7.35722775E-02, 7.32124515E-02, 7.28761169E-02,
     *  7.25628225E-02,
     *  7.65571699E-02, 7.60590948E-02, 7.55871774E-02, 7.51409049E-02,
     *  7.47197727E-02, 7.43232866E-02, 7.39509647E-02, 7.36023392E-02,
     *  7.32769571E-02,
     *  7.73722553E-02, 7.68607733E-02, 7.63756292E-02, 7.59163179E-02,
     *  7.54823405E-02, 7.50732069E-02, 7.46884375E-02, 7.43275651E-02,
     *  7.39901363E-02,
     *  7.81859463E-02, 7.76611479E-02, 7.71628571E-02, 7.66905777E-02,
     *  7.62438179E-02, 7.58220924E-02, 7.54249252E-02, 7.50518510E-02,
     *  7.47024167E-02,
     *  7.89982732E-02, 7.84602531E-02, 7.79488996E-02, 7.74637264E-02,
     *  7.70042497E-02, 7.65699905E-02, 7.61604773E-02, 7.57752476E-02,
     *  7.54138498E-02,
     *  7.98092594E-02, 7.92581165E-02, 7.87337883E-02, 7.82357992E-02,
     *  7.77636746E-02, 7.73169427E-02, 7.68951375E-02, 7.64978005E-02,
     *  7.61244824E-02,
     *  8.06189221E-02, 8.00547596E-02, 7.95175486E-02, 7.90068253E-02,
     *  7.85221251E-02, 7.80629846E-02, 7.76289440E-02, 7.72195498E-02,
     *  7.68343563E-02,
     *  8.14272734E-02, 8.08501983E-02, 8.03002003E-02, 7.97768282E-02,
     *  7.92796282E-02, 7.88081461E-02, 7.83619296E-02, 7.79405308E-02,
     *  7.75435085E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  8.22343200E-02, 8.16444434E-02, 8.10817579E-02, 8.05458261E-02,
     *  8.00362057E-02, 7.95524523E-02, 7.90941221E-02, 7.86607739E-02,
     *  7.82519715E-02,
     *  8.30400646E-02, 8.24375010E-02, 8.18622314E-02, 8.13138325E-02,
     *  8.07918743E-02, 8.02959233E-02, 7.98255447E-02, 7.93803049E-02,
     *  7.89597736E-02,
     *  8.38445058E-02, 8.32293731E-02, 8.26416262E-02, 8.20808563E-02,
     *  8.15466465E-02, 8.10385747E-02, 8.05562160E-02, 8.00991451E-02,
     *  7.96669386E-02,
     *  8.46476388E-02, 8.40200583E-02, 8.34199441E-02, 8.28469026E-02,
     *  8.23005306E-02, 8.17804181E-02, 8.12861507E-02, 8.08173121E-02,
     *  8.03734864E-02,
     *  8.54494559E-02, 8.48095515E-02, 8.41971832E-02, 8.36119728E-02,
     *  8.30535312E-02, 8.25214612E-02, 8.20153594E-02, 8.15348193E-02,
     *  8.10794334E-02,
     *  8.62499467E-02, 8.55978453E-02, 8.49733388E-02, 8.43760650E-02,
     *  8.38056496E-02, 8.32617082E-02, 8.27438493E-02, 8.22516769E-02,
     *  8.17847922E-02,
     *  8.70490984E-02, 8.63849292E-02, 8.57484032E-02, 8.51391746E-02,
     *  8.45568837E-02, 8.40011601E-02, 8.34716244E-02, 8.29678915E-02,
     *  8.24895721E-02,
     *  8.78468966E-02, 8.71707910E-02, 8.65223666E-02, 8.59012940E-02,
     *  8.53072291E-02, 8.47398151E-02, 8.41986857E-02, 8.36834668E-02,
     *  8.31937795E-02,
     *  8.86433251E-02, 8.79554164E-02, 8.72952169E-02, 8.66624138E-02,
     *  8.60566786E-02, 8.54776688E-02, 8.49250312E-02, 8.43984038E-02,
     *  8.38974179E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  8.94383664E-02, 8.87387896E-02, 8.80669403E-02, 8.74225223E-02,
     *  8.68052229E-02, 8.62147144E-02, 8.56506569E-02, 8.51127007E-02,
     *  8.46004882E-02,
     *  9.02320018E-02, 8.95208936E-02, 8.88375213E-02, 8.81816061E-02,
     *  8.75528510E-02, 8.69509431E-02, 8.63755563E-02, 8.58263536E-02,
     *  8.53029888E-02,
     *  9.10242120E-02, 9.03017099E-02, 8.96069434E-02, 8.89396503E-02,
     *  8.82995498E-02, 8.76863440E-02, 8.70997209E-02, 8.65393563E-02,
     *  8.60049160E-02,
     *  9.18149769E-02, 9.10812197E-02, 9.03751887E-02, 8.96966388E-02,
     *  8.90453050E-02, 8.84209048E-02, 8.78231405E-02, 8.72517009E-02,
     *  8.67062641E-02,
     *  9.26042758E-02, 9.18594031E-02, 9.11422387E-02, 9.04525542E-02,
     *  8.97901010E-02, 8.91546119E-02, 8.85458033E-02, 8.79633777E-02,
     *  8.74070254E-02,
     *  9.33920880E-02, 9.26362399E-02, 9.19080739E-02, 9.12073785E-02,
     *  9.05339212E-02, 8.98874500E-02, 8.92676960E-02, 8.86743753E-02,
     *  8.81071909E-02,
     *  9.41783922E-02, 9.34117093E-02, 9.26726744E-02, 9.19610928E-02,
     *  9.12767478E-02, 9.06194031E-02, 8.99888043E-02, 8.93846812E-02,
     *  8.88067497E-02,
     *  9.49631676E-02, 9.41857907E-02, 9.34360201E-02, 9.27136776E-02,
     *  9.20185627E-02, 9.13504544E-02, 9.07091128E-02, 9.00942817E-02,
     *  8.95056900E-02,
     *  9.57463932E-02, 9.49584630E-02, 9.41980903E-02, 9.34651132E-02,
     *  9.27593469E-02, 9.20805859E-02, 9.14286050E-02, 9.08031618E-02,
     *  9.02039985E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  9.65280481E-02, 9.57297055E-02, 9.49588644E-02, 9.42153792E-02,
     *  9.34990811E-02, 9.28097794E-02, 9.21472638E-02, 9.15113059E-02,
     *  9.09016612E-02,
     *  9.73081118E-02, 9.64994972E-02, 9.57183217E-02, 9.49644555E-02,
     *  9.42377454E-02, 9.35380160E-02, 9.28650715E-02, 9.22186976E-02,
     *  9.15986631E-02,
     *  9.80865642E-02, 9.72678178E-02, 9.64764416E-02, 9.57123217E-02,
     *  9.49753201E-02, 9.42652765E-02, 9.35820099E-02, 9.29253197E-02,
     *  9.22949882E-02,
     *  9.88633856E-02, 9.80346470E-02, 9.72332037E-02, 9.64589572E-02,
     *  9.57117850E-02, 9.49915416E-02, 9.42980603E-02, 9.36311547E-02,
     *  9.29906202E-02,
     *  9.96385568E-02, 9.87999649E-02, 9.79885877E-02, 9.72043420E-02,
     *  9.64471202E-02, 9.57167916E-02, 9.50132038E-02, 9.43361843E-02,
     *  9.36855421E-02,
     *  0.10041206    , 9.95637519E-02, 9.87425736E-02, 9.79484557E-02,
     *  9.71813055E-02, 9.64410067E-02, 9.57274212E-02, 9.50403904E-02,
     *  9.43797365E-02,
     *  0.10118387    , 0.10032599    , 9.94951420E-02, 9.86912787E-02,
     *  9.79143211E-02, 9.71641674E-02, 9.64406934E-02, 9.57437543E-02,
     *  9.50731855E-02,
     *  0.10195398    , 0.10108666    , 0.10024627    , 9.94327913E-02,
     *  9.86461473E-02, 9.78862539E-02, 9.71530010E-02, 9.64462572E-02,
     *  9.57658712E-02,
     *  0.10272237    , 0.10184574    , 0.10099595    , 0.10017297    ,
     *  9.93767646E-02, 9.86072469E-02, 9.78643248E-02, 9.71478803E-02,
     *  9.64577753E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.10348902    , 0.10260322    , 0.10174415    , 0.10091181    ,
     *  0.10010615    , 9.93271271E-02, 9.85746456E-02, 9.78486048E-02,
     *  9.71488796E-02,
     *  0.10425392    , 0.10335908    , 0.10249086    , 0.10164928    ,
     *  0.10083430    , 0.10004588    , 9.92839443E-02, 9.85484118E-02,
     *  9.78391655E-02,
     *  0.10501705    , 0.10411330    , 0.10323607    , 0.10238536    ,
     *  0.10156117    , 0.10076347    , 9.99922023E-02, 9.92472827E-02,
     *  9.85286147E-02,
     *  0.10577840    , 0.10486587    , 0.10397974    , 0.10312004    ,
     *  0.10228677    , 0.10147990    , 0.10069940    , 9.99451989E-02,
     *  9.92172089E-02,
     *  0.10653795    , 0.10561678    , 0.10472188    , 0.10385330    ,
     *  0.10301106    , 0.10219514    , 0.10140552    , 0.10064214    ,
     *  9.99049299E-02,
     *  0.10729570    , 0.10636600    , 0.10546246    , 0.10458513    ,
     *  0.10373404    , 0.10290918    , 0.10211055    , 0.10133809    ,
     *  0.10059176    ,
     *  0.10805162    , 0.10711353    , 0.10620147    , 0.10531551    ,
     *  0.10445568    , 0.10362200    , 0.10281446    , 0.10203304    ,
     *  0.10127768    ,
     *  0.10880571    , 0.10785935    , 0.10693890    , 0.10604442    ,
     *  0.10517597    , 0.10433357    , 0.10351724    , 0.10272695    ,
     *  0.10196267    ,
     *  0.10955796    , 0.10860346    , 0.10767472    , 0.10677185    ,
     *  0.10589489    , 0.10504389    , 0.10421887    , 0.10341983    ,
     *  0.10264672    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.11030836    , 0.10934583    , 0.10840894    , 0.10749778    ,
     *  0.10661243    , 0.10575294    , 0.10491934    , 0.10411164    ,
     *  0.10332981    ,
     *  0.11105689    , 0.11008646    , 0.10914153    , 0.10822221    ,
     *  0.10732858    , 0.10646071    , 0.10561864    , 0.10480237    ,
     *  0.10401192    ,
     *  0.11180356    , 0.11082534    , 0.10987248    , 0.10894511    ,
     *  0.10804332    , 0.10716717    , 0.10631673    , 0.10549202    ,
     *  0.10469304    ,
     *  0.11254834    , 0.11156246    , 0.11060179    , 0.10966648    ,
     *  0.10875663    , 0.10787232    , 0.10701362    , 0.10618055    ,
     *  0.10537314    ,
     *  0.11329125    , 0.11229780    , 0.11132945    , 0.11038631    ,
     *  0.10946851    , 0.10857614    , 0.10770928    , 0.10686796    ,
     *  0.10605222    ,
     *  0.11403225    , 0.11303137    , 0.11205543    , 0.11110458    ,
     *  0.11017894    , 0.10927862    , 0.10840370    , 0.10755423    ,
     *  0.10673026    ,
     *  0.11477137    , 0.11376316    , 0.11277974    , 0.11182128    ,
     *  0.11088791    , 0.10997974    , 0.10909686    , 0.10823935    ,
     *  0.10740724    ,
     *  0.11550858    , 0.11449315    , 0.11350237    , 0.11253641    ,
     *  0.11159541    , 0.11067950    , 0.10978877    , 0.10892330    ,
     *  0.10808315    ,
     *  0.11624388    , 0.11522134    , 0.11422330    , 0.11324995    ,
     *  0.11230143    , 0.11137787    , 0.11047939    , 0.10960607    ,
     *  0.10875798    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.11697726    , 0.11594772    , 0.11494254    , 0.11396190    ,
     *  0.11300596    , 0.11207486    , 0.11116872    , 0.11028765    ,
     *  0.10943170    ,
     *  0.11770874    , 0.11667229    , 0.11566007    , 0.11467224    ,
     *  0.11370898    , 0.11277045    , 0.11185676    , 0.11096802    ,
     *  0.11010432    ,
     *  0.11843829    , 0.11739505    , 0.11637588    , 0.11538097    ,
     *  0.11441050    , 0.11346462    , 0.11254347    , 0.11164717    ,
     *  0.11077581    ,
     *  0.11916592    , 0.11811599    , 0.11708998    , 0.11608809    ,
     *  0.11511050    , 0.11415738    , 0.11322887    , 0.11232509    ,
     *  0.11144616    ,
     *  0.11989163    , 0.11883511    , 0.11780235    , 0.11679358    ,
     *  0.11580897    , 0.11484870    , 0.11391293    , 0.11300178    ,
     *  0.11211537    ,
     *  0.12061541    , 0.11955239    , 0.11851300    , 0.11749744    ,
     *  0.11650591    , 0.11553859    , 0.11459564    , 0.11367721    ,
     *  0.11278341    ,
     *  0.12133726    , 0.12026785    , 0.11922191    , 0.11819966    ,
     *  0.11720130    , 0.11622703    , 0.11527700    , 0.11435138    ,
     *  0.11345028    ,
     *  0.12205719    , 0.12098148    , 0.11992909    , 0.11890024    ,
     *  0.11789515    , 0.11691401    , 0.11595700    , 0.11502428    ,
     *  0.11411597    ,
     *  0.12277519    , 0.12169327    , 0.12063452    , 0.11959917    ,
     *  0.11858745    , 0.11759954    , 0.11663563    , 0.11569589    ,
     *  0.11478047    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.12349126    , 0.12240323    , 0.12133822    , 0.12029646    ,
     *  0.11927818    , 0.11828360    , 0.11731288    , 0.11636622    ,
     *  0.11544376    ,
     *  0.12420541    , 0.12311135    , 0.12204016    , 0.12099209    ,
     *  0.11996735    , 0.11896618    , 0.11798875    , 0.11703525    ,
     *  0.11610584    ,
     *  0.12491763    , 0.12381764    , 0.12274037    , 0.12168606    ,
     *  0.12065496    , 0.11964728    , 0.11866322    , 0.11770298    ,
     *  0.11676670    ,
     *  0.12562793    , 0.12452209    , 0.12343882    , 0.12237837    ,
     *  0.12134099    , 0.12032689    , 0.11933630    , 0.11836939    ,
     *  0.11742634    ,
     *  0.12633630    , 0.12522470    , 0.12413552    , 0.12306902    ,
     *  0.12202544    , 0.12100502    , 0.12000796    , 0.11903448    ,
     *  0.11808473    ,
     *  0.12704276    , 0.12592548    , 0.12483048    , 0.12375800    ,
     *  0.12270832    , 0.12168165    , 0.12067822    , 0.11969824    ,
     *  0.11874188    ,
     *  0.12774729    , 0.12662443    , 0.12552368    , 0.12444532    ,
     *  0.12338961    , 0.12235678    , 0.12134706    , 0.12036066    ,
     *  0.11939778    ,
     *  0.12844991    , 0.12732154    , 0.12621513    , 0.12513097    ,
     *  0.12406931    , 0.12303040    , 0.12201448    , 0.12102175    ,
     *  0.12005242    ,
     *  0.12915062    , 0.12801681    , 0.12690483    , 0.12581494    ,
     *  0.12474743    , 0.12370252    , 0.12268047    , 0.12168149    ,
     *  0.12070579    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.12984942    , 0.12871026    , 0.12759278    , 0.12649725    ,
     *  0.12542395    , 0.12437313    , 0.12334503    , 0.12233988    ,
     *  0.12135789    ,
     *  0.13054632    , 0.12940189    , 0.12827898    , 0.12717789    ,
     *  0.12609889    , 0.12504223    , 0.12400816    , 0.12299692    ,
     *  0.12200871    ,
     *  0.13124131    , 0.13009168    , 0.12896343    , 0.12785686    ,
     *  0.12677223    , 0.12570981    , 0.12466985    , 0.12365259    ,
     *  0.12265825    ,
     *  0.13193441    , 0.13077966    , 0.12964614    , 0.12853415    ,
     *  0.12744397    , 0.12637587    , 0.12533010    , 0.12430690    ,
     *  0.12330650    ,
     *  0.13262562    , 0.13146582    , 0.13032710    , 0.12920978    ,
     *  0.12811413    , 0.12704042    , 0.12598891    , 0.12495984    ,
     *  0.12395345    ,
     *  0.13331493    , 0.13215016    , 0.13100633    , 0.12988374    ,
     *  0.12878269    , 0.12770344    , 0.12664627    , 0.12561141    ,
     *  0.12459911    ,
     *  0.13400237    , 0.13283269    , 0.13168381    , 0.13055603    ,
     *  0.12944965    , 0.12836494    , 0.12730218    , 0.12626161    ,
     *  0.12524347    ,
     *  0.13468793    , 0.13351341    , 0.13235955    , 0.13122666    ,
     *  0.13011502    , 0.12902492    , 0.12795664    , 0.12691042    ,
     *  0.12588651    ,
     *  0.13537161    , 0.13419233    , 0.13303356    , 0.13189562    ,
     *  0.13077879    , 0.12968338    , 0.12860965    , 0.12755786    ,
     *  0.12652825    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.13605343    , 0.13486945    , 0.13370584    , 0.13256292    ,
     *  0.13144098    , 0.13034031    , 0.12926120    , 0.12820391    ,
     *  0.12716868    ,
     *  0.13673339    , 0.13554477    , 0.13437639    , 0.13322855    ,
     *  0.13210157    , 0.13099572    , 0.12991130    , 0.12884857    ,
     *  0.12780779    ,
     *  0.13741150    , 0.13621831    , 0.13504522    , 0.13389253    ,
     *  0.13276057    , 0.13164961    , 0.13055995    , 0.12949185    ,
     *  0.12844558    ,
     *  0.13808775    , 0.13689006    , 0.13571232    , 0.13455486    ,
     *  0.13341798    , 0.13230198    , 0.13120714    , 0.13013374    ,
     *  0.12908205    ,
     *  0.13876217    , 0.13756003    , 0.13637771    , 0.13521553    ,
     *  0.13407380    , 0.13295282    , 0.13185288    , 0.13077424    ,
     *  0.12971719    ,
     *  0.13943474    , 0.13822823    , 0.13704139    , 0.13587456    ,
     *  0.13472804    , 0.13360215    , 0.13249716    , 0.13141336    ,
     *  0.13035102    ,
     *  0.14010549    , 0.13889465    , 0.13770336    , 0.13653194    ,
     *  0.13538070    , 0.13424995    , 0.13313998    , 0.13205108    ,
     *  0.13098351    ,
     *  0.14077441    , 0.13955932    , 0.13836363    , 0.13718768    ,
     *  0.13603178    , 0.13489623    , 0.13378135    , 0.13268740    ,
     *  0.13161468    ,
     *  0.14144152    , 0.14022222    , 0.13902220    , 0.13784177    ,
     *  0.13668127    , 0.13554100    , 0.13442126    , 0.13332234    ,
     *  0.13224451    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.14210682    , 0.14088337    , 0.13967907    , 0.13849424    ,
     *  0.13732920    , 0.13618426    , 0.13505972    , 0.13395588    ,
     *  0.13287302    ,
     *  0.14277032    , 0.14154278    , 0.14033426    , 0.13914507    ,
     *  0.13797555    , 0.13682600    , 0.13569673    , 0.13458804    ,
     *  0.13350019    ,
     *  0.14343202    , 0.14220045    , 0.14098776    , 0.13979428    ,
     *  0.13862033    , 0.13746623    , 0.13633229    , 0.13521880    ,
     *  0.13412604    ,
     *  0.14409194    , 0.14285638    , 0.14163958    , 0.14044186    ,
     *  0.13926355    , 0.13810496    , 0.13696640    , 0.13584817    ,
     *  0.13475055    ,
     *  0.14475007    , 0.14351059    , 0.14228973    , 0.14108783    ,
     *  0.13990521    , 0.13874218    , 0.13759906    , 0.13647615    ,
     *  0.13537373    ,
     *  0.14540643    , 0.14416308    , 0.14293821    , 0.14173218    ,
     *  0.14054530    , 0.13937790    , 0.13823027    , 0.13710274    ,
     *  0.13599558    ,
     *  0.14606103    , 0.14481385    , 0.14358504    , 0.14237493    ,
     *  0.14118385    , 0.14001211    , 0.13886004    , 0.13772794    ,
     *  0.13661610    ,
     *  0.14671386    , 0.14546291    , 0.14423020    , 0.14301607    ,
     *  0.14182084    , 0.14064484    , 0.13948837    , 0.13835176    ,
     *  0.13723529    ,
     *  0.14736495    , 0.14611028    , 0.14487372    , 0.14365561    ,
     *  0.14245628    , 0.14127606    , 0.14011526    , 0.13897419    ,
     *  0.13785314    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  3.49746819E-02, 3.54480127E-02, 3.59265126E-02, 3.64102394E-02,
     *  3.68992522E-02, 3.73936116E-02, 3.78933793E-02, 3.83986186E-02,
     *  3.89093942E-02,
     *  3.49747564E-02, 3.54480859E-02, 3.59265846E-02, 3.64103102E-02,
     *  3.68993218E-02, 3.73936800E-02, 3.78934466E-02, 3.83986847E-02,
     *  3.89094592E-02,
     *  3.49749055E-02, 3.54482325E-02, 3.59267287E-02, 3.64104518E-02,
     *  3.68994610E-02, 3.73938168E-02, 3.78935811E-02, 3.83988169E-02,
     *  3.89095891E-02,
     *  3.49752037E-02, 3.54485257E-02, 3.59270168E-02, 3.64107351E-02,
     *  3.68997395E-02, 3.73940906E-02, 3.78938501E-02, 3.83990814E-02,
     *  3.89098491E-02,
     *  3.49758004E-02, 3.54491122E-02, 3.59275934E-02, 3.64113018E-02,
     *  3.69002965E-02, 3.73946381E-02, 3.78943884E-02, 3.83996105E-02,
     *  3.89103692E-02,
     *  3.49769945E-02, 3.54502860E-02, 3.59287471E-02, 3.64124359E-02,
     *  3.69014113E-02, 3.73957339E-02, 3.78954655E-02, 3.84006693E-02,
     *  3.89114099E-02,
     *  3.49793859E-02, 3.54526365E-02, 3.59310576E-02, 3.64147069E-02,
     *  3.69036436E-02, 3.73979281E-02, 3.78976223E-02, 3.84027892E-02,
     *  3.89134937E-02,
     *  3.49841811E-02, 3.54573497E-02, 3.59356901E-02, 3.64192601E-02,
     *  3.69081189E-02, 3.74023269E-02, 3.79019458E-02, 3.84070388E-02,
     *  3.89176706E-02,
     *  3.49938212E-02, 3.54668238E-02, 3.59450011E-02, 3.64284110E-02,
     *  3.69171124E-02, 3.74111657E-02, 3.79106326E-02, 3.84155763E-02,
     *  3.89260614E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  3.50132979E-02, 3.54859615E-02, 3.59638060E-02, 3.64468889E-02,
     *  3.69352692E-02, 3.74290071E-02, 3.79281642E-02, 3.84328036E-02,
     *  3.89429899E-02,
     *  3.50530244E-02, 3.55249825E-02, 3.60021345E-02, 3.64845378E-02,
     *  3.69722511E-02, 3.74653344E-02, 3.79638490E-02, 3.84678577E-02,
     *  3.89774249E-02,
     *  3.51354628E-02, 3.56059041E-02, 3.60815696E-02, 3.65625157E-02,
     *  3.70488006E-02, 3.75404835E-02, 3.80376253E-02, 3.85402881E-02,
     *  3.90485355E-02,
     *  3.53114611E-02, 3.57784854E-02, 3.62508077E-02, 3.67284827E-02,
     *  3.72115666E-02, 3.77001170E-02, 3.81941930E-02, 3.86938550E-02,
     *  3.91991650E-02,
     *  3.57019108E-02, 3.61608482E-02, 3.66252737E-02, 3.70952366E-02,
     *  3.75707878E-02, 3.80519800E-02, 3.85388675E-02, 3.90315059E-02,
     *  3.95299531E-02,
     *  3.62869732E-02, 3.67332732E-02, 3.71853692E-02, 3.76433014E-02,
     *  3.81071121E-02, 3.85768456E-02, 3.90525479E-02, 3.95342671E-02,
     *  4.00220535E-02,
     *  3.69224478E-02, 3.73549320E-02, 3.77935460E-02, 3.82383200E-02,
     *  3.86892868E-02, 3.91464812E-02, 3.96099407E-02, 4.00797050E-02,
     *  4.05558161E-02,
     *  3.75908415E-02, 3.80089949E-02, 3.84336166E-02, 3.88647261E-02,
     *  3.93023461E-02, 3.97465020E-02, 4.01972222E-02, 4.06545377E-02,
     *  4.11184825E-02,
     *  3.82796443E-02, 3.86833409E-02, 3.90938423E-02, 3.95111564E-02,
     *  3.99352952E-02, 4.03662739E-02, 4.08041113E-02, 4.12488296E-02,
     *  4.17004542E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  3.89803020E-02, 3.93695993E-02, 3.97660395E-02, 4.01696173E-02,
     *  4.05803321E-02, 4.09981880E-02, 4.14231930E-02, 4.18553594E-02,
     *  4.22947034E-02,
     *  3.96872995E-02, 4.00622961E-02, 4.04447845E-02, 4.08347434E-02,
     *  4.12321576E-02, 4.16370174E-02, 4.20493184E-02, 4.24690614E-02,
     *  4.28962520E-02,
     *  4.03973701E-02, 4.07581176E-02, 4.11267276E-02, 4.15031592E-02,
     *  4.18873794E-02, 4.22793619E-02, 4.26790875E-02, 4.30865431E-02,
     *  4.35017216E-02,
     *  4.11088383E-02, 4.14552965E-02, 4.18100193E-02, 4.21729424E-02,
     *  4.25440113E-02, 4.29231802E-02, 4.33104118E-02, 4.37056766E-02,
     *  4.41089522E-02,
     *  4.18210896E-02, 4.21531146E-02, 4.24938441E-02, 4.28431869E-02,
     *  4.32010635E-02, 4.35674053E-02, 4.39421540E-02, 4.43252606E-02,
     *  4.47166850E-02,
     *  4.25341617E-02, 4.28515155E-02, 4.31780544E-02, 4.35136569E-02,
     *  4.38582158E-02, 4.42116368E-02, 4.45738376E-02, 4.49447473E-02,
     *  4.53243055E-02,
     *  4.32484394E-02, 4.35508134E-02, 4.38628920E-02, 4.41845219E-02,
     *  4.45155656E-02, 4.48559008E-02, 4.52054193E-02, 4.55640260E-02,
     *  4.59316379E-02,
     *  4.39644395E-02, 4.42514837E-02, 4.45487864E-02, 4.48561610E-02,
     *  4.51734390E-02, 4.55004690E-02, 4.58371152E-02, 4.61832568E-02,
     *  4.65387868E-02,
     *  4.46826679E-02, 4.49540213E-02, 4.52362133E-02, 4.55290248E-02,
     *  4.58322563E-02, 4.61457268E-02, 4.64692727E-02, 4.68027467E-02,
     *  4.71460169E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  4.54035338E-02, 4.56588514E-02, 4.59256049E-02, 4.62035441E-02,
     *  4.64924396E-02, 4.67920818E-02, 4.71022798E-02, 4.74228599E-02,
     *  4.77536654E-02,
     *  4.61273050E-02, 4.63662808E-02, 4.66172963E-02, 4.68800732E-02,
     *  4.71543546E-02, 4.74399039E-02, 4.77365041E-02, 4.80439566E-02,
     *  4.83620801E-02,
     *  4.68540950E-02, 4.70764780E-02, 4.73115012E-02, 4.75588618E-02,
     *  4.78182784E-02, 4.80894900E-02, 4.83722558E-02, 4.86663536E-02,
     *  4.89715795E-02,
     *  4.75838682E-02, 4.77894734E-02, 4.80083068E-02, 4.82400449E-02,
     *  4.84843856E-02, 4.87410469E-02, 4.90097667E-02, 4.92903019E-02,
     *  4.95824278E-02,
     *  4.83164591E-02, 4.85051726E-02, 4.87076813E-02, 4.89236461E-02,
     *  4.91527478E-02, 4.93946870E-02, 4.96491836E-02, 4.99159763E-02,
     *  5.01948220E-02,
     *  4.90515964E-02, 4.92233757E-02, 4.94094904E-02, 4.96095895E-02,
     *  4.98233414E-02, 5.00504328E-02, 5.02905692E-02, 5.05434741E-02,
     *  5.08088888E-02,
     *  4.97889302E-02, 4.99438013E-02, 5.01135158E-02, 5.02977157E-02,
     *  5.04960604E-02, 5.07082268E-02, 5.09339094E-02, 5.11728197E-02,
     *  5.14246862E-02,
     *  5.05280580E-02, 5.06661093E-02, 5.08194771E-02, 5.09877998E-02,
     *  5.11707321E-02, 5.13679445E-02, 5.15791237E-02, 5.18039725E-02,
     *  5.20422098E-02,
     *  5.12685486E-02, 5.13899232E-02, 5.15270506E-02, 5.16795697E-02,
     *  5.18471331E-02, 5.20294083E-02, 5.22260776E-02, 5.24368378E-02,
     *  5.26614011E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  5.20099625E-02, 5.21148493E-02, 5.22358888E-02, 5.23727224E-02,
     *  5.25250043E-02, 5.26924014E-02, 5.28745943E-02, 5.30712769E-02,
     *  5.32821570E-02,
     *  5.27518681E-02, 5.28404931E-02, 5.29456349E-02, 5.30669398E-02,
     *  5.32040655E-02, 5.33566810E-02, 5.35244676E-02, 5.37071185E-02,
     *  5.39043397E-02,
     *  5.34938552E-02, 5.35664722E-02, 5.36559363E-02, 5.37619004E-02,
     *  5.38840272E-02, 5.40219899E-02, 5.41754721E-02, 5.43441686E-02,
     *  5.45277856E-02,
     *  5.42355439E-02, 5.42924264E-02, 5.43664551E-02, 5.44572903E-02,
     *  5.45646012E-02, 5.46880661E-02, 5.48273731E-02, 5.49822197E-02,
     *  5.51523141E-02,
     *  5.49765914E-02, 5.50180246E-02, 5.50768750E-02, 5.51528108E-02,
     *  5.52455082E-02, 5.53546517E-02, 5.54799345E-02, 5.56210586E-02,
     *  5.57777352E-02,
     *  5.57166952E-02, 5.57429695E-02, 5.57869073E-02, 5.58481844E-02,
     *  5.59264844E-02, 5.60214986E-02, 5.61329258E-02, 5.62604731E-02,
     *  5.64038560E-02,
     *  5.64555952E-02, 5.64670004E-02, 5.64962939E-02, 5.65431590E-02,
     *  5.66072864E-02, 5.66883739E-02, 5.67861267E-02, 5.69002573E-02,
     *  5.70304860E-02,
     *  5.71930734E-02, 5.71898937E-02, 5.72048094E-02, 5.72375102E-02,
     *  5.72876935E-02, 5.73550635E-02, 5.74393314E-02, 5.75402155E-02,
     *  5.76574412E-02,
     *  5.79289525E-02, 5.79114630E-02, 5.79122612E-02, 5.79310426E-02,
     *  5.79675102E-02, 5.80213742E-02, 5.80923514E-02, 5.81801658E-02,
     *  5.82845478E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  5.86630938E-02, 5.86315572E-02, 5.86184892E-02, 5.86235897E-02,
     *  5.86465666E-02, 5.86871350E-02, 5.87450170E-02, 5.88199418E-02,
     *  5.89116448E-02,
     *  5.93953941E-02, 5.93500588E-02, 5.93233642E-02, 5.93150135E-02,
     *  5.93247182E-02, 5.93521976E-02, 5.93971784E-02, 5.94593941E-02,
     *  5.95385850E-02,
     *  6.01257826E-02, 6.00668809E-02, 6.00267860E-02, 6.00052029E-02,
     *  6.00018456E-02, 6.00164366E-02, 6.00487060E-02, 6.00983912E-02,
     *  6.01652365E-02,
     *  6.08542171E-02, 6.07819646E-02, 6.07286812E-02, 6.06940722E-02,
     *  6.06778529E-02, 6.06797479E-02, 6.06994898E-02, 6.07368191E-02,
     *  6.07914834E-02,
     *  6.15806808E-02, 6.14952761E-02, 6.14290006E-02, 6.13815589E-02,
     *  6.13526663E-02, 6.13420483E-02, 6.13494391E-02, 6.13745814E-02,
     *  6.14172252E-02,
     *  6.23051786E-02, 6.22068031E-02, 6.21277166E-02, 6.20676215E-02,
     *  6.20262323E-02, 6.20032740E-02, 6.19984815E-02, 6.20115985E-02,
     *  6.20423771E-02,
     *  6.30277339E-02, 6.29165524E-02, 6.28248205E-02, 6.27522374E-02,
     *  6.26985156E-02, 6.26633787E-02, 6.26465611E-02, 6.26478069E-02,
     *  6.26668688E-02,
     *  6.37483854E-02, 6.36245466E-02, 6.35203199E-02, 6.34354005E-02,
     *  6.33694975E-02, 6.33223323E-02, 6.32936379E-02, 6.32831576E-02,
     *  6.32906443E-02,
     *  6.44671841E-02, 6.43308218E-02, 6.42142366E-02, 6.41171189E-02,
     *  6.40391736E-02, 6.39801190E-02, 6.39396857E-02, 6.39176155E-02,
     *  6.39136604E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  6.51841908E-02, 6.50354246E-02, 6.49066037E-02, 6.47974128E-02,
     *  6.47075520E-02, 6.46367356E-02, 6.45846911E-02, 6.45511578E-02,
     *  6.45358861E-02,
     *  6.58994740E-02, 6.57384105E-02, 6.55974639E-02, 6.54763127E-02,
     *  6.53746515E-02, 6.52921900E-02, 6.52286517E-02, 6.51837728E-02,
     *  6.51573012E-02,
     *  6.66131072E-02, 6.64398413E-02, 6.62868674E-02, 6.61538574E-02,
     *  6.60404999E-02, 6.59464994E-02, 6.58715747E-02, 6.58154584E-02,
     *  6.57778953E-02,
     *  6.73251677E-02, 6.71397836E-02, 6.69748701E-02, 6.68300923E-02,
     *  6.67051323E-02, 6.65996888E-02, 6.65134759E-02, 6.64462214E-02,
     *  6.63976667E-02,
     *  6.80357345E-02, 6.78383071E-02, 6.76615322E-02, 6.75050678E-02,
     *  6.73685895E-02, 6.72517900E-02, 6.71543777E-02, 6.70760758E-02,
     *  6.70166213E-02,
     *  6.87448872E-02, 6.85354831E-02, 6.83469165E-02, 6.81788382E-02,
     *  6.80309171E-02, 6.79028398E-02, 6.77943087E-02, 6.77050418E-02,
     *  6.76347716E-02,
     *  6.94527049E-02, 6.92313837E-02, 6.90310875E-02, 6.88514601E-02,
     *  6.86921640E-02, 6.85528790E-02, 6.84333018E-02, 6.83331449E-02,
     *  6.82521355E-02,
     *  7.01592649E-02, 6.99260802E-02, 6.97141101E-02, 6.95229919E-02,
     *  6.93523813E-02, 6.92019518E-02, 6.90713939E-02, 6.89604145E-02,
     *  6.88687356E-02,
     *  7.08646422E-02, 7.06196427E-02, 7.03960490E-02, 7.01934921E-02,
     *  7.00116213E-02, 6.98501040E-02, 6.97086245E-02, 6.95868838E-02,
     *  6.94845985E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  7.15689091E-02, 7.13121392E-02, 7.10769675E-02, 7.08630191E-02,
     *  7.06699372E-02, 7.04973830E-02, 7.03450350E-02, 7.02125882E-02,
     *  7.00997537E-02,
     *  7.22721340E-02, 7.20036351E-02, 7.17569274E-02, 7.15316303E-02,
     *  7.13273817E-02, 7.11438367E-02, 7.09806679E-02, 7.08375648E-02,
     *  7.07142328E-02,
     *  7.29743817E-02, 7.26941929E-02, 7.24359880E-02, 7.21993818E-02,
     *  7.19840067E-02, 7.17895126E-02, 7.16155664E-02, 7.14618520E-02,
     *  7.13280692E-02,
     *  7.36757126E-02, 7.33838712E-02, 7.31142059E-02, 7.28663273E-02,
     *  7.26398631E-02, 7.24344580E-02, 7.22497737E-02, 7.20854887E-02,
     *  7.19412975E-02,
     *  7.43761831E-02, 7.40727255E-02, 7.37916350E-02, 7.35325185E-02,
     *  7.32949997E-02, 7.30787187E-02, 7.28833323E-02, 7.27085138E-02,
     *  7.25539527E-02,
     *  7.50758449E-02, 7.47608071E-02, 7.44683255E-02, 7.41980043E-02,
     *  7.39494635E-02, 7.37223393E-02, 7.35162839E-02, 7.33309659E-02,
     *  7.31660699E-02,
     *  7.57747453E-02, 7.54481634E-02, 7.51443245E-02, 7.48628306E-02,
     *  7.46032991E-02, 7.43653624E-02, 7.41486689E-02, 7.39528828E-02,
     *  7.37776840E-02,
     *  7.64729272E-02, 7.61348378E-02, 7.58196753E-02, 7.55270406E-02,
     *  7.52565485E-02, 7.50078287E-02, 7.47805262E-02, 7.45743011E-02,
     *  7.43888292E-02,
     *  7.71704292E-02, 7.68208698E-02, 7.64944180E-02, 7.61906739E-02,
     *  7.59092510E-02, 7.56497766E-02, 7.54118928E-02, 7.51952562E-02,
     *  7.49995388E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  7.78672855E-02, 7.75062948E-02, 7.71685887E-02, 7.68537672E-02,
     *  7.65614431E-02, 7.62912421E-02, 7.60428038E-02, 7.58157819E-02,
     *  7.56098449E-02,
     *  7.85635260E-02, 7.81911445E-02, 7.78422201E-02, 7.75163539E-02,
     *  7.72131585E-02, 7.69322587E-02, 7.66732921E-02, 7.64359102E-02,
     *  7.62197784E-02,
     *  7.92591770E-02, 7.88754466E-02, 7.85153415E-02, 7.81784642E-02,
     *  7.78644280E-02, 7.75728572E-02, 7.73033885E-02, 7.70556713E-02,
     *  7.68293686E-02,
     *  7.99542605E-02, 7.95592254E-02, 7.91879785E-02, 7.88401250E-02,
     *  7.85152793E-02, 7.82130661E-02, 7.79331213E-02, 7.76750933E-02,
     *  7.74386429E-02,
     *  8.06487952E-02, 8.02425014E-02, 7.98601537E-02, 7.95013603E-02,
     *  7.91657375E-02, 7.88529110E-02, 7.85625168E-02, 7.82942024E-02,
     *  7.80476273E-02,
     *  8.13427963E-02, 8.09252921E-02, 8.05318863E-02, 8.01621908E-02,
     *  7.98158246E-02, 7.94924149E-02, 7.91915985E-02, 7.89130226E-02,
     *  7.86563458E-02,
     *  8.20362755E-02, 8.16076116E-02, 8.12031924E-02, 8.08226345E-02,
     *  8.04655601E-02, 8.01315985E-02, 7.98203879E-02, 7.95315759E-02,
     *  7.92648206E-02,
     *  8.27292418E-02, 8.22894709E-02, 8.18740854E-02, 8.14827065E-02,
     *  8.11149606E-02, 8.07704798E-02, 8.04489041E-02, 8.01498819E-02,
     *  7.98730718E-02,
     *  8.34217011E-02, 8.29708785E-02, 8.25445756E-02, 8.21424193E-02,
     *  8.17640403E-02, 8.14090743E-02, 8.10771637E-02, 8.07679585E-02,
     *  8.04811177E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  8.41136567E-02, 8.36518401E-02, 8.32146709E-02, 8.28017826E-02,
     *  8.24128108E-02, 8.20473952E-02, 8.17051813E-02, 8.13858211E-02,
     *  8.10889749E-02,
     *  8.48051095E-02, 8.43323587E-02, 8.38843768E-02, 8.34608039E-02,
     *  8.30612814E-02, 8.26854536E-02, 8.23329694E-02, 8.20034834E-02,
     *  8.16966577E-02,
     *  8.54960582E-02, 8.50124353E-02, 8.45536962E-02, 8.41194884E-02,
     *  8.37094592E-02, 8.33232581E-02, 8.29605381E-02, 8.26209570E-02,
     *  8.23041789E-02,
     *  8.61864992E-02, 8.56920686E-02, 8.52226302E-02, 8.47778390E-02,
     *  8.43573490E-02, 8.39608155E-02, 8.35878958E-02, 8.32382515E-02,
     *  8.29115493E-02,
     *  8.68764271E-02, 8.63712555E-02, 8.58911776E-02, 8.54358567E-02,
     *  8.50049539E-02, 8.45981304E-02, 8.42150488E-02, 8.38553747E-02,
     *  8.35187781E-02,
     *  8.75658349E-02, 8.70499910E-02, 8.65593356E-02, 8.60935405E-02,
     *  8.56522747E-02, 8.52352057E-02, 8.48420016E-02, 8.44723326E-02,
     *  8.41258725E-02,
     *  8.82547139E-02, 8.77282683E-02, 8.72270994E-02, 8.67508880E-02,
     *  8.62993108E-02, 8.58720424E-02, 8.54687570E-02, 8.50891297E-02,
     *  8.47328384E-02,
     *  8.89430540E-02, 8.84060793E-02, 8.78944629E-02, 8.74078946E-02,
     *  8.69460597E-02, 8.65086400E-02, 8.60953160E-02, 8.57057685E-02,
     *  8.53396798E-02,
     *  8.96308438E-02, 8.90834146E-02, 8.85614184E-02, 8.80645547E-02,
     *  8.75925175E-02, 8.71449963E-02, 8.67216784E-02, 8.63222503E-02,
     *  8.59463995E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  9.03180708E-02, 8.97602633E-02, 8.92279569E-02, 8.87208612E-02,
     *  8.82386789E-02, 8.77811077E-02, 8.73478421E-02, 8.69385748E-02,
     *  8.65529986E-02,
     *  9.10047216E-02, 9.04366136E-02, 8.98940684E-02, 8.93768056E-02,
     *  8.88845372E-02, 8.84169694E-02, 8.79738040E-02, 8.75547404E-02,
     *  8.71594771E-02,
     *  9.16907817E-02, 9.11124527E-02, 9.05597416E-02, 9.00323784E-02,
     *  8.95300846E-02, 8.90525750E-02, 8.85995594E-02, 8.81707440E-02,
     *  8.77658334E-02,
     *  9.23762361E-02, 9.17877670E-02, 9.12249644E-02, 9.06875690E-02,
     *  9.01753121E-02, 8.96879174E-02, 8.92251027E-02, 8.87865816E-02,
     *  8.83720650E-02,
     *  9.30610691E-02, 9.24625419E-02, 9.18897237E-02, 9.13423660E-02,
     *  9.08202098E-02, 9.03229881E-02, 8.98504270E-02, 8.94022478E-02,
     *  8.89781680E-02,
     *  9.37452642E-02, 9.31367624E-02, 9.25540059E-02, 9.19967569E-02,
     *  9.14647668E-02, 9.09577777E-02, 9.04755246E-02, 9.00177363E-02,
     *  8.95841376E-02,
     *  9.44288047E-02, 9.38104129E-02, 9.32177965E-02, 9.26507288E-02,
     *  9.21089714E-02, 9.15922761E-02, 9.11003866E-02, 9.06330398E-02,
     *  9.01899679E-02,
     *  9.51116734E-02, 9.44834772E-02, 9.38810806E-02, 9.33042679E-02,
     *  9.27528113E-02, 9.22264723E-02, 9.17250035E-02, 9.12481502E-02,
     *  9.07956521E-02,
     *  9.57938530E-02, 9.51559388E-02, 9.45438427E-02, 9.39573600E-02,
     *  9.33962734E-02, 9.28603544E-02, 9.23493648E-02, 9.18630585E-02,
     *  9.14011826E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  9.64753256E-02, 9.58277809E-02, 9.52060669E-02, 9.46099902E-02,
     *  9.40393442E-02, 9.34939102E-02, 9.29734596E-02, 9.24777548E-02,
     *  9.20065511E-02,
     *  9.71560737E-02, 9.64989864E-02, 9.58677371E-02, 9.52621434E-02,
     *  9.46820094E-02, 9.41271267E-02, 9.35972760E-02, 9.30922287E-02,
     *  9.26117481E-02,
     *  9.78360791E-02, 9.71695382E-02, 9.65288367E-02, 9.59138040E-02,
     *  9.53242546E-02, 9.47599905E-02, 9.42208019E-02, 9.37064691E-02,
     *  9.32167641E-02,
     *  9.85153241E-02, 9.78394187E-02, 9.71893492E-02, 9.65649561E-02,
     *  9.59660649E-02, 9.53924876E-02, 9.48440244E-02, 9.43204645E-02,
     *  9.38215885E-02,
     *  9.91937907E-02, 9.85086105E-02, 9.78492577E-02, 9.72155837E-02,
     *  9.66074250E-02, 9.60246040E-02, 9.54669303E-02, 9.49342027E-02,
     *  9.44262103E-02,
     *  9.98714611E-02, 9.91770964E-02, 9.85085453E-02, 9.78656707E-02,
     *  9.72483196E-02, 9.66563248E-02, 9.60895060E-02, 9.55476712E-02,
     *  9.50306181E-02,
     *  0.10054832    , 9.98448587E-02, 9.91671950E-02, 9.85152005E-02,
     *  9.78887329E-02, 9.72876355E-02, 9.67117376E-02, 9.61608569E-02,
     *  9.56347999E-02,
     *  0.10122434    , 0.10051188    , 9.98251899E-02, 9.91641567E-02,
     *  9.85286492E-02, 9.79185208E-02, 9.73336109E-02, 9.67737466E-02,
     *  9.62387434E-02,
     *  0.10189952    , 0.10117814    , 0.10048251    , 9.98125230E-02,
     *  9.91680526E-02, 9.85489655E-02, 9.79551115E-02, 9.73863267E-02,
     *  9.68424359E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.10257383    , 0.10184363    , 0.10113915    , 0.10046028    ,
     *  9.98069270E-02, 9.91789545E-02, 9.85762246E-02, 9.79985833E-02,
     *  9.74458645E-02,
     *  0.10324726    , 0.10250833    , 0.10179508    , 0.10110742    ,
     *  0.10044526    , 9.98084721E-02, 9.91969355E-02, 9.86105025E-02,
     *  9.80490159E-02,
     *  0.10391978    , 0.10317222    , 0.10245028    , 0.10175392    ,
     *  0.10108303    , 0.10043750    , 9.98172294E-02, 9.92220700E-02,
     *  9.86518767E-02,
     *  0.10459139    , 0.10383528    , 0.10310475    , 0.10239976    ,
     *  0.10172022    , 0.10106603    , 0.10043709    , 9.98332714E-02,
     *  9.92544333E-02,
     *  0.10526207    , 0.10449750    , 0.10375847    , 0.10304493    ,
     *  0.10235682    , 0.10169404    , 0.10105651    , 0.10044409    ,
     *  9.98566718E-02,
     *  0.10593181    , 0.10515886    , 0.10441141    , 0.10368941    ,
     *  0.10299281    , 0.10232152    , 0.10167546    , 0.10105452    ,
     *  0.10045858    ,
     *  0.10660057    , 0.10581936    , 0.10506357    , 0.10433319    ,
     *  0.10362818    , 0.10294845    , 0.10229393    , 0.10166454    ,
     *  0.10106014    ,
     *  0.10726837    , 0.10647896    , 0.10571493    , 0.10497626    ,
     *  0.10426290    , 0.10357481    , 0.10291192    , 0.10227413    ,
     *  0.10166134    ,
     *  0.10793516    , 0.10713766    , 0.10636547    , 0.10561858    ,
     *  0.10489698    , 0.10420060    , 0.10352940    , 0.10288328    ,
     *  0.10226217    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.10860096    , 0.10779544    , 0.10701518    , 0.10626016    ,
     *  0.10553038    , 0.10482579    , 0.10414635    , 0.10349198    ,
     *  0.10286261    ,
     *  0.10926573    , 0.10845229    , 0.10766404    , 0.10690098    ,
     *  0.10616310    , 0.10545038    , 0.10476277    , 0.10410022    ,
     *  0.10346264    ,
     *  0.10992947    , 0.10910820    , 0.10831204    , 0.10754101    ,
     *  0.10679512    , 0.10607434    , 0.10537864    , 0.10470797    ,
     *  0.10406226    ,
     *  0.11059216    , 0.10976314    , 0.10895917    , 0.10818026    ,
     *  0.10742643    , 0.10669766    , 0.10599394    , 0.10531523    ,
     *  0.10466145    ,
     *  0.11125379    , 0.11041711    , 0.10960541    , 0.10881870    ,
     *  0.10805700    , 0.10732033    , 0.10660867    , 0.10592197    ,
     *  0.10526020    ,
     *  0.11191434    , 0.11107010    , 0.11025074    , 0.10945631    ,
     *  0.10868684    , 0.10794234    , 0.10722280    , 0.10652820    ,
     *  0.10585849    ,
     *  0.11257382    , 0.11172209    , 0.11089517    , 0.11009310    ,
     *  0.10931593    , 0.10856367    , 0.10783632    , 0.10713388    ,
     *  0.10645631    ,
     *  0.11323220    , 0.11237307    , 0.11153866    , 0.11072904    ,
     *  0.10994424    , 0.10918430    , 0.10844923    , 0.10773902    ,
     *  0.10705364    ,
     *  0.11388947    , 0.11302303    , 0.11218122    , 0.11136412    ,
     *  0.11057177    , 0.10980423    , 0.10906150    , 0.10834359    ,
     *  0.10765048    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.11454563    , 0.11367195    , 0.11282282    , 0.11199832    ,
     *  0.11119851    , 0.11042343    , 0.10967312    , 0.10894758    ,
     *  0.10824681    ,
     *  0.11520066    , 0.11431984    , 0.11346347    , 0.11263165    ,
     *  0.11182444    , 0.11104191    , 0.11028408    , 0.10955098    ,
     *  0.10884261    ,
     *  0.11585456    , 0.11496666    , 0.11410314    , 0.11326408    ,
     *  0.11244956    , 0.11165964    , 0.11089437    , 0.11015378    ,
     *  0.10943787    ,
     *  0.11650730    , 0.11561243    , 0.11474182    , 0.11389560    ,
     *  0.11307384    , 0.11227662    , 0.11150398    , 0.11075596    ,
     *  0.11003259    ,
     *  0.11715890    , 0.11625711    , 0.11537951    , 0.11452621    ,
     *  0.11369728    , 0.11289283    , 0.11211289    , 0.11135752    ,
     *  0.11062674    ,
     *  0.11780933    , 0.11690072    , 0.11601620    , 0.11515588    ,
     *  0.11431987    , 0.11350825    , 0.11272109    , 0.11195843    ,
     *  0.11122032    ,
     *  0.11845858    , 0.11754323    , 0.11665187    , 0.11578462    ,
     *  0.11494160    , 0.11412289    , 0.11332857    , 0.11255870    ,
     *  0.11181331    ,
     *  0.11910666    , 0.11818464    , 0.11728652    , 0.11641242    ,
     *  0.11556245    , 0.11473672    , 0.11393532    , 0.11315830    ,
     *  0.11240571    ,
     *  0.11975355    , 0.11882495    , 0.11792013    , 0.11703925    ,
     *  0.11618242    , 0.11534975    , 0.11454132    , 0.11375722    ,
     *  0.11299750    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.12039925    , 0.11946413    , 0.11855271    , 0.11766512    ,
     *  0.11680149    , 0.11596195    , 0.11514657    , 0.11435546    ,
     *  0.11358867    ,
     *  0.12104374    , 0.12010219    , 0.11918423    , 0.11829001    ,
     *  0.11741966    , 0.11657331    , 0.11575106    , 0.11495300    ,
     *  0.11417920    ,
     *  0.12168703    , 0.12073912    , 0.11981469    , 0.11891391    ,
     *  0.11803692    , 0.11718384    , 0.11635478    , 0.11554984    ,
     *  0.11476909    ,
     *  0.12232910    , 0.12137491    , 0.12044409    , 0.11953683    ,
     *  0.11865325    , 0.11779351    , 0.11695771    , 0.11614595    ,
     *  0.11535833    ,
     *  0.12296996    , 0.12200955    , 0.12107242    , 0.12015874    ,
     *  0.11926866    , 0.11840232    , 0.11755984    , 0.11674134    ,
     *  0.11594691    ,
     *  0.12360959    , 0.12264304    , 0.12169967    , 0.12077964    ,
     *  0.11988312    , 0.11901026    , 0.11816118    , 0.11733600    ,
     *  0.11653481    ,
     *  0.12424798    , 0.12327537    , 0.12232582    , 0.12139952    ,
     *  0.12049664    , 0.11961732    , 0.11876170    , 0.11792990    ,
     *  0.11712203    ,
     *  0.12488515    , 0.12390654    , 0.12295089    , 0.12201839    ,
     *  0.12110920    , 0.12022349    , 0.11936140    , 0.11852305    ,
     *  0.11770856    ,
     *  0.12552107    , 0.12453654    , 0.12357486    , 0.12263622    ,
     *  0.12172080    , 0.12082877    , 0.11996027    , 0.11911543    ,
     *  0.11829439    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.12615576    , 0.12516537    , 0.12419772    , 0.12325301    ,
     *  0.12233143    , 0.12143314    , 0.12055830    , 0.11970704    ,
     *  0.11887950    ,
     *  0.12678919    , 0.12579301    , 0.12481947    , 0.12386877    ,
     *  0.12294109    , 0.12203661    , 0.12115549    , 0.12029787    ,
     *  0.11946389    ,
     *  0.12742138    , 0.12641948    , 0.12544011    , 0.12448347    ,
     *  0.12354976    , 0.12263915    , 0.12175182    , 0.12088791    ,
     *  0.12004756    ,
     *  0.12805231    , 0.12704476    , 0.12605962    , 0.12509712    ,
     *  0.12415744    , 0.12324077    , 0.12234729    , 0.12147715    ,
     *  0.12063049    ,
     *  0.12868198    , 0.12766884    , 0.12667801    , 0.12570971    ,
     *  0.12476413    , 0.12384146    , 0.12294189    , 0.12206558    ,
     *  0.12121267    ,
     *  0.12931039    , 0.12829173    , 0.12729527    , 0.12632123    ,
     *  0.12536981    , 0.12444122    , 0.12353562    , 0.12265320    ,
     *  0.12179410    ,
     *  0.12993754    , 0.12891343    , 0.12791140    , 0.12693168    ,
     *  0.12597449    , 0.12504002    , 0.12412847    , 0.12323999    ,
     *  0.12237476    ,
     *  0.13056343    , 0.12953392    , 0.12852639    , 0.12754106    ,
     *  0.12657816    , 0.12563788    , 0.12472043    , 0.12382596    ,
     *  0.12295466    ,
     *  0.13118805    , 0.13015321    , 0.12914024    , 0.12814936    ,
     *  0.12718081    , 0.12623479    , 0.12531149    , 0.12441110    ,
     *  0.12353379    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.13181140    , 0.13077129    , 0.12975294    , 0.12875658    ,
     *  0.12778244    , 0.12683073    , 0.12590165    , 0.12499539    ,
     *  0.12411213    ,
     *  0.13243348    , 0.13138817    , 0.13036449    , 0.12936271    ,
     *  0.12838304    , 0.12742570    , 0.12649091    , 0.12557884    ,
     *  0.12468968    ,
     *  0.13305429    , 0.13200383    , 0.13097490    , 0.12996775    ,
     *  0.12898261    , 0.12801971    , 0.12707925    , 0.12616143    ,
     *  0.12526643    ,
     *  0.13367383    , 0.13261828    , 0.13158415    , 0.13057170    ,
     *  0.12958115    , 0.12861274    , 0.12766668    , 0.12674316    ,
     *  0.12584239    ,
     *  0.13429210    , 0.13323152    , 0.13219225    , 0.13117455    ,
     *  0.13017865    , 0.12920479    , 0.12825318    , 0.12732403    ,
     *  0.12641753    ,
     *  0.13490909    , 0.13384354    , 0.13279919    , 0.13177630    ,
     *  0.13077511    , 0.12979585    , 0.12883876    , 0.12790403    ,
     *  0.12699186    ,
     *  0.13552481    , 0.13445434    , 0.13340497    , 0.13237694    ,
     *  0.13137052    , 0.13038593    , 0.12942340    , 0.12848315    ,
     *  0.12756537    ,
     *  0.13613925    , 0.13506392    , 0.13400958    , 0.13297649    ,
     *  0.13196488    , 0.13097502    , 0.13000711    , 0.12906139    ,
     *  0.12813805    ,
     *  0.13675242    , 0.13567229    , 0.13461304    , 0.13357492    ,
     *  0.13255820    , 0.13156310    , 0.13058988    , 0.12963874    ,
     *  0.12870991    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  3.94257723E-02, 3.99478206E-02, 4.04756085E-02, 4.10092069E-02,
     *  4.15486884E-02, 4.20941273E-02, 4.26455998E-02, 4.32031837E-02,
     *  4.37669588E-02,
     *  3.94258362E-02, 3.99478834E-02, 4.04756702E-02, 4.10092675E-02,
     *  4.15487480E-02, 4.20941859E-02, 4.26456574E-02, 4.32032403E-02,
     *  4.37670145E-02,
     *  3.94259639E-02, 3.99480090E-02, 4.04757937E-02, 4.10093889E-02,
     *  4.15488673E-02, 4.20943032E-02, 4.26457726E-02, 4.32033536E-02,
     *  4.37671258E-02,
     *  3.94262195E-02, 3.99482602E-02, 4.04760406E-02, 4.10096316E-02,
     *  4.15491059E-02, 4.20945377E-02, 4.26460032E-02, 4.32035802E-02,
     *  4.37673486E-02,
     *  3.94267307E-02, 3.99487627E-02, 4.04765345E-02, 4.10101172E-02,
     *  4.15495831E-02, 4.20950068E-02, 4.26464643E-02, 4.32040335E-02,
     *  4.37677942E-02,
     *  3.94277537E-02, 3.99497683E-02, 4.04775230E-02, 4.10110888E-02,
     *  4.15505382E-02, 4.20959456E-02, 4.26473871E-02, 4.32049406E-02,
     *  4.37686858E-02,
     *  3.94298020E-02, 3.99517816E-02, 4.04795020E-02, 4.10130340E-02,
     *  4.15524503E-02, 4.20978251E-02, 4.26492345E-02, 4.32067565E-02,
     *  4.37704708E-02,
     *  3.94339074E-02, 3.99558169E-02, 4.04834683E-02, 4.10169325E-02,
     *  4.15562821E-02, 4.21015915E-02, 4.26529365E-02, 4.32103953E-02,
     *  4.37740473E-02,
     *  3.94421541E-02, 3.99639218E-02, 4.04914340E-02, 4.10247615E-02,
     *  4.15639767E-02, 4.21091539E-02, 4.26603692E-02, 4.32177004E-02,
     *  4.37812271E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  3.94587889E-02, 3.99802683E-02, 4.05074972E-02, 4.10405464E-02,
     *  4.15794883E-02, 4.21243970E-02, 4.26753485E-02, 4.32324206E-02,
     *  4.37956928E-02,
     *  3.94926162E-02, 4.00134991E-02, 4.05401424E-02, 4.10726167E-02,
     *  4.16109942E-02, 4.21553488E-02, 4.27057564E-02, 4.32622943E-02,
     *  4.38250421E-02,
     *  3.95624329E-02, 4.00820470E-02, 4.06074460E-02, 4.11387001E-02,
     *  4.16758809E-02, 4.22190619E-02, 4.27683183E-02, 4.33237272E-02,
     *  4.38853675E-02,
     *  3.97101869E-02, 4.02269857E-02, 4.07496284E-02, 4.12781836E-02,
     *  4.18127215E-02, 4.23533144E-02, 4.29000361E-02, 4.34529624E-02,
     *  4.40121710E-02,
     *  4.00342682E-02, 4.05445123E-02, 4.10607484E-02, 4.15830409E-02,
     *  4.21114566E-02, 4.26460638E-02, 4.31869330E-02, 4.37341364E-02,
     *  4.42877486E-02,
     *  4.05159590E-02, 4.10160379E-02, 4.15223462E-02, 4.20349423E-02,
     *  4.25538864E-02, 4.30792410E-02, 4.36110706E-02, 4.41494421E-02,
     *  4.46944243E-02,
     *  4.10383184E-02, 4.15272585E-02, 4.20226855E-02, 4.25246508E-02,
     *  4.30332080E-02, 4.35484131E-02, 4.40703246E-02, 4.45990033E-02,
     *  4.51345123E-02,
     *  4.15890930E-02, 4.20664085E-02, 4.25504709E-02, 4.30413246E-02,
     *  4.35390168E-02, 4.40435972E-02, 4.45551181E-02, 4.50736346E-02,
     *  4.55992041E-02,
     *  4.21590137E-02, 4.26245396E-02, 4.30970667E-02, 4.35766327E-02,
     *  4.40632781E-02, 4.45570467E-02, 4.50579846E-02, 4.55661414E-02,
     *  4.60815692E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  4.27412449E-02, 4.31950076E-02, 4.36560185E-02, 4.41243082E-02,
     *  4.45999107E-02, 4.50828632E-02, 4.55732061E-02, 4.60709832E-02,
     *  4.65762412E-02,
     *  4.33309001E-02, 4.37730204E-02, 4.42226313E-02, 4.46797557E-02,
     *  4.51444202E-02, 4.56166551E-02, 4.60964945E-02, 4.65839761E-02,
     *  4.70791411E-02,
     *  4.39246214E-02, 4.43552461E-02, 4.47936046E-02, 4.52397104E-02,
     *  4.56935817E-02, 4.61552412E-02, 4.66247155E-02, 4.71020357E-02,
     *  4.75872368E-02,
     *  4.45202231E-02, 4.49394803E-02, 4.53667208E-02, 4.58019473E-02,
     *  4.62451681E-02, 4.66963966E-02, 4.71556512E-02, 4.76229552E-02,
     *  4.80983361E-02,
     *  4.51163954E-02, 4.55243676E-02, 4.59405848E-02, 4.63650371E-02,
     *  4.67977210E-02, 4.72386390E-02, 4.76877998E-02, 4.81452174E-02,
     *  4.86109111E-02,
     *  4.57124614E-02, 4.61091738E-02, 4.65144098E-02, 4.69281447E-02,
     *  4.73503614E-02, 4.77810502E-02, 4.82202079E-02, 4.86678380E-02,
     *  4.91239501E-02,
     *  4.63081835E-02, 4.66936021E-02, 4.70878429E-02, 4.74908647E-02,
     *  4.79026349E-02, 4.83231296E-02, 4.87523325E-02, 4.91902349E-02,
     *  4.96368351E-02,
     *  4.69036113E-02, 4.72776484E-02, 4.76608280E-02, 4.80530905E-02,
     *  4.84543865E-02, 4.88646762E-02, 4.92839288E-02, 4.97121219E-02,
     *  5.01492413E-02,
     *  4.74989661E-02, 4.78614902E-02, 4.82334985E-02, 4.86149119E-02,
     *  4.90056629E-02, 4.94056947E-02, 4.98149606E-02, 5.02334234E-02,
     *  5.06610550E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  4.80945551E-02, 4.84454028E-02, 4.88060962E-02, 4.91765363E-02,
     *  4.95566364E-02, 4.99463221E-02, 5.03455296E-02, 5.07542062E-02,
     *  5.11723091E-02,
     *  4.86907104E-02, 4.90296987E-02, 4.93789117E-02, 4.97382299E-02,
     *  5.01075475E-02, 5.04867716E-02, 5.08758214E-02, 5.12746275E-02,
     *  5.16831317E-02,
     *  4.92877470E-02, 4.96146859E-02, 4.99522419E-02, 5.03002759E-02,
     *  5.06586629E-02, 5.10272917E-02, 5.14060639E-02, 5.17948938E-02,
     *  5.21937071E-02,
     *  4.98859371E-02, 5.02006397E-02, 5.05263618E-02, 5.08629450E-02,
     *  5.12102459E-02, 5.15681354E-02, 5.19364981E-02, 5.23152316E-02,
     *  5.27042461E-02,
     *  5.04854951E-02, 5.07877872E-02, 5.11015062E-02, 5.14264762E-02,
     *  5.17625363E-02, 5.21095404E-02, 5.24673565E-02, 5.28358662E-02,
     *  5.32149642E-02,
     *  5.10865718E-02, 5.13762985E-02, 5.16778609E-02, 5.19910665E-02,
     *  5.23157387E-02, 5.26517154E-02, 5.29988491E-02, 5.33570063E-02,
     *  5.37260667E-02,
     *  5.16892543E-02, 5.19662857E-02, 5.22555581E-02, 5.25568651E-02,
     *  5.28700153E-02, 5.31948327E-02, 5.35311552E-02, 5.38788351E-02,
     *  5.42377384E-02,
     *  5.22935702E-02, 5.25578043E-02, 5.28346780E-02, 5.31239727E-02,
     *  5.34254846E-02, 5.37390247E-02, 5.40644184E-02, 5.44015049E-02,
     *  5.47501373E-02,
     *  5.28994942E-02, 5.31508589E-02, 5.34152518E-02, 5.36924440E-02,
     *  5.39822214E-02, 5.42843839E-02, 5.45987457E-02, 5.49251345E-02,
     *  5.52633920E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  5.35069561E-02, 5.37454097E-02, 5.39972671E-02, 5.42622916E-02,
     *  5.45402604E-02, 5.48309644E-02, 5.51342082E-02, 5.54498096E-02,
     *  5.57776001E-02,
     *  5.41158496E-02, 5.43413797E-02, 5.45806744E-02, 5.48334910E-02,
     *  5.50996001E-02, 5.53787854E-02, 5.56708435E-02, 5.59755840E-02,
     *  5.62928295E-02,
     *  5.47260404E-02, 5.49386627E-02, 5.51653936E-02, 5.54059868E-02,
     *  5.56602080E-02, 5.59278353E-02, 5.62086591E-02, 5.65024824E-02,
     *  5.68091204E-02,
     *  5.53373745E-02, 5.55371301E-02, 5.57513210E-02, 5.59796986E-02,
     *  5.62220256E-02, 5.64780762E-02, 5.67476363E-02, 5.70305035E-02,
     *  5.73264873E-02,
     *  5.59496849E-02, 5.61366380E-02, 5.63383349E-02, 5.65545265E-02,
     *  5.67849738E-02, 5.70294487E-02, 5.72877341E-02, 5.75596238E-02,
     *  5.78449227E-02,
     *  5.65627984E-02, 5.67370331E-02, 5.69263020E-02, 5.71303565E-02,
     *  5.73489577E-02, 5.75818765E-02, 5.78288938E-02, 5.80898011E-02,
     *  5.83644000E-02,
     *  5.71765408E-02, 5.73381579E-02, 5.75150819E-02, 5.77070658E-02,
     *  5.79138715E-02, 5.81352703E-02, 5.83710424E-02, 5.86209781E-02,
     *  5.88848770E-02,
     *  5.77907411E-02, 5.79398554E-02, 5.81045318E-02, 5.82845261E-02,
     *  5.84796021E-02, 5.86895320E-02, 5.89140966E-02, 5.91530859E-02,
     *  5.94062986E-02,
     *  5.84052351E-02, 5.85419721E-02, 5.86945102E-02, 5.88626083E-02,
     *  5.90460329E-02, 5.92445581E-02, 5.94579661E-02, 5.96860472E-02,
     *  5.99286002E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  5.90198684E-02, 5.91443614E-02, 5.92848793E-02, 5.94411848E-02,
     *  5.96130470E-02, 5.98002428E-02, 6.00025562E-02, 6.02197788E-02,
     *  6.04517104E-02,
     *  5.96344977E-02, 5.97468856E-02, 5.98755083E-02, 6.00201320E-02,
     *  6.01805295E-02, 6.03564802E-02, 6.05477707E-02, 6.07541947E-02,
     *  6.09755529E-02,
     *  6.02489929E-02, 6.03494176E-02, 6.04662742E-02, 6.05993327E-02,
     *  6.07483693E-02, 6.09131667E-02, 6.10935141E-02, 6.12892073E-02,
     *  6.15000492E-02,
     *  6.08632373E-02, 6.09518416E-02, 6.10570637E-02, 6.11786771E-02,
     *  6.13164615E-02, 6.14702027E-02, 6.16396928E-02, 6.18247303E-02,
     *  6.20251201E-02,
     *  6.14771281E-02, 6.15540541E-02, 6.16477738E-02, 6.17580640E-02,
     *  6.18847076E-02, 6.20274937E-02, 6.21862171E-02, 6.23606792E-02,
     *  6.25506872E-02,
     *  6.20905767E-02, 6.21559640E-02, 6.22383124E-02, 6.23374015E-02,
     *  6.24530172E-02, 6.25849515E-02, 6.27330023E-02, 6.28969733E-02,
     *  6.30766743E-02,
     *  6.27035079E-02, 6.27574925E-02, 6.28285983E-02, 6.29166073E-02,
     *  6.30213080E-02, 6.31424950E-02, 6.32799689E-02, 6.34335360E-02,
     *  6.36030086E-02,
     *  6.33158595E-02, 6.33585727E-02, 6.34185612E-02, 6.34956088E-02,
     *  6.35895062E-02, 6.37000503E-02, 6.38270439E-02, 6.39702960E-02,
     *  6.41296210E-02,
     *  6.39275817E-02, 6.39591495E-02, 6.40081416E-02, 6.40743433E-02,
     *  6.41575470E-02, 6.42575512E-02, 6.43741610E-02, 6.45071874E-02,
     *  6.46564471E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  6.45386364E-02, 6.45591783E-02, 6.45972899E-02, 6.46527573E-02,
     *  6.47253737E-02, 6.48149392E-02, 6.49212605E-02, 6.50441503E-02,
     *  6.51834273E-02,
     *  6.51489957E-02, 6.51586249E-02, 6.51859665E-02, 6.52308063E-02,
     *  6.52929384E-02, 6.53721636E-02, 6.54682896E-02, 6.55811309E-02,
     *  6.57105075E-02,
     *  6.57586418E-02, 6.57574646E-02, 6.57741404E-02, 6.58084546E-02,
     *  6.58602009E-02, 6.59291806E-02, 6.60152023E-02, 6.61180812E-02,
     *  6.62376389E-02,
     *  6.63675651E-02, 6.63556810E-02, 6.63617892E-02, 6.63856741E-02,
     *  6.64271287E-02, 6.64859541E-02, 6.65619592E-02, 6.66549596E-02,
     *  6.67647779E-02,
     *  6.69757640E-02, 6.69532654E-02, 6.69488980E-02, 6.69624443E-02,
     *  6.69936963E-02, 6.70424543E-02, 6.71085270E-02, 6.71917301E-02,
     *  6.72918866E-02,
     *  6.75832436E-02, 6.75502161E-02, 6.75354586E-02, 6.75387515E-02,
     *  6.75598849E-02, 6.75986580E-02, 6.76548786E-02, 6.77283624E-02,
     *  6.78189321E-02,
     *  6.81900149E-02, 6.81465373E-02, 6.81214692E-02, 6.81145879E-02,
     *  6.81256815E-02, 6.81545476E-02, 6.82009926E-02, 6.82648314E-02,
     *  6.83458865E-02,
     *  6.87960937E-02, 6.87422386E-02, 6.87069331E-02, 6.86899514E-02,
     *  6.86910789E-02, 6.87101110E-02, 6.87468525E-02, 6.88011172E-02,
     *  6.88727267E-02,
     *  6.94015001E-02, 6.93373339E-02, 6.92918584E-02, 6.92648446E-02,
     *  6.92560744E-02, 6.92653410E-02, 6.92924470E-02, 6.93372045E-02,
     *  6.93994340E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  7.00062577E-02, 6.99318409E-02, 6.98762575E-02, 6.98392742E-02,
     *  6.98206700E-02, 6.98202348E-02, 6.98377689E-02, 6.98730824E-02,
     *  6.99259942E-02,
     *  7.06103928E-02, 7.05257806E-02, 7.04601458E-02, 7.04132510E-02,
     *  7.03848713E-02, 7.03747936E-02, 7.03828152E-02, 7.04087439E-02,
     *  7.04523967E-02,
     *  7.12139338E-02, 7.11191764E-02, 7.10435418E-02, 7.09867884E-02,
     *  7.09486873E-02, 7.09290218E-02, 7.09275862E-02, 7.09441854E-02,
     *  7.09786345E-02,
     *  7.18169106E-02, 7.17120535E-02, 7.16264663E-02, 7.15599027E-02,
     *  7.15121299E-02, 7.14829271E-02, 7.14720854E-02, 7.14794069E-02,
     *  7.15047038E-02,
     *  7.24193542E-02, 7.23044388E-02, 7.22089418E-02, 7.21326123E-02,
     *  7.20752131E-02, 7.20365197E-02, 7.20163193E-02, 7.20144109E-02,
     *  7.20306039E-02,
     *  7.30212961E-02, 7.28963601E-02, 7.27909923E-02, 7.27049372E-02,
     *  7.26379533E-02, 7.25898119E-02, 7.25602965E-02, 7.25492026E-02,
     *  7.25563366E-02,
     *  7.36227680E-02, 7.34878457E-02, 7.33726426E-02, 7.32768988E-02,
     *  7.32003682E-02, 7.31428179E-02, 7.31040277E-02, 7.30837893E-02,
     *  7.30819059E-02,
     *  7.42238014E-02, 7.40789241E-02, 7.39539182E-02, 7.38485192E-02,
     *  7.37624766E-02, 7.36955534E-02, 7.36475252E-02, 7.36181801E-02,
     *  7.36073179E-02,
     *  7.48244273E-02, 7.46696238E-02, 7.45348447E-02, 7.44198213E-02,
     *  7.43242985E-02, 7.42480351E-02, 7.41908028E-02, 7.41523859E-02,
     *  7.41325804E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  7.54246759E-02, 7.52599728E-02, 7.51154480E-02, 7.49908282E-02,
     *  7.48858543E-02, 7.48002808E-02, 7.47338754E-02, 7.46864185E-02,
     *  7.46577027E-02,
     *  7.60245765E-02, 7.58499986E-02, 7.56957532E-02, 7.55615629E-02,
     *  7.54471646E-02, 7.53523086E-02, 7.52767587E-02, 7.52202912E-02,
     *  7.51826951E-02,
     *  7.66241571E-02, 7.64397277E-02, 7.62757852E-02, 7.61320485E-02,
     *  7.60082503E-02, 7.59041371E-02, 7.58194687E-02, 7.57540177E-02,
     *  7.57075691E-02,
     *  7.72234444E-02, 7.70291857E-02, 7.68555682E-02, 7.67023073E-02,
     *  7.65691320E-02, 7.64557850E-02, 7.63620222E-02, 7.62876124E-02,
     *  7.62323370E-02,
     *  7.78224637E-02, 7.76183969E-02, 7.74351254E-02, 7.72723613E-02,
     *  7.71298301E-02, 7.70072709E-02, 7.69044359E-02, 7.68210901E-02,
     *  7.67570115E-02,
     *  7.84212387E-02, 7.82073845E-02, 7.80144790E-02, 7.78422316E-02,
     *  7.76903644E-02, 7.75586132E-02, 7.74467265E-02, 7.73544659E-02,
     *  7.72816057E-02,
     *  7.90197915E-02, 7.87961701E-02, 7.85936503E-02, 7.84119385E-02,
     *  7.82507542E-02, 7.81098297E-02, 7.79889105E-02, 7.78877547E-02,
     *  7.78061331E-02,
     *  7.96181424E-02, 7.93847742E-02, 7.91726590E-02, 7.89815013E-02,
     *  7.88110178E-02, 7.86609381E-02, 7.85310043E-02, 7.84209715E-02,
     *  7.83306070E-02,
     *  8.02163102E-02, 7.99732153E-02, 7.97515239E-02, 7.95509382E-02,
     *  7.93711730E-02, 7.92119550E-02, 7.90730237E-02, 7.89541309E-02,
     *  7.88550409E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  8.08143117E-02, 8.05615109E-02, 8.03302621E-02, 8.01202664E-02,
     *  7.99312363E-02, 7.97628966E-02, 7.96149838E-02, 7.94872472E-02,
     *  7.93794479E-02,
     *  8.14121623E-02, 8.11496765E-02, 8.09088897E-02, 8.06895016E-02,
     *  8.04912236E-02, 8.03137780E-02, 8.01568994E-02, 8.00203343E-02,
     *  7.99038411E-02,
     *  8.20098754E-02, 8.17377263E-02, 8.14874210E-02, 8.12586587E-02,
     *  8.10511493E-02, 8.08646137E-02, 8.06987844E-02, 8.05534055E-02,
     *  8.04282329E-02,
     *  8.26074628E-02, 8.23256729E-02, 8.20658693E-02, 8.18277510E-02,
     *  8.16110270E-02, 8.14154170E-02, 8.12406518E-02, 8.10864734E-02,
     *  8.09526354E-02,
     *  8.32049348E-02, 8.29135273E-02, 8.26442462E-02, 8.23967906E-02,
     *  8.21708691E-02, 8.19662005E-02, 8.17825141E-02, 8.16195502E-02,
     *  8.14770602E-02,
     *  8.38022998E-02, 8.35012991E-02, 8.32225620E-02, 8.29657884E-02,
     *  8.27306869E-02, 8.25169756E-02, 8.23243827E-02, 8.21526470E-02,
     *  8.20015182E-02,
     *  8.43995648E-02, 8.40889961E-02, 8.38008256E-02, 8.35347541E-02,
     *  8.32904904E-02, 8.30677526E-02, 8.28662681E-02, 8.26857745E-02,
     *  8.25260199E-02,
     *  8.49967354E-02, 8.46766252E-02, 8.43790446E-02, 8.41036959E-02,
     *  8.38502887E-02, 8.36185410E-02, 8.34081799E-02, 8.32189422E-02,
     *  8.30505748E-02,
     *  8.55938154E-02, 8.52641913E-02, 8.49572252E-02, 8.46726210E-02,
     *  8.44100894E-02, 8.41693490E-02, 8.39501269E-02, 8.37521592E-02,
     *  8.35751919E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  8.61908075E-02, 8.58516985E-02, 8.55353724E-02, 8.52415352E-02,
     *  8.49698993E-02, 8.47201841E-02, 8.44921168E-02, 8.42854335E-02,
     *  8.40998793E-02,
     *  8.67877130E-02, 8.64391492E-02, 8.61134897E-02, 8.58104432E-02,
     *  8.55297239E-02, 8.52710523E-02, 8.50341564E-02, 8.48187723E-02,
     *  8.46246447E-02,
     *  8.73845318E-02, 8.70265447E-02, 8.66915798E-02, 8.63793487E-02,
     *  8.60895677E-02, 8.58219590E-02, 8.55762516E-02, 8.53521819E-02,
     *  8.51494945E-02,
     *  8.79812628E-02, 8.76138851E-02, 8.72696439E-02, 8.69482539E-02,
     *  8.66494340E-02, 8.63729084E-02, 8.61184073E-02, 8.58856678E-02,
     *  8.56744348E-02,
     *  8.85779034E-02, 8.82011694E-02, 8.78476822E-02, 8.75171602E-02,
     *  8.72093253E-02, 8.69239038E-02, 8.66606275E-02, 8.64192346E-02,
     *  8.61994706E-02,
     *  8.91744504E-02, 8.87883955E-02, 8.84256940E-02, 8.80860680E-02,
     *  8.77692429E-02, 8.74749473E-02, 8.72029153E-02, 8.69528862E-02,
     *  8.67246064E-02,
     *  8.97708992E-02, 8.93755603E-02, 8.90036773E-02, 8.86549766E-02,
     *  8.83291871E-02, 8.80260405E-02, 8.77452729E-02, 8.74866255E-02,
     *  8.72498456E-02,
     *  9.03672444E-02, 8.99626597E-02, 8.95816293E-02, 8.92238843E-02,
     *  8.88891575E-02, 8.85771837E-02, 8.82877017E-02, 8.80204546E-02,
     *  8.77751912E-02,
     *  9.09634798E-02, 9.05496887E-02, 9.01595463E-02, 8.97927887E-02,
     *  8.94491526E-02, 8.91283766E-02, 8.88302023E-02, 8.85543750E-02,
     *  8.83006451E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  9.15595981E-02, 9.11366414E-02, 9.07374237E-02, 9.03616862E-02,
     *  9.00091702E-02, 8.96796180E-02, 8.93727743E-02, 8.90883871E-02,
     *  8.88262088E-02,
     *  9.21555916E-02, 9.17235114E-02, 9.13152562E-02, 9.09305728E-02,
     *  9.05692072E-02, 9.02309058E-02, 8.99154167E-02, 8.96224908E-02,
     *  8.93518828E-02,
     *  9.27514517E-02, 9.23102911E-02, 9.18930375E-02, 9.14994434E-02,
     *  9.11292597E-02, 9.07822372E-02, 9.04581278E-02, 9.01566853E-02,
     *  8.98776671E-02,
     *  9.33471690E-02, 9.28969726E-02, 9.24707609E-02, 9.20682924E-02,
     *  9.16893232E-02, 9.13336088E-02, 9.10009049E-02, 9.06909690E-02,
     *  9.04035609E-02,
     *  9.39427338E-02, 9.34835472E-02, 9.30484189E-02, 9.26371134E-02,
     *  9.22493924E-02, 9.18850162E-02, 9.15437450E-02, 9.12253395E-02,
     *  9.09295629E-02,
     *  9.45381358E-02, 9.40700056E-02, 9.36260032E-02, 9.32058994E-02,
     *  9.28094614E-02, 9.24364548E-02, 9.20866441E-02, 9.17597940E-02,
     *  9.14556710E-02,
     *  9.51333639E-02, 9.46563382E-02, 9.42035054E-02, 9.37746428E-02,
     *  9.33695238E-02, 9.29879190E-02, 9.26295978E-02, 9.22943290E-02,
     *  9.19818825E-02,
     *  9.57284070E-02, 9.52425346E-02, 9.47809161E-02, 9.43433355E-02,
     *  9.39295724E-02, 9.35394028E-02, 9.31726010E-02, 9.28289403E-02,
     *  9.25081943E-02,
     *  9.63232534E-02, 9.58285842E-02, 9.53582258E-02, 9.49119690E-02,
     *  9.44895996E-02, 9.40908996E-02, 9.37156482E-02, 9.33636233E-02,
     *  9.30346026E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  9.69178910E-02, 9.64144759E-02, 9.59354242E-02, 9.54805340E-02,
     *  9.50495974E-02, 9.46424022E-02, 9.42587332E-02, 9.38983728E-02,
     *  9.35611030E-02,
     *  9.75123073E-02, 9.70001981E-02, 9.65125010E-02, 9.60490211E-02,
     *  9.56095571E-02, 9.51939032E-02, 9.48018493E-02, 9.44331831E-02,
     *  9.40876909E-02,
     *  9.81064899E-02, 9.75857393E-02, 9.70894453E-02, 9.66174203E-02,
     *  9.61694699E-02, 9.57453944E-02, 9.53449895E-02, 9.49680480E-02,
     *  9.46143608E-02,
     *  9.87004259E-02, 9.81710873E-02, 9.76662458E-02, 9.71857214E-02,
     *  9.67293264E-02, 9.62968675E-02, 9.58881464E-02, 9.55029610E-02,
     *  9.51411071E-02,
     *  9.92941021E-02, 9.87562298E-02, 9.82428913E-02, 9.77539138E-02,
     *  9.72891169E-02, 9.68483137E-02, 9.64313118E-02, 9.60379149E-02,
     *  9.56679235E-02,
     *  9.98875054E-02, 9.93411544E-02, 9.88193698E-02, 9.83219866E-02,
     *  9.78488313E-02, 9.73997237E-02, 9.69744777E-02, 9.65729024E-02,
     *  9.61948036E-02,
     *  0.10048062    , 9.99258485E-02, 9.93956697E-02, 9.88899287E-02,
     *  9.84084594E-02, 9.79510882E-02, 9.75176353E-02, 9.71079157E-02,
     *  9.67217403E-02,
     *  0.10107344    , 0.10051030    , 9.99717787E-02, 9.94577287E-02,
     *  9.89679905E-02, 9.85023973E-02, 9.80607757E-02, 9.76429466E-02,
     *  9.72487264E-02,
     *  0.10166594    , 0.10109449    , 0.10054768    , 0.10002538    ,
     *  9.95274139E-02, 9.90536411E-02, 9.86038897E-02, 9.81779868E-02,
     *  9.77757543E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.10225812    , 0.10167842    , 0.10112337    , 0.10059286    ,
     *  0.10008672    , 9.96048093E-02, 9.91469678E-02, 9.87130275E-02,
     *  9.83028159E-02,
     *  0.10284996    , 0.10226206    , 0.10169884    , 0.10116016    ,
     *  0.10064589    , 0.10015589    , 9.96900002E-02, 9.92480597E-02,
     *  9.88299032E-02,
     *  0.10344144    , 0.10284541    , 0.10227406    , 0.10172727    ,
     *  0.10120493    , 0.10070688    , 0.10023298    , 9.97830742E-02,
     *  9.93570075E-02,
     *  0.10403256    , 0.10342845    , 0.10284903    , 0.10229419    ,
     *  0.10176381    , 0.10125775    , 0.10077589    , 0.10031806    ,
     *  9.98841203E-02,
     *  0.10462329    , 0.10401116    , 0.10342373    , 0.10286089    ,
     *  0.10232252    , 0.10180851    , 0.10131872    , 0.10085301    ,
     *  0.10041123    ,
     *  0.10521363    , 0.10459355    , 0.10399815    , 0.10342736    ,
     *  0.10288106    , 0.10235914    , 0.10186147    , 0.10138792    ,
     *  0.10093833    ,
     *  0.10580356    , 0.10517558    , 0.10457229    , 0.10399360    ,
     *  0.10343942    , 0.10290963    , 0.10240412    , 0.10192276    ,
     *  0.10146542    ,
     *  0.10639307    , 0.10575725    , 0.10514612    , 0.10455959    ,
     *  0.10399757    , 0.10345997    , 0.10294667    , 0.10245754    ,
     *  0.10199247    ,
     *  0.10698215    , 0.10633855    , 0.10571963    , 0.10512531    ,
     *  0.10455551    , 0.10401014    , 0.10348909    , 0.10299225    ,
     *  0.10251949    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.10757078    , 0.10691947    , 0.10629281    , 0.10569076    ,
     *  0.10511323    , 0.10456014    , 0.10403139    , 0.10352687    ,
     *  0.10304646    ,
     *  0.10815895    , 0.10749998    , 0.10686566    , 0.10625592    ,
     *  0.10567072    , 0.10510995    , 0.10457354    , 0.10406139    ,
     *  0.10357337    ,
     *  0.10874664    , 0.10808008    , 0.10743814    , 0.10682079    ,
     *  0.10622795    , 0.10565957    , 0.10511555    , 0.10459580    ,
     *  0.10410021    ,
     *  0.10933386    , 0.10865976    , 0.10801027    , 0.10738534    ,
     *  0.10678493    , 0.10620897    , 0.10565739    , 0.10513009    ,
     *  0.10462698    ,
     *  0.10992057    , 0.10923900    , 0.10858201    , 0.10794957    ,
     *  0.10734164    , 0.10675816    , 0.10619906    , 0.10566425    ,
     *  0.10515366    ,
     *  0.11050677    , 0.10981779    , 0.10915336    , 0.10851347    ,
     *  0.10789807    , 0.10730711    , 0.10674054    , 0.10619828    ,
     *  0.10568024    ,
     *  0.11109245    , 0.11039612    , 0.10972431    , 0.10907702    ,
     *  0.10845420    , 0.10785582    , 0.10728183    , 0.10673215    ,
     *  0.10620671    ,
     *  0.11167760    , 0.11097398    , 0.11029485    , 0.10964021    ,
     *  0.10901003    , 0.10840428    , 0.10782291    , 0.10726586    ,
     *  0.10673306    ,
     *  0.11226220    , 0.11155135    , 0.11086496    , 0.11020303    ,
     *  0.10956554    , 0.10895247    , 0.10836378    , 0.10779940    ,
     *  0.10725929    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.11284624    , 0.11212822    , 0.11143463    , 0.11076547    ,
     *  0.11012073    , 0.10950039    , 0.10890442    , 0.10833276    ,
     *  0.10778537    ,
     *  0.11342972    , 0.11270459    , 0.11200385    , 0.11132752    ,
     *  0.11067557    , 0.11004802    , 0.10944481    , 0.10886593    ,
     *  0.10831131    ,
     *  0.11401261    , 0.11328044    , 0.11257262    , 0.11188916    ,
     *  0.11123007    , 0.11059534    , 0.10998496    , 0.10939889    ,
     *  0.10883709    ,
     *  0.11459492    , 0.11385576    , 0.11314091    , 0.11245039    ,
     *  0.11178420    , 0.11114236    , 0.11052485    , 0.10993164    ,
     *  0.10936270    ,
     *  0.11517662    , 0.11443054    , 0.11370872    , 0.11301119    ,
     *  0.11233797    , 0.11168906    , 0.11106447    , 0.11046417    ,
     *  0.10988813    ,
     *  0.11575772    , 0.11500477    , 0.11427604    , 0.11357156    ,
     *  0.11289135    , 0.11223543    , 0.11160381    , 0.11099646    ,
     *  0.11041337    ,
     *  0.11633819    , 0.11557844    , 0.11484286    , 0.11413148    ,
     *  0.11344434    , 0.11278146    , 0.11214285    , 0.11152851    ,
     *  0.11093841    ,
     *  0.11691803    , 0.11615154    , 0.11540916    , 0.11469094    ,
     *  0.11399692    , 0.11332714    , 0.11268159    , 0.11206030    ,
     *  0.11146324    ,
     *  0.11749723    , 0.11672406    , 0.11597494    , 0.11524993    ,
     *  0.11454909    , 0.11387245    , 0.11322003    , 0.11259183    ,
     *  0.11198785    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.11807578    , 0.11729598    , 0.11654018    , 0.11580845    ,
     *  0.11510084    , 0.11441739    , 0.11375813    , 0.11312308    ,
     *  0.11251223    ,
     *  0.11865367    , 0.11786731    , 0.11710488    , 0.11636648    ,
     *  0.11565215    , 0.11496195    , 0.11429591    , 0.11365405    ,
     *  0.11303637    ,
     *  0.11923089    , 0.11843802    , 0.11766903    , 0.11692401    ,
     *  0.11620302    , 0.11550612    , 0.11483334    , 0.11418472    ,
     *  0.11356027    ,
     *  0.11980744    , 0.11900812    , 0.11823262    , 0.11748104    ,
     *  0.11675344    , 0.11604989    , 0.11537043    , 0.11471509    ,
     *  0.11408390    ,
     *  0.12038330    , 0.11957758    , 0.11879564    , 0.11803755    ,
     *  0.11730339    , 0.11659324    , 0.11590715    , 0.11524515    ,
     *  0.11460727    ,
     *  0.12095846    , 0.12014642    , 0.11935807    , 0.11859353    ,
     *  0.11785288    , 0.11713618    , 0.11644350    , 0.11577488    ,
     *  0.11513036    ,
     *  0.12153292    , 0.12071460    , 0.11991992    , 0.11914898    ,
     *  0.11840188    , 0.11767868    , 0.11697947    , 0.11630428    ,
     *  0.11565317    ,
     *  0.12210668    , 0.12128214    , 0.12048117    , 0.11970389    ,
     *  0.11895039    , 0.11822075    , 0.11751505    , 0.11683335    ,
     *  0.11617568    ,
     *  0.12267971    , 0.12184901    , 0.12104182    , 0.12025825    ,
     *  0.11949840    , 0.11876237    , 0.11805024    , 0.11736206    ,
     *  0.11669788    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.12325202    , 0.12241521    , 0.12160185    , 0.12081204    ,
     *  0.12004591    , 0.11930354    , 0.11858501    , 0.11789041    ,
     *  0.11721978    ,
     *  0.12382360    , 0.12298074    , 0.12216126    , 0.12136527    ,
     *  0.12059290    , 0.11984423    , 0.11911937    , 0.11841839    ,
     *  0.11774135    ,
     *  0.12439443    , 0.12354559    , 0.12272004    , 0.12191792    ,
     *  0.12113936    , 0.12038446    , 0.11965331    , 0.11894600    ,
     *  0.11826258    ,
     *  0.12496452    , 0.12410974    , 0.12327818    , 0.12246999    ,
     *  0.12168530    , 0.12092420    , 0.12018681    , 0.11947322    ,
     *  0.11878348    ,
     *  0.12553386    , 0.12467319    , 0.12383568    , 0.12302147    ,
     *  0.12223069    , 0.12146346    , 0.12071988    , 0.12000004    ,
     *  0.11930404    ,
     *  0.12610244    , 0.12523595    , 0.12439253    , 0.12357235    ,
     *  0.12277554    , 0.12200222    , 0.12125249    , 0.12052647    ,
     *  0.11982423    ,
     *  0.12667025    , 0.12579798    , 0.12494872    , 0.12412263    ,
     *  0.12331983    , 0.12254047    , 0.12178465    , 0.12105249    ,
     *  0.12034406    ,
     *  0.12723730    , 0.12635931    , 0.12550425    , 0.12467229    ,
     *  0.12386356    , 0.12307821    , 0.12231634    , 0.12157808    ,
     *  0.12086352    ,
     *  0.12780356    , 0.12691991    , 0.12605911    , 0.12522133    ,
     *  0.12440672    , 0.12361542    , 0.12284757    , 0.12210326    ,
     *  0.12138260    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  4.43370068E-02, 4.49134114E-02, 4.54962581E-02, 4.60856348E-02,
     *  4.66816312E-02, 4.72843394E-02, 4.78938537E-02, 4.85102706E-02,
     *  4.91336889E-02,
     *  4.43370616E-02, 4.49134652E-02, 4.54963110E-02, 4.60856868E-02,
     *  4.66816823E-02, 4.72843897E-02, 4.78939031E-02, 4.85103191E-02,
     *  4.91337367E-02,
     *  4.43371710E-02, 4.49135728E-02, 4.54964168E-02, 4.60857908E-02,
     *  4.66817845E-02, 4.72844901E-02, 4.78940018E-02, 4.85104162E-02,
     *  4.91338321E-02,
     *  4.43373900E-02, 4.49137880E-02, 4.54966284E-02, 4.60859987E-02,
     *  4.66819890E-02, 4.72846911E-02, 4.78941994E-02, 4.85106103E-02,
     *  4.91340229E-02,
     *  4.43378280E-02, 4.49142186E-02, 4.54970516E-02, 4.60864148E-02,
     *  4.66823979E-02, 4.72850931E-02, 4.78945945E-02, 4.85109988E-02,
     *  4.91344047E-02,
     *  4.43387044E-02, 4.49150801E-02, 4.54978984E-02, 4.60872472E-02,
     *  4.66832161E-02, 4.72858974E-02, 4.78953851E-02, 4.85117759E-02,
     *  4.91351686E-02,
     *  4.43404589E-02, 4.49168047E-02, 4.54995936E-02, 4.60889135E-02,
     *  4.66848540E-02, 4.72875073E-02, 4.78969676E-02, 4.85133314E-02,
     *  4.91366977E-02,
     *  4.43439744E-02, 4.49202601E-02, 4.55029900E-02, 4.60922518E-02,
     *  4.66881354E-02, 4.72907326E-02, 4.79001379E-02, 4.85164475E-02,
     *  4.91397606E-02,
     *  4.43510311E-02, 4.49271957E-02, 4.55098067E-02, 4.60989516E-02,
     *  4.66947203E-02, 4.72972047E-02, 4.79064990E-02, 4.85226997E-02,
     *  4.91459056E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  4.43652466E-02, 4.49411656E-02, 4.55235352E-02, 4.61124430E-02,
     *  4.67079788E-02, 4.73102343E-02, 4.79193038E-02, 4.85352836E-02,
     *  4.91582724E-02,
     *  4.43940811E-02, 4.49694945E-02, 4.55513678E-02, 4.61397882E-02,
     *  4.67348453E-02, 4.73366309E-02, 4.79452388E-02, 4.85607654E-02,
     *  4.91833092E-02,
     *  4.44533201E-02, 4.50276678E-02, 4.56084956E-02, 4.61958903E-02,
     *  4.67899412E-02, 4.73907395E-02, 4.79983788E-02, 4.86129549E-02,
     *  4.92345661E-02,
     *  4.45777416E-02, 4.51497560E-02, 4.57282977E-02, 4.63134529E-02,
     *  4.69053094E-02, 4.75039576E-02, 4.81094899E-02, 4.87220014E-02,
     *  4.93415892E-02,
     *  4.48478459E-02, 4.54145070E-02, 4.59878125E-02, 4.65678455E-02,
     *  4.71546910E-02, 4.77484368E-02, 4.83491725E-02, 4.89569905E-02,
     *  4.95719856E-02,
     *  4.52460885E-02, 4.58045081E-02, 4.63697591E-02, 4.69419195E-02,
     *  4.75210699E-02, 4.81072934E-02, 4.87006755E-02, 4.93013042E-02,
     *  4.99092703E-02,
     *  4.56769174E-02, 4.62262866E-02, 4.67826906E-02, 4.73462024E-02,
     *  4.79168979E-02, 4.84948551E-02, 4.90801552E-02, 4.96728817E-02,
     *  5.02731209E-02,
     *  4.61318870E-02, 4.66717460E-02, 4.72188468E-02, 4.77732575E-02,
     *  4.83350492E-02, 4.89042955E-02, 4.94810730E-02, 5.00654608E-02,
     *  5.06575412E-02,
     *  4.66043230E-02, 4.71344606E-02, 4.76720429E-02, 4.82171335E-02,
     *  4.87697988E-02, 4.93301082E-02, 4.98981341E-02, 5.04739518E-02,
     *  5.10576394E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  4.70890301E-02, 4.76094030E-02, 4.81374158E-02, 4.86731279E-02,
     *  4.92166015E-02, 4.97679018E-02, 5.03270974E-02, 5.08942597E-02,
     *  5.14694633E-02,
     *  4.75820342E-02, 4.80927034E-02, 4.86112000E-02, 4.91375790E-02,
     *  4.96718982E-02, 5.02142191E-02, 5.07646062E-02, 5.13231273E-02,
     *  5.18898537E-02,
     *  4.80803576E-02, 4.85814408E-02, 4.90905327E-02, 4.96076833E-02,
     *  5.01329462E-02, 5.06663786E-02, 5.12080412E-02, 5.17579982E-02,
     *  5.23163171E-02,
     *  4.85818264E-02, 4.90734624E-02, 4.95732849E-02, 5.00813385E-02,
     *  5.05976720E-02, 5.11223378E-02, 5.16553926E-02, 5.21968963E-02,
     *  5.27469130E-02,
     *  4.90849054E-02, 4.95672296E-02, 5.00579177E-02, 5.05570086E-02,
     *  5.10645451E-02, 5.15805747E-02, 5.21051489E-02, 5.26383236E-02,
     *  5.31801583E-02,
     *  4.95885595E-02, 5.00616873E-02, 5.05433599E-02, 5.10336088E-02,
     *  5.15324707E-02, 5.20399868E-02, 5.25562033E-02, 5.30811707E-02,
     *  5.36149439E-02,
     *  5.00921382E-02, 5.05561557E-02, 5.10289050E-02, 5.15104097E-02,
     *  5.20006987E-02, 5.24998064E-02, 5.30077726E-02, 5.35246418E-02,
     *  5.40504636E-02,
     *  5.05952803E-02, 5.10502397E-02, 5.15141268E-02, 5.19869560E-02,
     *  5.24687475E-02, 5.29595280E-02, 5.34593297E-02, 5.39681905E-02,
     *  5.44861538E-02,
     *  5.10978360E-02, 5.15437550E-02, 5.19988085E-02, 5.24630003E-02,
     *  5.29363412E-02, 5.34188488E-02, 5.39105471E-02, 5.44114665E-02,
     *  5.49216432E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  5.15998047E-02, 5.20366690E-02, 5.24828862E-02, 5.29384488E-02,
     *  5.34033572E-02, 5.38776192E-02, 5.43612497E-02, 5.48542704E-02,
     *  5.53567098E-02,
     *  5.21012861E-02, 5.25290527E-02, 5.29664029E-02, 5.34133173E-02,
     *  5.38697849E-02, 5.43358027E-02, 5.48113760E-02, 5.52965172E-02,
     *  5.57912460E-02,
     *  5.26024411E-02, 5.30210436E-02, 5.34494726E-02, 5.38876960E-02,
     *  5.43356908E-02, 5.47934429E-02, 5.52609470E-02, 5.57382057E-02,
     *  5.62252293E-02,
     *  5.31034635E-02, 5.35128173E-02, 5.39322519E-02, 5.43617221E-02,
     *  5.48011926E-02, 5.52506377E-02, 5.57100409E-02, 5.61793944E-02,
     *  5.66586990E-02,
     *  5.36045576E-02, 5.40045656E-02, 5.44149187E-02, 5.48355587E-02,
     *  5.52664378E-02, 5.57075183E-02, 5.61587725E-02, 5.66201818E-02,
     *  5.70917366E-02,
     *  5.41059230E-02, 5.44964805E-02, 5.48976562E-02, 5.53093788E-02,
     *  5.57315880E-02, 5.61642343E-02, 5.66072783E-02, 5.70606906E-02,
     *  5.75244513E-02,
     *  5.46077439E-02, 5.49887435E-02, 5.53806413E-02, 5.57833532E-02,
     *  5.61968068E-02, 5.66209406E-02, 5.70557040E-02, 5.75010564E-02,
     *  5.79569675E-02,
     *  5.51101819E-02, 5.54815178E-02, 5.58640367E-02, 5.62576427E-02,
     *  5.66622512E-02, 5.70777893E-02, 5.75041953E-02, 5.79414178E-02,
     *  5.83894160E-02,
     *  5.56133726E-02, 5.59749439E-02, 5.63479863E-02, 5.67323920E-02,
     *  5.71280656E-02, 5.75349231E-02, 5.79528918E-02, 5.83819100E-02,
     *  5.88219267E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  5.61174237E-02, 5.64691376E-02, 5.68326114E-02, 5.72077270E-02,
     *  5.75943784E-02, 5.79924712E-02, 5.84019224E-02, 5.88226603E-02,
     *  5.92546240E-02,
     *  5.66224152E-02, 5.69641887E-02, 5.73180104E-02, 5.76837524E-02,
     *  5.80612990E-02, 5.84505464E-02, 5.88514018E-02, 5.92637841E-02,
     *  5.96876229E-02,
     *  5.71284005E-02, 5.74601626E-02, 5.78042583E-02, 5.81605515E-02,
     *  5.85289178E-02, 5.89092442E-02, 5.93014295E-02, 5.97053834E-02,
     *  6.01210268E-02,
     *  5.76354088E-02, 5.79571008E-02, 5.82914082E-02, 5.86381871E-02,
     *  5.89973054E-02, 5.93686423E-02, 5.97520884E-02, 6.01475455E-02,
     *  6.05549261E-02,
     *  5.81434469E-02, 5.84550239E-02, 5.87794923E-02, 5.91167019E-02,
     *  5.94665139E-02, 5.98288007E-02, 6.02034455E-02, 6.05903427E-02,
     *  6.09893974E-02,
     *  5.86525031E-02, 5.89539332E-02, 5.92685242E-02, 5.95961207E-02,
     *  5.99365782E-02, 6.02897628E-02, 6.06555517E-02, 6.10338326E-02,
     *  6.14245040E-02,
     *  5.91625489E-02, 5.94538136E-02, 5.97585012E-02, 6.00764520E-02,
     *  6.04075168E-02, 6.07515567E-02, 6.11084434E-02, 6.14780588E-02,
     *  6.18602955E-02,
     *  5.96735428E-02, 5.99546364E-02, 6.02494064E-02, 6.05576902E-02,
     *  6.08793345E-02, 6.12141965E-02, 6.15621431E-02, 6.19230516E-02,
     *  6.22968091E-02,
     *  6.01854328E-02, 6.04563613E-02, 6.07412111E-02, 6.10398172E-02,
     *  6.13520235E-02, 6.16776838E-02, 6.20166614E-02, 6.23688294E-02,
     *  6.27340705E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  6.06981585E-02, 6.09589392E-02, 6.12338769E-02, 6.15228050E-02,
     *  6.18255655E-02, 6.21420096E-02, 6.24719978E-02, 6.28153997E-02,
     *  6.31720944E-02,
     *  6.12116540E-02, 6.14623142E-02, 6.17273578E-02, 6.20066172E-02,
     *  6.22999334E-02, 6.26071558E-02, 6.29281425E-02, 6.32627606E-02,
     *  6.36108864E-02,
     *  6.17258496E-02, 6.19664257E-02, 6.22216021E-02, 6.24912111E-02,
     *  6.27750931E-02, 6.30730964E-02, 6.33850777E-02, 6.37109021E-02,
     *  6.40504433E-02,
     *  6.22406738E-02, 6.24712100E-02, 6.27165541E-02, 6.29765390E-02,
     *  6.32510049E-02, 6.35397996E-02, 6.38427790E-02, 6.41598069E-02,
     *  6.44907552E-02,
     *  6.27560547E-02, 6.29766020E-02, 6.32121559E-02, 6.34625499E-02,
     *  6.37276249E-02, 6.40072287E-02, 6.43012168E-02, 6.46094522E-02,
     *  6.49318057E-02,
     *  6.32719214E-02, 6.34825365E-02, 6.37083480E-02, 6.39491909E-02,
     *  6.42049066E-02, 6.44753436E-02, 6.47603574E-02, 6.50598106E-02,
     *  6.53735735E-02,
     *  6.37882050E-02, 6.39889492E-02, 6.42050714E-02, 6.44364079E-02,
     *  6.46828015E-02, 6.49441015E-02, 6.52201637E-02, 6.55108511E-02,
     *  6.58160334E-02,
     *  6.43048395E-02, 6.44957777E-02, 6.47022676E-02, 6.49241472E-02,
     *  6.51612607E-02, 6.54134584E-02, 6.56805970E-02, 6.59625398E-02,
     *  6.62591568E-02,
     *  6.48217626E-02, 6.50029624E-02, 6.51998802E-02, 6.54123560E-02,
     *  6.56402353E-02, 6.58833697E-02, 6.61416170E-02, 6.64148412E-02,
     *  6.67029128E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  6.53389160E-02, 6.55104467E-02, 6.56978551E-02, 6.59009828E-02,
     *  6.61196770E-02, 6.63537908E-02, 6.66031831E-02, 6.68677188E-02,
     *  6.71472691E-02,
     *  6.58562458E-02, 6.60181777E-02, 6.61961409E-02, 6.63899785E-02,
     *  6.65995394E-02, 6.68246781E-02, 6.70652548E-02, 6.73211355E-02,
     *  6.75921922E-02,
     *  6.63737029E-02, 6.65261068E-02, 6.66946897E-02, 6.68792966E-02,
     *  6.70797777E-02, 6.72959891E-02, 6.75277922E-02, 6.77750543E-02,
     *  6.80376484E-02,
     *  6.68912428E-02, 6.70341890E-02, 6.71934571E-02, 6.73688933E-02,
     *  6.75603495E-02, 6.77676830E-02, 6.79907567E-02, 6.82294390E-02,
     *  6.84836040E-02,
     *  6.74088260E-02, 6.75423840E-02, 6.76924022E-02, 6.78587281E-02,
     *  6.80412149E-02, 6.82397212E-02, 6.84541111E-02, 6.86842543E-02,
     *  6.89300260E-02,
     *  6.79264177E-02, 6.80506556E-02, 6.81914881E-02, 6.83487638E-02,
     *  6.85223369E-02, 6.87120673E-02, 6.89178201E-02, 6.91394663E-02,
     *  6.93768822E-02,
     *  6.84439878E-02, 6.85589718E-02, 6.86906817E-02, 6.88389666E-02,
     *  6.90036815E-02, 6.91846874E-02, 6.93818505E-02, 6.95950427E-02,
     *  6.98241414E-02,
     *  6.89615104E-02, 6.90673050E-02, 6.91899536E-02, 6.93293059E-02,
     *  6.94852175E-02, 6.96575502E-02, 6.98461710E-02, 7.00509529E-02,
     *  7.02717742E-02,
     *  6.94789643E-02, 6.95756312E-02, 6.96892781E-02, 6.98197546E-02,
     *  6.99669169E-02, 7.01306271E-02, 7.03107530E-02, 7.05071684E-02,
     *  7.07197524E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  6.99963319E-02, 7.00839306E-02, 7.01886331E-02, 7.03102891E-02,
     *  7.04487546E-02, 7.06038921E-02, 7.07755701E-02, 7.09636627E-02,
     *  7.11680497E-02,
     *  7.05135996E-02, 7.05921867E-02, 7.06880000E-02, 7.08008886E-02,
     *  7.09307085E-02, 7.10773221E-02, 7.12405981E-02, 7.14204112E-02,
     *  7.16166417E-02,
     *  7.10307573E-02, 7.11003867E-02, 7.11873634E-02, 7.12915357E-02,
     *  7.14127593E-02, 7.15508964E-02, 7.17058156E-02, 7.18773919E-02,
     *  7.20655059E-02,
     *  7.15477981E-02, 7.16085206E-02, 7.16867107E-02, 7.17822158E-02,
     *  7.18948907E-02, 7.20245970E-02, 7.21712034E-02, 7.23345845E-02,
     *  7.25146214E-02,
     *  7.20647178E-02, 7.21165815E-02, 7.21860326E-02, 7.22729170E-02,
     *  7.23770886E-02, 7.24984084E-02, 7.26367444E-02, 7.27919711E-02,
     *  7.29639695E-02,
     *  7.25815153E-02, 7.26245652E-02, 7.26853220E-02, 7.27636300E-02,
     *  7.28593418E-02, 7.29723174E-02, 7.31024240E-02, 7.32495358E-02,
     *  7.34135334E-02,
     *  7.30981914E-02, 7.31324698E-02, 7.31845745E-02, 7.32543480E-02,
     *  7.33416412E-02, 7.34463130E-02, 7.35682297E-02, 7.37072646E-02,
     *  7.38632981E-02,
     *  7.36147493E-02, 7.36402956E-02, 7.36837877E-02, 7.37450661E-02,
     *  7.38239799E-02, 7.39203864E-02, 7.40341508E-02, 7.41651455E-02,
     *  7.43132502E-02,
     *  7.41311940E-02, 7.41480448E-02, 7.41829614E-02, 7.42357817E-02,
     *  7.43063529E-02, 7.43945307E-02, 7.45001787E-02, 7.46231684E-02,
     *  7.47633785E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  7.46475319E-02, 7.46557215E-02, 7.46820969E-02, 7.47264939E-02,
     *  7.47887573E-02, 7.48687408E-02, 7.49663066E-02, 7.50813248E-02,
     *  7.52136729E-02,
     *  7.51637710E-02, 7.51633309E-02, 7.51811974E-02, 7.52172034E-02,
     *  7.52711915E-02, 7.53430134E-02, 7.54325293E-02, 7.55396078E-02,
     *  7.56641253E-02,
     *  7.56799203E-02, 7.56708797E-02, 7.56802671E-02, 7.57079124E-02,
     *  7.57536558E-02, 7.58173465E-02, 7.58988431E-02, 7.59980122E-02,
     *  7.61147289E-02,
     *  7.61959897E-02, 7.61783758E-02, 7.61793116E-02, 7.61986244E-02,
     *  7.62361514E-02, 7.62917398E-02, 7.63652457E-02, 7.64565341E-02,
     *  7.65654782E-02,
     *  7.67119900E-02, 7.66858276E-02, 7.66783375E-02, 7.66893438E-02,
     *  7.67186811E-02, 7.67661940E-02, 7.68317362E-02, 7.69151708E-02,
     *  7.70163692E-02,
     *  7.72279325E-02, 7.71932446E-02, 7.71773522E-02, 7.71800763E-02,
     *  7.72012485E-02, 7.72407108E-02, 7.72983147E-02, 7.73739209E-02,
     *  7.74673990E-02,
     *  7.77438287E-02, 7.77006367E-02, 7.76763638E-02, 7.76708281E-02,
     *  7.76838582E-02, 7.77152933E-02, 7.77649824E-02, 7.78327841E-02,
     *  7.79185657E-02,
     *  7.82596906E-02, 7.82080141E-02, 7.81753810E-02, 7.81616061E-02,
     *  7.81665154E-02, 7.81899450E-02, 7.82317414E-02, 7.82917608E-02,
     *  7.83698684E-02,
     *  7.87755302E-02, 7.87153873E-02, 7.86744127E-02, 7.86524180E-02,
     *  7.86492260E-02, 7.86646703E-02, 7.86985947E-02, 7.87508526E-02,
     *  7.88213072E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  7.92913594E-02, 7.92227672E-02, 7.91734683E-02, 7.91432715E-02,
     *  7.91319967E-02, 7.91394744E-02, 7.91655456E-02, 7.92100616E-02,
     *  7.92728830E-02,
     *  7.98071903E-02, 7.97301643E-02, 7.96725573E-02, 7.96341749E-02,
     *  7.96148341E-02, 7.96143625E-02, 7.96325986E-02, 7.96693907E-02,
     *  7.97245972E-02,
     *  8.03230343E-02, 8.02375894E-02, 8.01716892E-02, 8.01251366E-02,
     *  8.00977455E-02, 8.00893408E-02, 8.00997581E-02, 8.01288433E-02,
     *  8.01764521E-02,
     *  8.08389029E-02, 8.07450528E-02, 8.06708736E-02, 8.06161650E-02,
     *  8.05807383E-02, 8.05644154E-02, 8.05670293E-02, 8.05884232E-02,
     *  8.06284504E-02,
     *  8.13548070E-02, 8.12525649E-02, 8.11701198E-02, 8.11072686E-02,
     *  8.10638199E-02, 8.10395928E-02, 8.10344176E-02, 8.10481348E-02,
     *  8.10805952E-02,
     *  8.18707571E-02, 8.17601356E-02, 8.16694370E-02, 8.15984559E-02,
     *  8.15469978E-02, 8.15148795E-02, 8.15019284E-02, 8.15079825E-02,
     *  8.15328901E-02,
     *  8.23867632E-02, 8.22677744E-02, 8.21688343E-02, 8.20897349E-02,
     *  8.20302795E-02, 8.19902821E-02, 8.19695675E-02, 8.19679712E-02,
     *  8.19853389E-02,
     *  8.29028348E-02, 8.27754903E-02, 8.26683201E-02, 8.25811139E-02,
     *  8.25136725E-02, 8.24658074E-02, 8.24373409E-02, 8.24281059E-02,
     *  8.24379458E-02,
     *  8.34189807E-02, 8.32832921E-02, 8.31679028E-02, 8.30726006E-02,
     *  8.29971839E-02, 8.29414618E-02, 8.29052543E-02, 8.28883918E-02,
     *  8.28907150E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  8.39352091E-02, 8.37911877E-02, 8.36675902E-02, 8.35642025E-02,
     *  8.34808208E-02, 8.34172519E-02, 8.33733136E-02, 8.33488338E-02,
     *  8.33436509E-02,
     *  8.44515276E-02, 8.42991847E-02, 8.41673897E-02, 8.40559266E-02,
     *  8.39645898E-02, 8.38931839E-02, 8.38415245E-02, 8.38094372E-02,
     *  8.37967581E-02,
     *  8.49679430E-02, 8.48072901E-02, 8.46673082E-02, 8.45477798E-02,
     *  8.44484974E-02, 8.43692639E-02, 8.43098926E-02, 8.42702070E-02,
     *  8.42500410E-02,
     *  8.54844615E-02, 8.53155101E-02, 8.51673520E-02, 8.50397682E-02,
     *  8.49325498E-02, 8.48454977E-02, 8.47784234E-02, 8.47311483E-02,
     *  8.47035041E-02,
     *  8.60010887E-02, 8.58238506E-02, 8.56675270E-02, 8.55318978E-02,
     *  8.54167525E-02, 8.53218908E-02, 8.52471221E-02, 8.51922658E-02,
     *  8.51571518E-02,
     *  8.65178293E-02, 8.63323167E-02, 8.61678385E-02, 8.60241738E-02,
     *  8.59011111E-02, 8.57984484E-02, 8.57159936E-02, 8.56535643E-02,
     *  8.56109884E-02,
     *  8.70346874E-02, 8.68409127E-02, 8.66682911E-02, 8.65166012E-02,
     *  8.63856303E-02, 8.62751754E-02, 8.61850426E-02, 8.61150482E-02,
     *  8.60650181E-02,
     *  8.75516664E-02, 8.73496424E-02, 8.71688890E-02, 8.70091842E-02,
     *  8.68703147E-02, 8.67520761E-02, 8.66542736E-02, 8.65767218E-02,
     *  8.65192448E-02,
     *  8.80687689E-02, 8.78585092E-02, 8.76696359E-02, 8.75019268E-02,
     *  8.73551682E-02, 8.72291548E-02, 8.71236907E-02, 8.70385890E-02,
     *  8.69736724E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  8.85859970E-02, 8.83675154E-02, 8.81705346E-02, 8.79948323E-02,
     *  8.78401944E-02, 8.77064151E-02, 8.75932975E-02, 8.75006535E-02,
     *  8.74283044E-02,
     *  8.91033519E-02, 8.88766631E-02, 8.86715875E-02, 8.84879034E-02,
     *  8.83253964E-02, 8.81838603E-02, 8.80630974E-02, 8.79629187E-02,
     *  8.78831442E-02,
     *  8.96208343E-02, 8.93859534E-02, 8.91727965E-02, 8.89811424E-02,
     *  8.88107768E-02, 8.86614932E-02, 8.85330935E-02, 8.84253877E-02,
     *  8.83381948E-02,
     *  9.01384443E-02, 8.98953872E-02, 8.96741629E-02, 8.94745510E-02,
     *  8.92963376E-02, 8.91393163E-02, 8.90032883E-02, 8.88880632E-02,
     *  8.87934590E-02,
     *  9.06561812E-02, 9.04049643E-02, 9.01756873E-02, 8.99681304E-02,
     *  8.97820806E-02, 8.96173314E-02, 8.94736841E-02, 8.93509476E-02,
     *  8.92489394E-02,
     *  9.11740437E-02, 9.09146845E-02, 9.06773698E-02, 9.04618814E-02,
     *  9.02680068E-02, 9.00955402E-02, 8.99442827E-02, 8.98140430E-02,
     *  8.97046380E-02,
     *  9.16920301E-02, 9.14245464E-02, 9.11792100E-02, 9.09558040E-02,
     *  9.07541170E-02, 9.05739437E-02, 9.04150856E-02, 9.02773512E-02,
     *  9.01605569E-02,
     *  9.22101380E-02, 9.19345487E-02, 9.16812071E-02, 9.14498981E-02,
     *  9.12404114E-02, 9.10525427E-02, 9.08860937E-02, 9.07408733E-02,
     *  9.06166975E-02,
     *  9.27283644E-02, 9.24446890E-02, 9.21833595E-02, 9.19441626E-02,
     *  9.17268897E-02, 9.15313373E-02, 9.13573079E-02, 9.12046104E-02,
     *  9.10730611E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  9.32467059E-02, 9.29549647E-02, 9.26856653E-02, 9.24385965E-02,
     *  9.22135513E-02, 9.20103274E-02, 9.18287282E-02, 9.16685632E-02,
     *  9.15296486E-02,
     *  9.37651585E-02, 9.34653727E-02, 9.31881221E-02, 9.29331979E-02,
     *  9.27003949E-02, 9.24895123E-02, 9.23003546E-02, 9.21327319E-02,
     *  9.19864606E-02,
     *  9.42837178E-02, 9.39759093E-02, 9.36907270E-02, 9.34279645E-02,
     *  9.31874189E-02, 9.29688911E-02, 9.27721865E-02, 9.25971163E-02,
     *  9.24434974E-02,
     *  9.48023789E-02, 9.44865704E-02, 9.41934766E-02, 9.39228938E-02,
     *  9.36746215E-02, 9.34484622E-02, 9.32442231E-02, 9.30617160E-02,
     *  9.29007588E-02,
     *  9.53211364E-02, 9.49973515E-02, 9.46963671E-02, 9.44179827E-02,
     *  9.41620001E-02, 9.39282239E-02, 9.37164629E-02, 9.35265303E-02,
     *  9.33582445E-02,
     *  9.58399846E-02, 9.55082476E-02, 9.51993944E-02, 9.49132277E-02,
     *  9.46495519E-02, 9.44081740E-02, 9.41889044E-02, 9.39915578E-02,
     *  9.38159537E-02,
     *  9.63589174E-02, 9.60192534E-02, 9.57025539E-02, 9.54086249E-02,
     *  9.51372738E-02, 9.48883099E-02, 9.46615456E-02, 9.44567972E-02,
     *  9.42738854E-02,
     *  9.68779283E-02, 9.65303632E-02, 9.62058406E-02, 9.59041702E-02,
     *  9.56251622E-02, 9.53686286E-02, 9.51343841E-02, 9.49222466E-02,
     *  9.47320383E-02,
     *  9.73970105E-02, 9.70415708E-02, 9.67092492E-02, 9.63998588E-02,
     *  9.61132131E-02, 9.58491269E-02, 9.56074171E-02, 9.53879038E-02,
     *  9.51904105E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  9.79161567E-02, 9.75528700E-02, 9.72127741E-02, 9.68956858E-02,
     *  9.66014222E-02, 9.63298011E-02, 9.60806417E-02, 9.58537663E-02,
     *  9.56490002E-02,
     *  9.84353596E-02, 9.80642540E-02, 9.77164092E-02, 9.73916461E-02,
     *  9.70897851E-02, 9.68106472E-02, 9.65540546E-02, 9.63198314E-02,
     *  9.61078050E-02,
     *  9.89546113E-02, 9.85757158E-02, 9.82201483E-02, 9.78877339E-02,
     *  9.75782968E-02, 9.72916611E-02, 9.70276519E-02, 9.67860959E-02,
     *  9.65668225E-02,
     *  9.94739039E-02, 9.90872481E-02, 9.87239848E-02, 9.83839434E-02,
     *  9.80669520E-02, 9.77728381E-02, 9.75014299E-02, 9.72525565E-02,
     *  9.70260496E-02,
     *  9.99932292E-02, 9.95988434E-02, 9.92279119E-02, 9.88802685E-02,
     *  9.85557453E-02, 9.82541734E-02, 9.79753842E-02, 9.77192095E-02,
     *  9.74854834E-02,
     *  0.10051258    , 0.10011049    , 9.97319224E-02, 9.93767027E-02,
     *  9.90446709E-02, 9.87356619E-02, 9.84495103E-02, 9.81860510E-02,
     *  9.79451204E-02,
     *  0.10103194    , 0.10062219    , 0.10023601    , 9.98732394E-02,
     *  9.95337228E-02, 9.92172982E-02, 9.89238035E-02, 9.86530767E-02,
     *  9.84049569E-02,
     *  0.10155132    , 0.10113393    , 0.10074016    , 0.10036987    ,
     *  0.10002289    , 9.96990766E-02, 9.93982587E-02, 9.91202822E-02,
     *  9.88649891E-02,
     *  0.10207068    , 0.10164570    , 0.10124438    , 0.10086659    ,
     *  0.10051218    , 0.10018099    , 9.98728707E-02, 9.95876629E-02,
     *  9.93252128E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.10259004    , 0.10215749    , 0.10174865    , 0.10136339    ,
     *  0.10100157    , 0.10066304    , 0.10034763    , 0.10005521    ,
     *  9.97856236E-02,
     *  0.10310938    , 0.10266929    , 0.10225296    , 0.10186027    ,
     *  0.10149107    , 0.10114521    , 0.10082254    , 0.10052293    ,
     *  0.10024622    ,
     *  0.10362869    , 0.10318110    , 0.10275731    , 0.10235721    ,
     *  0.10198065    , 0.10162749    , 0.10129759    , 0.10099081    ,
     *  0.10070699    ,
     *  0.10414795    , 0.10369290    , 0.10326169    , 0.10285421    ,
     *  0.10247032    , 0.10210989    , 0.10177277    , 0.10145884    ,
     *  0.10116793    ,
     *  0.10466717    , 0.10420469    , 0.10376609    , 0.10335126    ,
     *  0.10296007    , 0.10259239    , 0.10224808    , 0.10192701    ,
     *  0.10162904    ,
     *  0.10518633    , 0.10471646    , 0.10427050    , 0.10384835    ,
     *  0.10344989    , 0.10307499    , 0.10272351    , 0.10239533    ,
     *  0.10209032    ,
     *  0.10570542    , 0.10522819    , 0.10477491    , 0.10434548    ,
     *  0.10393977    , 0.10355768    , 0.10319906    , 0.10286379    ,
     *  0.10255175    ,
     *  0.10622443    , 0.10573988    , 0.10527932    , 0.10484263    ,
     *  0.10442971    , 0.10404045    , 0.10367471    , 0.10333238    ,
     *  0.10301333    ,
     *  0.10674336    , 0.10625153    , 0.10578371    , 0.10533980    ,
     *  0.10491970    , 0.10452329    , 0.10415046    , 0.10380109    ,
     *  0.10347505    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.10726218    , 0.10676311    , 0.10628807    , 0.10583698    ,
     *  0.10540972    , 0.10500620    , 0.10462631    , 0.10426992    ,
     *  0.10393692    ,
     *  0.10778090    , 0.10727463    , 0.10679241    , 0.10633416    ,
     *  0.10589978    , 0.10548918    , 0.10510224    , 0.10473886    ,
     *  0.10439892    ,
     *  0.10829950    , 0.10778606    , 0.10729670    , 0.10683133    ,
     *  0.10638986    , 0.10597220    , 0.10557825    , 0.10520790    ,
     *  0.10486104    ,
     *  0.10881797    , 0.10829741    , 0.10780093    , 0.10732848    ,
     *  0.10687995    , 0.10645527    , 0.10605434    , 0.10567704    ,
     *  0.10532329    ,
     *  0.10933631    , 0.10880866    , 0.10830511    , 0.10782560    ,
     *  0.10737006    , 0.10693838    , 0.10653049    , 0.10614627    ,
     *  0.10578565    ,
     *  0.10985450    , 0.10931980    , 0.10880922    , 0.10832270    ,
     *  0.10786015    , 0.10742151    , 0.10700669    , 0.10661559    ,
     *  0.10624811    ,
     *  0.11037253    , 0.10983082    , 0.10931325    , 0.10881974    ,
     *  0.10835024    , 0.10790467    , 0.10748295    , 0.10708498    ,
     *  0.10671068    ,
     *  0.11089039    , 0.11034172    , 0.10981719    , 0.10931674    ,
     *  0.10884031    , 0.10838784    , 0.10795924    , 0.10755444    ,
     *  0.10717334    ,
     *  0.11140808    , 0.11085248    , 0.11032103    , 0.10981367    ,
     *  0.10933036    , 0.10887101    , 0.10843557    , 0.10802396    ,
     *  0.10763609    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.11192558    , 0.11136310    , 0.11082477    , 0.11031054    ,
     *  0.10982036    , 0.10935418    , 0.10891193    , 0.10849353    ,
     *  0.10809891    ,
     *  0.11244288    , 0.11187356    , 0.11132839    , 0.11080732    ,
     *  0.11031033    , 0.10983734    , 0.10938830    , 0.10896315    ,
     *  0.10856181    ,
     *  0.11295998    , 0.11238386    , 0.11183189    , 0.11130402    ,
     *  0.11080024    , 0.11032048    , 0.10986469    , 0.10943281    ,
     *  0.10902478    ,
     *  0.11347687    , 0.11289399    , 0.11233525    , 0.11180063    ,
     *  0.11129009    , 0.11080359    , 0.11034108    , 0.10990251    ,
     *  0.10948780    ,
     *  0.11399353    , 0.11340393    , 0.11283847    , 0.11229712    ,
     *  0.11177987    , 0.11128666    , 0.11081746    , 0.11037222    ,
     *  0.10995088    ,
     *  0.11450996    , 0.11391369    , 0.11334154    , 0.11279351    ,
     *  0.11226957    , 0.11176969    , 0.11129383    , 0.11084196    ,
     *  0.11041400    ,
     *  0.11502615    , 0.11442324    , 0.11384445    , 0.11328977    ,
     *  0.11275918    , 0.11225267    , 0.11177019    , 0.11131170    ,
     *  0.11087715    ,
     *  0.11554208    , 0.11493258    , 0.11434719    , 0.11378590    ,
     *  0.11324870    , 0.11273558    , 0.11224651    , 0.11178144    ,
     *  0.11134034    ,
     *  0.11605776    , 0.11544171    , 0.11484975    , 0.11428189    ,
     *  0.11373812    , 0.11321843    , 0.11272279    , 0.11225118    ,
     *  0.11180355    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.11657316    , 0.11595061    , 0.11535213    , 0.11477773    ,
     *  0.11422743    , 0.11370120    , 0.11319904    , 0.11272090    ,
     *  0.11226677    ,
     *  0.11708829    , 0.11645927    , 0.11585431    , 0.11527342    ,
     *  0.11471661    , 0.11418389    , 0.11367523    , 0.11319061    ,
     *  0.11273001    ,
     *  0.11760313    , 0.11696769    , 0.11635628    , 0.11576894    ,
     *  0.11520567    , 0.11466648    , 0.11415136    , 0.11366028    ,
     *  0.11319324    ,
     *  0.11811768    , 0.11747586    , 0.11685805    , 0.11626429    ,
     *  0.11569459    , 0.11514897    , 0.11462742    , 0.11412992    ,
     *  0.11365647    ,
     *  0.11863192    , 0.11798376    , 0.11735959    , 0.11675946    ,
     *  0.11618337    , 0.11563135    , 0.11510340    , 0.11459952    ,
     *  0.11411968    ,
     *  0.11914585    , 0.11849140    , 0.11786091    , 0.11725443    ,
     *  0.11667200    , 0.11611362    , 0.11557931    , 0.11506906    ,
     *  0.11458287    ,
     *  0.11965946    , 0.11899875    , 0.11836199    , 0.11774921    ,
     *  0.11716046    , 0.11659576    , 0.11605512    , 0.11553855    ,
     *  0.11504604    ,
     *  0.12017275    , 0.11950583    , 0.11886282    , 0.11824379    ,
     *  0.11764876    , 0.11707777    , 0.11653084    , 0.11600797    ,
     *  0.11550916    ,
     *  0.12068569    , 0.12001260    , 0.11936340    , 0.11873815    ,
     *  0.11813688    , 0.11755964    , 0.11700645    , 0.11647731    ,
     *  0.11597225    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  4.97642101E-02, 5.04019380E-02, 5.10469788E-02, 5.16994415E-02,
     *  5.23594377E-02, 5.30270818E-02, 5.37024909E-02, 5.43857851E-02,
     *  5.50770874E-02,
     *  4.97642570E-02, 5.04019841E-02, 5.10470241E-02, 5.16994860E-02,
     *  5.23594815E-02, 5.30271249E-02, 5.37025332E-02, 5.43858267E-02,
     *  5.50771283E-02,
     *  4.97643508E-02, 5.04020763E-02, 5.10471147E-02, 5.16995751E-02,
     *  5.23595691E-02, 5.30272109E-02, 5.37026179E-02, 5.43859099E-02,
     *  5.50772100E-02,
     *  4.97645385E-02, 5.04022607E-02, 5.10472960E-02, 5.16997533E-02,
     *  5.23597442E-02, 5.30273831E-02, 5.37027871E-02, 5.43860763E-02,
     *  5.50773736E-02,
     *  4.97649138E-02, 5.04026296E-02, 5.10476586E-02, 5.17001098E-02,
     *  5.23600946E-02, 5.30277276E-02, 5.37031257E-02, 5.43864091E-02,
     *  5.50777007E-02,
     *  4.97656647E-02, 5.04033677E-02, 5.10483842E-02, 5.17008230E-02,
     *  5.23607957E-02, 5.30284167E-02, 5.37038031E-02, 5.43870749E-02,
     *  5.50783552E-02,
     *  4.97671676E-02, 5.04048451E-02, 5.10498364E-02, 5.17022504E-02,
     *  5.23621988E-02, 5.30297958E-02, 5.37051587E-02, 5.43884075E-02,
     *  5.50796651E-02,
     *  4.97701782E-02, 5.04078043E-02, 5.10527450E-02, 5.17051094E-02,
     *  5.23650090E-02, 5.30325581E-02, 5.37078739E-02, 5.43910763E-02,
     *  5.50822883E-02,
     *  4.97762180E-02, 5.04137406E-02, 5.10585797E-02, 5.17108442E-02,
     *  5.23706456E-02, 5.30380982E-02, 5.37133191E-02, 5.43964283E-02,
     *  5.50875488E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  4.97883716E-02, 5.04256847E-02, 5.10703179E-02, 5.17223802E-02,
     *  5.23819829E-02, 5.30492402E-02, 5.37242693E-02, 5.44071900E-02,
     *  5.50981253E-02,
     *  4.98129712E-02, 5.04498551E-02, 5.10940668E-02, 5.17457150E-02,
     *  5.24049111E-02, 5.30717692E-02, 5.37464060E-02, 5.44289416E-02,
     *  5.51194985E-02,
     *  4.98633130E-02, 5.04992989E-02, 5.11426294E-02, 5.17934128E-02,
     *  5.24517601E-02, 5.31177852E-02, 5.37916046E-02, 5.44733378E-02,
     *  5.51631072E-02,
     *  4.99683532E-02, 5.06023955E-02, 5.12438210E-02, 5.18927371E-02,
     *  5.25492541E-02, 5.32134849E-02, 5.38855453E-02, 5.45655540E-02,
     *  5.52536326E-02,
     *  5.01942551E-02, 5.08238988E-02, 5.14610192E-02, 5.21057216E-02,
     *  5.27581140E-02, 5.34183071E-02, 5.40864148E-02, 5.47625537E-02,
     *  5.54468436E-02,
     *  5.05246670E-02, 5.11475904E-02, 5.17781393E-02, 5.24164151E-02,
     *  5.30625224E-02, 5.37165686E-02, 5.43786640E-02, 5.50489222E-02,
     *  5.57274596E-02,
     *  5.08809620E-02, 5.14964969E-02, 5.21198203E-02, 5.27510301E-02,
     *  5.33902268E-02, 5.40375143E-02, 5.46929994E-02, 5.53567920E-02,
     *  5.60290054E-02,
     *  5.12573991E-02, 5.18651227E-02, 5.24808027E-02, 5.31045332E-02,
     *  5.37364112E-02, 5.43765370E-02, 5.50250138E-02, 5.56819483E-02,
     *  5.63474504E-02,
     *  5.16492782E-02, 5.22489526E-02, 5.28567498E-02, 5.34727604E-02,
     *  5.40970780E-02, 5.47297997E-02, 5.53710253E-02, 5.60208586E-02,
     *  5.66794063E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  5.20527859E-02, 5.26443085E-02, 5.32441152E-02, 5.38522933E-02,
     *  5.44689333E-02, 5.50941291E-02, 5.57279781E-02, 5.63705807E-02,
     *  5.70220411E-02,
     *  5.24648598E-02, 5.30482232E-02, 5.36400250E-02, 5.42403495E-02,
     *  5.48492845E-02, 5.54669210E-02, 5.60933538E-02, 5.67286807E-02,
     *  5.73730033E-02,
     *  5.28830690E-02, 5.34583286E-02, 5.40421739E-02, 5.46346864E-02,
     *  5.52359510E-02, 5.58460563E-02, 5.64650943E-02, 5.70931606E-02,
     *  5.77303545E-02,
     *  5.33055102E-02, 5.38727593E-02, 5.44487351E-02, 5.50335163E-02,
     *  5.56271851E-02, 5.62298274E-02, 5.68415327E-02, 5.74623944E-02,
     *  5.80925093E-02,
     *  5.37307170E-02, 5.42900673E-02, 5.48582808E-02, 5.54354330E-02,
     *  5.60216031E-02, 5.66168743E-02, 5.72213336E-02, 5.78350718E-02,
     *  5.84581837E-02,
     *  5.41575825E-02, 5.47091501E-02, 5.52697144E-02, 5.58393475E-02,
     *  5.64181254E-02, 5.70061283E-02, 5.76034403E-02, 5.82101497E-02,
     *  5.88263486E-02,
     *  5.45852924E-02, 5.51291872E-02, 5.56822115E-02, 5.62444333E-02,
     *  5.68159250E-02, 5.73967634E-02, 5.79870295E-02, 5.85868086E-02,
     *  5.91961902E-02,
     *  5.50132682E-02, 5.55495872E-02, 5.60951695E-02, 5.66500786E-02,
     *  5.72143827E-02, 5.77881547E-02, 5.83714720E-02, 5.89644166E-02,
     *  5.95670749E-02,
     *  5.54411192E-02, 5.59699422E-02, 5.65081651E-02, 5.70558462E-02,
     *  5.76130490E-02, 5.81798420E-02, 5.87562984E-02, 5.93424966E-02,
     *  5.99385194E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  5.58686026E-02, 5.63899896E-02, 5.69209175E-02, 5.74614388E-02,
     *  5.80116115E-02, 5.85714991E-02, 5.91411704E-02, 5.97206992E-02,
     *  6.03101647E-02,
     *  5.62955892E-02, 5.68095801E-02, 5.73332584E-02, 5.78666702E-02,
     *  5.84098674E-02, 5.89629080E-02, 5.95258555E-02, 6.00987792E-02,
     *  6.06817535E-02,
     *  5.67220360E-02, 5.72286509E-02, 5.77451062E-02, 5.82714409E-02,
     *  5.88077003E-02, 5.93539362E-02, 5.99102065E-02, 6.04765750E-02,
     *  6.10531115E-02,
     *  5.71479633E-02, 5.76472040E-02, 5.81564450E-02, 5.86757178E-02,
     *  5.92050605E-02, 5.97445183E-02, 6.02941429E-02, 6.08539923E-02,
     *  6.14241307E-02,
     *  5.75734361E-02, 5.80652878E-02, 5.85673072E-02, 5.90795175E-02,
     *  5.96019493E-02, 6.01346407E-02, 6.06776366E-02, 6.12309888E-02,
     *  6.17947558E-02,
     *  5.79985495E-02, 5.84829833E-02, 5.89777594E-02, 5.94828924E-02,
     *  5.99984051E-02, 6.05243280E-02, 6.10606990E-02, 6.16075632E-02,
     *  6.21649728E-02,
     *  5.84234165E-02, 5.89003917E-02, 5.93878907E-02, 5.98859196E-02,
     *  6.03944929E-02, 6.09136331E-02, 6.14433709E-02, 6.19837443E-02,
     *  6.25347989E-02,
     *  5.88481590E-02, 5.93176257E-02, 5.97978044E-02, 6.02886921E-02,
     *  6.07902952E-02, 6.13026281E-02, 6.18257138E-02, 6.23595830E-02,
     *  6.29042747E-02,
     *  5.92729010E-02, 5.97348024E-02, 6.02076097E-02, 6.06913114E-02,
     *  6.11859051E-02, 6.16913973E-02, 6.22078030E-02, 6.27351458E-02,
     *  6.32734573E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  5.96977631E-02, 6.01520376E-02, 6.06174173E-02, 6.10938820E-02,
     *  6.15814207E-02, 6.20800317E-02, 6.25897224E-02, 6.31105086E-02,
     *  6.36424149E-02,
     *  6.01228587E-02, 6.05694423E-02, 6.10273348E-02, 6.14965074E-02,
     *  6.19769406E-02, 6.24686248E-02, 6.29715595E-02, 6.34857530E-02,
     *  6.40112227E-02,
     *  6.05482915E-02, 6.09871196E-02, 6.14374637E-02, 6.18992866E-02,
     *  6.23725609E-02, 6.28572689E-02, 6.33534024E-02, 6.38609623E-02,
     *  6.43799587E-02,
     *  6.09741538E-02, 6.14051627E-02, 6.18478972E-02, 6.23023123E-02,
     *  6.27683725E-02, 6.32460526E-02, 6.37353369E-02, 6.42362188E-02,
     *  6.47487015E-02,
     *  6.14005257E-02, 6.18236540E-02, 6.22587193E-02, 6.27056688E-02,
     *  6.31644597E-02, 6.36350593E-02, 6.41174447E-02, 6.46116022E-02,
     *  6.51175279E-02,
     *  6.18274748E-02, 6.22426648E-02, 6.26700036E-02, 6.31094315E-02,
     *  6.35608988E-02, 6.40243655E-02, 6.44998018E-02, 6.49871874E-02,
     *  6.54865114E-02,
     *  6.22550562E-02, 6.26622543E-02, 6.30818132E-02, 6.35136663E-02,
     *  6.39577575E-02, 6.44140402E-02, 6.48824780E-02, 6.53630439E-02,
     *  6.58557207E-02,
     *  6.26833131E-02, 6.30824711E-02, 6.34942006E-02, 6.39184293E-02,
     *  6.43550947E-02, 6.48041444E-02, 6.52655354E-02, 6.57392349E-02,
     *  6.62252192E-02,
     *  6.31122774E-02, 6.35033526E-02, 6.39072084E-02, 6.43237671E-02,
     *  6.47529606E-02, 6.51947309E-02, 6.56490292E-02, 6.61158169E-02,
     *  6.65950646E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  6.35419706E-02, 6.39249263E-02, 6.43208694E-02, 6.47297172E-02,
     *  6.51513967E-02, 6.55858445E-02, 6.60330069E-02, 6.64928396E-02,
     *  6.69653080E-02,
     *  6.39724049E-02, 6.43472106E-02, 6.47352074E-02, 6.51363084E-02,
     *  6.55504360E-02, 6.59775224E-02, 6.64175087E-02, 6.68703460E-02,
     *  6.73359944E-02,
     *  6.44035840E-02, 6.47702155E-02, 6.51502382E-02, 6.55435615E-02,
     *  6.59501041E-02, 6.63697939E-02, 6.68025678E-02, 6.72483722E-02,
     *  6.77071627E-02,
     *  6.48355044E-02, 6.51939435E-02, 6.55659699E-02, 6.59514901E-02,
     *  6.63504194E-02, 6.67626818E-02, 6.71882106E-02, 6.76269481E-02,
     *  6.80788456E-02,
     *  6.52681562E-02, 6.56183906E-02, 6.59824043E-02, 6.63601012E-02,
     *  6.67513934E-02, 6.71562022E-02, 6.75744573E-02, 6.80060974E-02,
     *  6.84510701E-02,
     *  6.57015239E-02, 6.60435473E-02, 6.63995373E-02, 6.67693956E-02,
     *  6.71530322E-02, 6.75503655E-02, 6.79613224E-02, 6.83858383E-02,
     *  6.88238575E-02,
     *  6.61355879E-02, 6.64693993E-02, 6.68173598E-02, 6.71793695E-02,
     *  6.75553364E-02, 6.79451768E-02, 6.83488150E-02, 6.87661837E-02,
     *  6.91972244E-02,
     *  6.65703249E-02, 6.68959284E-02, 6.72358585E-02, 6.75900143E-02,
     *  6.79583021E-02, 6.83406364E-02, 6.87369396E-02, 6.91471420E-02,
     *  6.95711824E-02,
     *  6.70057088E-02, 6.73231131E-02, 6.76550167E-02, 6.80013177E-02,
     *  6.83619213E-02, 6.87367407E-02, 6.91256965E-02, 6.95287172E-02,
     *  6.99457392E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  6.74417113E-02, 6.77509297E-02, 6.80748148E-02, 6.84132643E-02,
     *  6.87661829E-02, 6.91334825E-02, 6.95150823E-02, 6.99109094E-02,
     *  7.03208984E-02,
     *  6.78783030E-02, 6.81793523E-02, 6.84952310E-02, 6.88258364E-02,
     *  6.91710728E-02, 6.95308514E-02, 6.99050904E-02, 7.02937157E-02,
     *  7.06966603E-02,
     *  6.83154533E-02, 6.86083541E-02, 6.89162419E-02, 6.92390141E-02,
     *  6.95765748E-02, 6.99288347E-02, 7.02957116E-02, 7.06771301E-02,
     *  7.10730222E-02,
     *  6.87531316E-02, 6.90379073E-02, 6.93378228E-02, 6.96527758E-02,
     *  6.99826706E-02, 7.03274176E-02, 7.06869341E-02, 7.10611441E-02,
     *  7.14499786E-02,
     *  6.91913070E-02, 6.94679837E-02, 6.97599484E-02, 7.00670994E-02,
     *  7.03893409E-02, 7.07265837E-02, 7.10787446E-02, 7.14457473E-02,
     *  7.18275222E-02,
     *  6.96299494E-02, 6.98985554E-02, 7.01825932E-02, 7.04819616E-02,
     *  7.07965653E-02, 7.11263151E-02, 7.14711280E-02, 7.18309275E-02,
     *  7.22056434E-02,
     *  7.00690294E-02, 7.03295948E-02, 7.06057315E-02, 7.08973391E-02,
     *  7.12043227E-02, 7.15265934E-02, 7.18640684E-02, 7.22166711E-02,
     *  7.25843312E-02,
     *  7.05085184E-02, 7.07610749E-02, 7.10293382E-02, 7.13132085E-02,
     *  7.16125917E-02, 7.19273993E-02, 7.22575487E-02, 7.26029635E-02,
     *  7.29635733E-02,
     *  7.09483894E-02, 7.11929696E-02, 7.14533884E-02, 7.17295467E-02,
     *  7.20213510E-02, 7.23287133E-02, 7.26515515E-02, 7.29897893E-02,
     *  7.33433564E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  7.13886166E-02, 7.16252540E-02, 7.18778583E-02, 7.21463311E-02,
     *  7.24305794E-02, 7.27305159E-02, 7.30460590E-02, 7.33771326E-02,
     *  7.37236666E-02,
     *  7.18291756E-02, 7.20579044E-02, 7.23027249E-02, 7.25635396E-02,
     *  7.28402561E-02, 7.31327877E-02, 7.34410532E-02, 7.37649770E-02,
     *  7.41044893E-02,
     *  7.22700440E-02, 7.24908983E-02, 7.27279664E-02, 7.29811511E-02,
     *  7.32503609E-02, 7.35355096E-02, 7.38365164E-02, 7.41533063E-02,
     *  7.44858097E-02,
     *  7.27112006E-02, 7.29242148E-02, 7.31535619E-02, 7.33991454E-02,
     *  7.36608743E-02, 7.39386629E-02, 7.42324310E-02, 7.45421040E-02,
     *  7.48676127E-02,
     *  7.31526264E-02, 7.33578345E-02, 7.35794922E-02, 7.38175034E-02,
     *  7.40717777E-02, 7.43422298E-02, 7.46287800E-02, 7.49313541E-02,
     *  7.52498833E-02,
     *  7.35943036E-02, 7.37917393E-02, 7.40057390E-02, 7.42362070E-02,
     *  7.44830532E-02, 7.47461928E-02, 7.50255466E-02, 7.53210407E-02,
     *  7.56326069E-02,
     *  7.40362166E-02, 7.42259128E-02, 7.44322856E-02, 7.46552394E-02,
     *  7.48946842E-02, 7.51505357E-02, 7.54227150E-02, 7.57111486E-02,
     *  7.60157687E-02,
     *  7.44783510E-02, 7.46603403E-02, 7.48591167E-02, 7.50745848E-02,
     *  7.53066548E-02, 7.55552427E-02, 7.58202698E-02, 7.61016630E-02,
     *  7.63993547E-02,
     *  7.49206943E-02, 7.50950081E-02, 7.52862181E-02, 7.54942288E-02,
     *  7.57189505E-02, 7.59602991E-02, 7.62181964E-02, 7.64925695E-02,
     *  7.67833511E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  7.53632356E-02, 7.55299044E-02, 7.57135772E-02, 7.59141582E-02,
     *  7.61315575E-02, 7.63656913E-02, 7.66164813E-02, 7.68838547E-02,
     *  7.71677446E-02,
     *  7.58059653E-02, 7.59650186E-02, 7.61411825E-02, 7.63343608E-02,
     *  7.65444635E-02, 7.67714064E-02, 7.70151114E-02, 7.72755058E-02,
     *  7.75525228E-02,
     *  7.62488754E-02, 7.64003416E-02, 7.65690241E-02, 7.67548260E-02,
     *  7.69576569E-02, 7.71774327E-02, 7.74140747E-02, 7.76675106E-02,
     *  7.79376735E-02,
     *  7.66919591E-02, 7.68358655E-02, 7.69970929E-02, 7.71755439E-02,
     *  7.73711275E-02, 7.75837592E-02, 7.78133602E-02, 7.80598579E-02,
     *  7.83231854E-02,
     *  7.71352110E-02, 7.72715835E-02, 7.74253813E-02, 7.75965060E-02,
     *  7.77848660E-02, 7.79903761E-02, 7.82129574E-02, 7.84525370E-02,
     *  7.87090478E-02,
     *  7.75786268E-02, 7.77074903E-02, 7.78538827E-02, 7.80177047E-02,
     *  7.81988639E-02, 7.83972745E-02, 7.86128570E-02, 7.88455381E-02,
     *  7.90952507E-02,
     *  7.80222033E-02, 7.81435813E-02, 7.82825915E-02, 7.84391336E-02,
     *  7.86131140E-02, 7.88044463E-02, 7.90130503E-02, 7.92388523E-02,
     *  7.94817849E-02,
     *  7.84659383E-02, 7.85798531E-02, 7.87115033E-02, 7.88607871E-02,
     *  7.90276099E-02, 7.92118843E-02, 7.94135296E-02, 7.96324714E-02,
     *  7.98686417E-02,
     *  7.89098305E-02, 7.90163033E-02, 7.91406144E-02, 7.92826605E-02,
     *  7.94423460E-02, 7.96195824E-02, 7.98142879E-02, 8.00263877E-02,
     *  8.02558132E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  7.93538796E-02, 7.94529302E-02, 7.95699220E-02, 7.97047502E-02,
     *  7.98573177E-02, 8.00275348E-02, 8.02153191E-02, 8.04205946E-02,
     *  8.06432922E-02,
     *  7.97980857E-02, 7.98897329E-02, 7.99994242E-02, 8.01270531E-02,
     *  8.02725210E-02, 8.04357370E-02, 8.06166176E-02, 8.08150859E-02,
     *  8.10310720E-02,
     *  8.02424499E-02, 8.03267114E-02, 8.04291197E-02, 8.05495669E-02,
     *  8.06879527E-02, 8.08441850E-02, 8.10181787E-02, 8.12098562E-02,
     *  8.14191468E-02,
     *  8.06869738E-02, 8.07638659E-02, 8.08590080E-02, 8.09722901E-02,
     *  8.11036104E-02, 8.12528752E-02, 8.14199983E-02, 8.16049009E-02,
     *  8.18075111E-02,
     *  8.11316594E-02, 8.12011976E-02, 8.12890891E-02, 8.13952218E-02,
     *  8.15194923E-02, 8.16618052E-02, 8.18220730E-02, 8.20002157E-02,
     *  8.21961603E-02,
     *  8.15765093E-02, 8.16387080E-02, 8.17193634E-02, 8.18183614E-02,
     *  8.19355969E-02, 8.20709727E-02, 8.22243999E-02, 8.23957970E-02,
     *  8.25850901E-02,
     *  8.20215263E-02, 8.20763991E-02, 8.21498320E-02, 8.22417092E-02,
     *  8.23519235E-02, 8.24803762E-02, 8.26269765E-02, 8.27916419E-02,
     *  8.29742970E-02,
     *  8.24667137E-02, 8.25142730E-02, 8.25804963E-02, 8.26652657E-02,
     *  8.27684719E-02, 8.28900145E-02, 8.30298012E-02, 8.31877478E-02,
     *  8.33637776E-02,
     *  8.29120749E-02, 8.29523325E-02, 8.30113582E-02, 8.30890318E-02,
     *  8.31852422E-02, 8.32998871E-02, 8.34328725E-02, 8.35841126E-02,
     *  8.37535295E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  8.33576136E-02, 8.33905804E-02, 8.34424195E-02, 8.35130088E-02,
     *  8.36022349E-02, 8.37099937E-02, 8.38361895E-02, 8.39807348E-02,
     *  8.41435502E-02,
     *  8.38033335E-02, 8.38290198E-02, 8.38736828E-02, 8.39371982E-02,
     *  8.40194508E-02, 8.41203345E-02, 8.42397516E-02, 8.43776131E-02,
     *  8.45338381E-02,
     *  8.42492386E-02, 8.42676538E-02, 8.43051505E-02, 8.43616020E-02,
     *  8.44368912E-02, 8.45309098E-02, 8.46435586E-02, 8.47747467E-02,
     *  8.49243916E-02,
     *  8.46953327E-02, 8.47064858E-02, 8.47368252E-02, 8.47862221E-02,
     *  8.48545572E-02, 8.49417205E-02, 8.50476106E-02, 8.51721350E-02,
     *  8.53152096E-02,
     *  8.51416197E-02, 8.51455192E-02, 8.51687098E-02, 8.52110608E-02,
     *  8.52724507E-02, 8.53527674E-02, 8.54519080E-02, 8.55697779E-02,
     *  8.57062914E-02,
     *  8.55881035E-02, 8.55847573E-02, 8.56008072E-02, 8.56361203E-02,
     *  8.56905732E-02, 8.57640519E-02, 8.58564513E-02, 8.59676753E-02,
     *  8.60976364E-02,
     *  8.60347879E-02, 8.60242035E-02, 8.60331202E-02, 8.60614031E-02,
     *  8.61089268E-02, 8.61755752E-02, 8.62612415E-02, 8.63658276E-02,
     *  8.64892443E-02,
     *  8.64816767E-02, 8.64638612E-02, 8.64656518E-02, 8.64869116E-02,
     *  8.65275133E-02, 8.65873388E-02, 8.66662794E-02, 8.67642352E-02,
     *  8.68811152E-02,
     *  8.69287733E-02, 8.69037335E-02, 8.68984049E-02, 8.69126484E-02,
     *  8.69463349E-02, 8.69993444E-02, 8.70715662E-02, 8.71628988E-02,
     *  8.72732493E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  8.73760811E-02, 8.73438237E-02, 8.73313822E-02, 8.73386159E-02,
     *  8.73653936E-02, 8.74115935E-02, 8.74771032E-02, 8.75618191E-02,
     *  8.76656468E-02,
     *  8.78236033E-02, 8.77841347E-02, 8.77645866E-02, 8.77648165E-02,
     *  8.77846915E-02, 8.78240880E-02, 8.78828916E-02, 8.79609972E-02,
     *  8.80583083E-02,
     *  8.82713429E-02, 8.82246694E-02, 8.81980206E-02, 8.81912526E-02,
     *  8.82042308E-02, 8.82368296E-02, 8.82889330E-02, 8.83604339E-02,
     *  8.84512343E-02,
     *  8.87193028E-02, 8.86654303E-02, 8.86316868E-02, 8.86179266E-02,
     *  8.86240134E-02, 8.86498200E-02, 8.86952286E-02, 8.87601304E-02,
     *  8.88444257E-02,
     *  8.91674853E-02, 8.91064201E-02, 8.90655876E-02, 8.90448407E-02,
     *  8.90440413E-02, 8.90630610E-02, 8.91017799E-02, 8.91600878E-02,
     *  8.92378832E-02,
     *  8.96158927E-02, 8.95476409E-02, 8.94997251E-02, 8.94719968E-02,
     *  8.94643166E-02, 8.94765542E-02, 8.95085885E-02, 8.95603073E-02,
     *  8.96316076E-02,
     *  9.00645272E-02, 8.99890948E-02, 8.99341013E-02, 8.98993969E-02,
     *  8.98848408E-02, 8.98903013E-02, 8.99156556E-02, 8.99607900E-02,
     *  9.00255998E-02,
     *  9.05133902E-02, 9.04307836E-02, 9.03687181E-02, 9.03270429E-02,
     *  9.03056159E-02, 9.03043038E-02, 9.03229826E-02, 9.03615371E-02,
     *  9.04198608E-02,
     *  9.09624834E-02, 9.08727089E-02, 9.08035771E-02, 9.07549363E-02,
     *  9.07266432E-02, 9.07185633E-02, 9.07305710E-02, 9.07625496E-02,
     *  9.08143915E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  9.14118078E-02, 9.13148718E-02, 9.12386797E-02, 9.11830785E-02,
     *  9.11479242E-02, 9.11330809E-02, 9.11384218E-02, 9.11638288E-02,
     *  9.12091927E-02,
     *  9.18613643E-02, 9.17572736E-02, 9.16740269E-02, 9.16114709E-02,
     *  9.15694601E-02, 9.15478580E-02, 9.15465363E-02, 9.15653756E-02,
     *  9.16042653E-02,
     *  9.23111534E-02, 9.21999149E-02, 9.21096199E-02, 9.20401143E-02,
     *  9.19912521E-02, 9.19628956E-02, 9.19549154E-02, 9.19671909E-02,
     *  9.19996102E-02,
     *  9.27611753E-02, 9.26427962E-02, 9.25454592E-02, 9.24690098E-02,
     *  9.24133011E-02, 9.23781947E-02, 9.23635601E-02, 9.23692757E-02,
     *  9.23952281E-02,
     *  9.32114301E-02, 9.30859178E-02, 9.29815453E-02, 9.28981577E-02,
     *  9.28356078E-02, 9.27937560E-02, 9.27724712E-02, 9.27716306E-02,
     *  9.27911198E-02,
     *  9.36619173E-02, 9.35292796E-02, 9.34178784E-02, 9.33275587E-02,
     *  9.32581726E-02, 9.32095802E-02, 9.31816494E-02, 9.31742564E-02,
     *  9.31872858E-02,
     *  9.41126362E-02, 9.39728812E-02, 9.38544585E-02, 9.37572128E-02,
     *  9.36809961E-02, 9.36256678E-02, 9.35910952E-02, 9.35771536E-02,
     *  9.35837266E-02,
     *  9.45635860E-02, 9.44167222E-02, 9.42912853E-02, 9.41871200E-02,
     *  9.41040782E-02, 9.40420189E-02, 9.40008089E-02, 9.39803226E-02,
     *  9.39804428E-02,
     *  9.50147654E-02, 9.48608016E-02, 9.47283581E-02, 9.46172800E-02,
     *  9.45274190E-02, 9.44586339E-02, 9.44107908E-02, 9.43837638E-02,
     *  9.43774347E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  9.54661728E-02, 9.53051183E-02, 9.51656763E-02, 9.50476923E-02,
     *  9.49510181E-02, 9.48755124E-02, 9.48210410E-02, 9.47874773E-02,
     *  9.47747024E-02,
     *  9.59178064E-02, 9.57496709E-02, 9.56032388E-02, 9.54783562E-02,
     *  9.53748752E-02, 9.52926544E-02, 9.52315594E-02, 9.51914631E-02,
     *  9.51722461E-02,
     *  9.63696641E-02, 9.61944576E-02, 9.60410443E-02, 9.59092707E-02,
     *  9.57989895E-02, 9.57100593E-02, 9.56423456E-02, 9.55957211E-02,
     *  9.55700657E-02,
     *  9.68217436E-02, 9.66394766E-02, 9.64790912E-02, 9.63404347E-02,
     *  9.62233601E-02, 9.61277265E-02, 9.60533994E-02, 9.60002510E-02,
     *  9.59681611E-02,
     *  9.72740422E-02, 9.70847258E-02, 9.69173777E-02, 9.67718466E-02,
     *  9.66479859E-02, 9.65456552E-02, 9.64647199E-02, 9.64050525E-02,
     *  9.63665321E-02,
     *  9.77265571E-02, 9.75302025E-02, 9.73559020E-02, 9.72035049E-02,
     *  9.70728657E-02, 9.69638443E-02, 9.68763066E-02, 9.68101248E-02,
     *  9.67651781E-02,
     *  9.81792850E-02, 9.79759043E-02, 9.77946616E-02, 9.76354076E-02,
     *  9.74979978E-02, 9.73822926E-02, 9.72881583E-02, 9.72154674E-02,
     *  9.71640987E-02,
     *  9.86322226E-02, 9.84218281E-02, 9.82336541E-02, 9.80675529E-02,
     *  9.79233806E-02, 9.78009988E-02, 9.77002741E-02, 9.76210792E-02,
     *  9.75632931E-02,
     *  9.90853662E-02, 9.88679708E-02, 9.86728769E-02, 9.84999382E-02,
     *  9.83490122E-02, 9.82199612E-02, 9.81126525E-02, 9.80269592E-02,
     *  9.79627605E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  9.95387121E-02, 9.93143291E-02, 9.91123271E-02, 9.89325612E-02,
     *  9.87748904E-02, 9.86391780E-02, 9.85252921E-02, 9.84331063E-02,
     *  9.83624998E-02,
     *  9.99922561E-02, 9.97608994E-02, 9.95520014E-02, 9.93654191E-02,
     *  9.92010130E-02, 9.90586474E-02, 9.89381913E-02, 9.88395190E-02,
     *  9.87625100E-02,
     *  0.10044599    , 0.10020768    , 9.99918966E-02, 9.97985091E-02,
     *  9.96273774E-02, 9.94783671E-02, 9.93513483E-02, 9.92461958E-02,
     *  9.91627898E-02,
     *  0.10089992    , 0.10065466    , 0.10043201    , 0.10023183    ,
     *  0.10005398    , 9.98983348E-02, 9.97647609E-02, 9.96531349E-02,
     *  9.95633377E-02,
     *  0.10135403    , 0.10110184    , 0.10087234    , 0.10066537    ,
     *  0.10048082    , 0.10031855    , 0.10017843    , 0.10006033    ,
     *  9.99641521E-02,
     *  0.10180832    , 0.10154922    , 0.10131287    , 0.10109914    ,
     *  0.10090789    , 0.10073900    , 0.10059234    , 0.10046779    ,
     *  0.10036523    ,
     *  0.10226279    , 0.10199679    , 0.10175361    , 0.10153312    ,
     *  0.10133520    , 0.10115970    , 0.10100651    , 0.10087551    ,
     *  0.10076657    ,
     *  0.10271743    , 0.10244455    , 0.10219456    , 0.10196732    ,
     *  0.10176273    , 0.10158063    , 0.10142092    , 0.10128348    ,
     *  0.10116818    ,
     *  0.10317223    , 0.10289248    , 0.10263570    , 0.10240174    ,
     *  0.10219048    , 0.10200180    , 0.10183558    , 0.10169170    ,
     *  0.10157004    /
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.10362719    , 0.10334060    , 0.10307703    , 0.10283635    ,
     *  0.10261845    , 0.10242320    , 0.10225048    , 0.10210017    ,
     *  0.10197216    ,
     *  0.10408230    , 0.10378888    , 0.10351855    , 0.10327117    ,
     *  0.10304664    , 0.10284482    , 0.10266561    , 0.10250888    ,
     *  0.10237453    ,
     *  0.10453756    , 0.10423733    , 0.10396025    , 0.10370619    ,
     *  0.10347504    , 0.10326667    , 0.10308098    , 0.10291784    ,
     *  0.10277715    ,
     *  0.10499296    , 0.10468595    , 0.10440213    , 0.10414140    ,
     *  0.10390364    , 0.10368874    , 0.10349658    , 0.10332704    ,
     *  0.10318003    ,
     *  0.10544850    , 0.10513471    , 0.10484418    , 0.10457680    ,
     *  0.10433245    , 0.10411102    , 0.10391240    , 0.10373648    ,
     *  0.10358315    ,
     *  0.10590416    , 0.10558363    , 0.10528641    , 0.10501239    ,
     *  0.10476146    , 0.10453352    , 0.10432845    , 0.10414615    ,
     *  0.10398651    ,
     *  0.10635995    , 0.10603269    , 0.10572879    , 0.10544815    ,
     *  0.10519066    , 0.10495622    , 0.10474472    , 0.10455605    ,
     *  0.10439011    ,
     *  0.10681585    , 0.10648188    , 0.10617133    , 0.10588409    ,
     *  0.10562005    , 0.10537913    , 0.10516120    , 0.10496618    ,
     *  0.10479395    ,
     *  0.10727187    , 0.10693121    , 0.10661402    , 0.10632019    ,
     *  0.10604963    , 0.10580223    , 0.10557790    , 0.10537653    ,
     *  0.10519802    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.10772799    , 0.10738066    , 0.10705685    , 0.10675646    ,
     *  0.10647939    , 0.10622553    , 0.10599481    , 0.10578710    ,
     *  0.10560233    ,
     *  0.10818420    , 0.10783023    , 0.10749983    , 0.10719288    ,
     *  0.10690932    , 0.10664902    , 0.10641191    , 0.10619789    ,
     *  0.10600686    ,
     *  0.10864051    , 0.10827992    , 0.10794293    , 0.10762946    ,
     *  0.10733942    , 0.10707270    , 0.10682922    , 0.10660889    ,
     *  0.10641161    ,
     *  0.10909689    , 0.10872971    , 0.10838617    , 0.10806619    ,
     *  0.10776968    , 0.10749656    , 0.10724672    , 0.10702010    ,
     *  0.10681658    ,
     *  0.10955336    , 0.10917960    , 0.10882953    , 0.10850306    ,
     *  0.10820010    , 0.10792059    , 0.10766442    , 0.10743151    ,
     *  0.10722177    ,
     *  0.11000990    , 0.10962959    , 0.10927300    , 0.10894006    ,
     *  0.10863068    , 0.10834479    , 0.10808230    , 0.10784312    ,
     *  0.10762717    ,
     *  0.11046649    , 0.11007966    , 0.10971658    , 0.10937719    ,
     *  0.10906141    , 0.10876916    , 0.10850036    , 0.10825492    ,
     *  0.10803278    ,
     *  0.11092315    , 0.11052981    , 0.11016027    , 0.10981445    ,
     *  0.10949228    , 0.10919369    , 0.10891859    , 0.10866692    ,
     *  0.10843859    ,
     *  0.11137985    , 0.11098004    , 0.11060405    , 0.11025182    ,
     *  0.10992328    , 0.10961837    , 0.10933700    , 0.10907910    ,
     *  0.10884460    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.11183660    , 0.11143033    , 0.11104792    , 0.11068931    ,
     *  0.11035442    , 0.11004320    , 0.10975557    , 0.10949146    ,
     *  0.10925080    ,
     *  0.11229338    , 0.11188069    , 0.11149188    , 0.11112690    ,
     *  0.11078569    , 0.11046818    , 0.11017431    , 0.10990400    ,
     *  0.10965720    ,
     *  0.11275019    , 0.11233110    , 0.11193592    , 0.11156459    ,
     *  0.11121707    , 0.11089330    , 0.11059320    , 0.11031672    ,
     *  0.11006378    ,
     *  0.11320702    , 0.11278155    , 0.11238002    , 0.11200238    ,
     *  0.11164857    , 0.11131855    , 0.11101224    , 0.11072960    ,
     *  0.11047054    ,
     *  0.11366387    , 0.11323205    , 0.11282419    , 0.11244025    ,
     *  0.11208018    , 0.11174393    , 0.11143143    , 0.11114264    ,
     *  0.11087748    ,
     *  0.11412072    , 0.11368258    , 0.11326842    , 0.11287821    ,
     *  0.11251189    , 0.11216943    , 0.11185076    , 0.11155584    ,
     *  0.11128460    ,
     *  0.11457757    , 0.11413314    , 0.11371271    , 0.11331624    ,
     *  0.11294370    , 0.11259505    , 0.11227023    , 0.11196919    ,
     *  0.11169188    ,
     *  0.11503442    , 0.11458372    , 0.11415703    , 0.11375434    ,
     *  0.11337560    , 0.11302078    , 0.11268983    , 0.11238269    ,
     *  0.11209933    ,
     *  0.11549125    , 0.11503431    , 0.11460140    , 0.11419251    ,
     *  0.11380759    , 0.11344662    , 0.11310955    , 0.11279634    ,
     *  0.11250693    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  5.57765237E-02, 5.64842232E-02, 5.72003182E-02, 5.79249442E-02,
     *  5.86582402E-02, 5.94003484E-02, 6.01514146E-02, 6.09115884E-02,
     *  6.16810227E-02,
     *  5.57765639E-02, 5.64842627E-02, 5.72003570E-02, 5.79249824E-02,
     *  5.86582777E-02, 5.94003853E-02, 6.01514509E-02, 6.09116240E-02,
     *  6.16810577E-02,
     *  5.57766443E-02, 5.64843417E-02, 5.72004347E-02, 5.79250587E-02,
     *  5.86583527E-02, 5.94004590E-02, 6.01515234E-02, 6.09116953E-02,
     *  6.16811278E-02,
     *  5.57768050E-02, 5.64844997E-02, 5.72005900E-02, 5.79252114E-02,
     *  5.86585028E-02, 5.94006066E-02, 6.01516684E-02, 6.09118378E-02,
     *  6.16812679E-02,
     *  5.57771266E-02, 5.64848158E-02, 5.72009007E-02, 5.79255169E-02,
     *  5.86588031E-02, 5.94009017E-02, 6.01519585E-02, 6.09121230E-02,
     *  6.16815482E-02,
     *  5.57777699E-02, 5.64854482E-02, 5.72015224E-02, 5.79261279E-02,
     *  5.86594037E-02, 5.94014921E-02, 6.01525389E-02, 6.09126935E-02,
     *  6.16821090E-02,
     *  5.57790575E-02, 5.64867138E-02, 5.72027664E-02, 5.79273507E-02,
     *  5.86606057E-02, 5.94026736E-02, 6.01537003E-02, 6.09138351E-02,
     *  6.16832312E-02,
     *  5.57816360E-02, 5.64892483E-02, 5.72052577E-02, 5.79297995E-02,
     *  5.86630127E-02, 5.94050395E-02, 6.01560258E-02, 6.09161210E-02,
     *  6.16854780E-02,
     *  5.57868064E-02, 5.64943303E-02, 5.72102527E-02, 5.79347091E-02,
     *  5.86678383E-02, 5.94097826E-02, 6.01606878E-02, 6.09207032E-02,
     *  6.16899819E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  5.57972009E-02, 5.65045460E-02, 5.72202927E-02, 5.79445765E-02,
     *  5.86775360E-02, 5.94193137E-02, 6.01700551E-02, 6.09299096E-02,
     *  6.16990301E-02,
     *  5.58182025E-02, 5.65251826E-02, 5.72405708E-02, 5.79645023E-02,
     *  5.86971160E-02, 5.94385539E-02, 6.01889615E-02, 6.09484882E-02,
     *  6.17172867E-02,
     *  5.58610383E-02, 5.65672597E-02, 5.72819031E-02, 5.80051036E-02,
     *  5.87369997E-02, 5.94777331E-02, 6.02274492E-02, 6.09862969E-02,
     *  6.17544289E-02,
     *  5.59499060E-02, 5.66545019E-02, 5.73675515E-02, 5.80891892E-02,
     *  5.88195526E-02, 5.95587830E-02, 6.03070251E-02, 6.10644272E-02,
     *  6.18311414E-02,
     *  5.61394073E-02, 5.68403708E-02, 5.75498634E-02, 5.82680178E-02,
     *  5.89949699E-02, 5.97308594E-02, 6.04758292E-02, 6.12300262E-02,
     *  6.19936009E-02,
     *  5.64143960E-02, 5.71098546E-02, 5.78139616E-02, 5.85268468E-02,
     *  5.92486436E-02, 5.99794887E-02, 6.07195227E-02, 6.14688898E-02,
     *  6.22277379E-02,
     *  5.67097560E-02, 5.73991637E-02, 5.80973517E-02, 5.88044468E-02,
     *  5.95205793E-02, 6.02458831E-02, 6.09804960E-02, 6.17245593E-02,
     *  6.24782185E-02,
     *  5.70216334E-02, 5.77046140E-02, 5.83965123E-02, 5.90974521E-02,
     *  5.98075609E-02, 6.05269696E-02, 6.12558133E-02, 6.19942306E-02,
     *  6.27423642E-02,
     *  5.73467787E-02, 5.80230896E-02, 5.87084562E-02, 5.94029997E-02,
     *  6.01068447E-02, 6.08201195E-02, 6.15429564E-02, 6.22754917E-02,
     *  6.30178655E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  5.76824668E-02, 5.83519691E-02, 5.90306626E-02, 5.97186657E-02,
     *  6.04161007E-02, 6.11230936E-02, 6.18397743E-02, 6.25662765E-02,
     *  6.33027382E-02,
     *  5.80264268E-02, 5.86890600E-02, 5.93610152E-02, 6.00424086E-02,
     *  6.07333601E-02, 6.14339937E-02, 6.21444370E-02, 6.28648219E-02,
     *  6.35952841E-02,
     *  5.83767787E-02, 5.90325400E-02, 5.96977486E-02, 6.03725186E-02,
     *  6.10569679E-02, 6.17512184E-02, 6.24553960E-02, 6.31696306E-02,
     *  6.38940562E-02,
     *  5.87319782E-02, 5.93809056E-02, 6.00393998E-02, 6.07075730E-02,
     *  6.13855412E-02, 6.20734246E-02, 6.27713473E-02, 6.34794374E-02,
     *  6.41978273E-02,
     *  5.90907677E-02, 5.97329262E-02, 6.03847657E-02, 6.10463964E-02,
     *  6.17179326E-02, 6.23994928E-02, 6.30911993E-02, 6.37931788E-02,
     *  6.45055621E-02,
     *  5.94521334E-02, 6.00876042E-02, 6.07328655E-02, 6.13880257E-02,
     *  6.20531971E-02, 6.27284965E-02, 6.34140448E-02, 6.41099669E-02,
     *  6.48163922E-02,
     *  5.98152680E-02, 6.04441400E-02, 6.10829082E-02, 6.17316792E-02,
     *  6.23905634E-02, 6.30596757E-02, 6.37391352E-02, 6.44290655E-02,
     *  6.51295942E-02,
     *  6.01795379E-02, 6.08019008E-02, 6.14342634E-02, 6.20767298E-02,
     *  6.27294085E-02, 6.33924123E-02, 6.40658586E-02, 6.47498692E-02,
     *  6.54445703E-02,
     *  6.05444547E-02, 6.11603946E-02, 6.17864363E-02, 6.24226813E-02,
     *  6.30692357E-02, 6.37262102E-02, 6.43937201E-02, 6.50718854E-02,
     *  6.57608305E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  6.09096509E-02, 6.15192467E-02, 6.21390460E-02, 6.27691476E-02,
     *  6.34096548E-02, 6.40606761E-02, 6.47223243E-02, 6.53947174E-02,
     *  6.60779778E-02,
     *  6.12748586E-02, 6.18781794E-02, 6.24918064E-02, 6.31158350E-02,
     *  6.37503658E-02, 6.43955042E-02, 6.50513608E-02, 6.57180508E-02,
     *  6.63956949E-02,
     *  6.16398912E-02, 6.22369952E-02, 6.28445098E-02, 6.34625268E-02,
     *  6.40911435E-02, 6.47304621E-02, 6.53805903E-02, 6.60416408E-02,
     *  6.67137317E-02,
     *  6.20046284E-02, 6.25955618E-02, 6.31970129E-02, 6.38090695E-02,
     *  6.44318250E-02, 6.50653783E-02, 6.57098337E-02, 6.63653012E-02,
     *  6.70318958E-02,
     *  6.23690023E-02, 6.29537996E-02, 6.35492249E-02, 6.41553617E-02,
     *  6.47722991E-02, 6.54001322E-02, 6.60389620E-02, 6.66888949E-02,
     *  6.73500430E-02,
     *  6.27329867E-02, 6.33116707E-02, 6.39010968E-02, 6.45013437E-02,
     *  6.51124962E-02, 6.57346450E-02, 6.63678873E-02, 6.70123259E-02,
     *  6.76680695E-02,
     *  6.30965875E-02, 6.36691700E-02, 6.42526129E-02, 6.48469898E-02,
     *  6.54523806E-02, 6.60688717E-02, 6.66965558E-02, 6.73355319E-02,
     *  6.79859051E-02,
     *  6.34598350E-02, 6.40263176E-02, 6.46037835E-02, 6.51923005E-02,
     *  6.57919437E-02, 6.64027945E-02, 6.70249411E-02, 6.76584784E-02,
     *  6.83035073E-02,
     *  6.38227770E-02, 6.43831524E-02, 6.49546382E-02, 6.55372968E-02,
     *  6.61311976E-02, 6.67364171E-02, 6.73530388E-02, 6.79811529E-02,
     *  6.86208563E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  6.41854740E-02, 6.47397266E-02, 6.53052215E-02, 6.58820149E-02,
     *  6.64701708E-02, 6.70697603E-02, 6.76808618E-02, 6.83035610E-02,
     *  6.89379502E-02,
     *  6.45479942E-02, 6.50961018E-02, 6.56555877E-02, 6.62265022E-02,
     *  6.68089034E-02, 6.74028571E-02, 6.80084364E-02, 6.86257220E-02,
     *  6.92548016E-02,
     *  6.49104103E-02, 6.54523447E-02, 6.60057978E-02, 6.65708136E-02,
     *  6.71474443E-02, 6.77357501E-02, 6.83357988E-02, 6.89476659E-02,
     *  6.95714344E-02,
     *  6.52727967E-02, 6.58085253E-02, 6.63559166E-02, 6.69150087E-02,
     *  6.74858478E-02, 6.80684882E-02, 6.86629924E-02, 6.92694306E-02,
     *  6.98878809E-02,
     *  6.56352269E-02, 6.61647134E-02, 6.67060104E-02, 6.72591496E-02,
     *  6.78241714E-02, 6.84011243E-02, 6.89900653E-02, 6.95910594E-02,
     *  7.02041793E-02,
     *  6.59977723E-02, 6.65209778E-02, 6.70561448E-02, 6.76032988E-02,
     *  6.81624741E-02, 6.87337137E-02, 6.93170688E-02, 6.99125992E-02,
     *  7.05203725E-02,
     *  6.63605004E-02, 6.68773847E-02, 6.74063839E-02, 6.79475177E-02,
     *  6.85008146E-02, 6.90663119E-02, 6.96440552E-02, 7.02340989E-02,
     *  7.08365056E-02,
     *  6.67234745E-02, 6.72339961E-02, 6.77567887E-02, 6.82918658E-02,
     *  6.88392504E-02, 6.93989740E-02, 6.99710769E-02, 7.05556081E-02,
     *  7.11526251E-02,
     *  6.70867524E-02, 6.75908701E-02, 6.81074165E-02, 6.86363995E-02,
     *  6.91778365E-02, 6.97317535E-02, 7.02981855E-02, 7.08771761E-02,
     *  7.14687779E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  6.74503866E-02, 6.79480596E-02, 6.84583204E-02, 6.89811716E-02,
     *  6.95166250E-02, 7.00647014E-02, 7.06254305E-02, 7.11988510E-02,
     *  7.17850101E-02,
     *  6.78144235E-02, 6.83056123E-02, 6.88095489E-02, 6.93262308E-02,
     *  6.98556646E-02, 7.03978659E-02, 7.09528594E-02, 7.15206788E-02,
     *  7.21013665E-02,
     *  6.81789042E-02, 6.86635707E-02, 6.91611456E-02, 6.96716215E-02,
     *  7.01949999E-02, 7.07312917E-02, 7.12805167E-02, 7.18427035E-02,
     *  7.24178900E-02,
     *  6.85438638E-02, 6.90219721E-02, 6.95131494E-02, 7.00173837E-02,
     *  7.05346719E-02, 7.10650201E-02, 7.16084436E-02, 7.21649662E-02,
     *  7.27346213E-02,
     *  6.89093319E-02, 6.93808484E-02, 6.98655942E-02, 7.03635529E-02,
     *  7.08747172E-02, 7.13990887E-02, 7.19366781E-02, 7.24875052E-02,
     *  7.30515984E-02,
     *  6.92753330E-02, 6.97402267E-02, 7.02185092E-02, 7.07101602E-02,
     *  7.12151683E-02, 7.17335311E-02, 7.22652549E-02, 7.28103554E-02,
     *  7.33688567E-02,
     *  6.96418867E-02, 7.01001292E-02, 7.05719191E-02, 7.10572324E-02,
     *  7.15560539E-02, 7.20683773E-02, 7.25942051E-02, 7.31335488E-02,
     *  7.36864287E-02,
     *  7.00090079E-02, 7.04605738E-02, 7.09258444E-02, 7.14047921E-02,
     *  7.18973985E-02, 7.24036535E-02, 7.29235562E-02, 7.34571141E-02,
     *  7.40043439E-02,
     *  7.03767073E-02, 7.08215743E-02, 7.12803013E-02, 7.17528582E-02,
     *  7.22392230E-02, 7.27393826E-02, 7.32533326E-02, 7.37810770E-02,
     *  7.43226288E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  7.07449919E-02, 7.11831404E-02, 7.16353027E-02, 7.21014457E-02,
     *  7.25815448E-02, 7.30755839E-02, 7.35835552E-02, 7.41054598E-02,
     *  7.46413072E-02,
     *  7.11138651E-02, 7.15452786E-02, 7.19908575E-02, 7.24505663E-02,
     *  7.29243778E-02, 7.34122733E-02, 7.39142420E-02, 7.44302821E-02,
     *  7.49604000E-02,
     *  7.14833272E-02, 7.19079922E-02, 7.23469718E-02, 7.28002286E-02,
     *  7.32677331E-02, 7.37494639E-02, 7.42454080E-02, 7.47555606E-02,
     *  7.52799253E-02,
     *  7.18533760E-02, 7.22712817E-02, 7.27036489E-02, 7.31504384E-02,
     *  7.36116185E-02, 7.40871660E-02, 7.45770653E-02, 7.50813092E-02,
     *  7.55998987E-02,
     *  7.22240066E-02, 7.26351451E-02, 7.30608894E-02, 7.35011986E-02,
     *  7.39560397E-02, 7.44253872E-02, 7.49092236E-02, 7.54075394E-02,
     *  7.59203334E-02,
     *  7.25952124E-02, 7.29995783E-02, 7.34186916E-02, 7.38525102E-02,
     *  7.43009997E-02, 7.47641328E-02, 7.52418902E-02, 7.57342605E-02,
     *  7.62412401E-02,
     *  7.29669849E-02, 7.33645752E-02, 7.37770519E-02, 7.42043719E-02,
     *  7.46464994E-02, 7.51034058E-02, 7.55750701E-02, 7.60614792E-02,
     *  7.65626275E-02,
     *  7.33393140E-02, 7.37301282E-02, 7.41359651E-02, 7.45567806E-02,
     *  7.49925380E-02, 7.54432074E-02, 7.59087665E-02, 7.63892005E-02,
     *  7.68845023E-02,
     *  7.37121887E-02, 7.40962284E-02, 7.44954243E-02, 7.49097316E-02,
     *  7.53391128E-02, 7.57835370E-02, 7.62429807E-02, 7.67174277E-02,
     *  7.72068694E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  7.40855970E-02, 7.44628659E-02, 7.48554215E-02, 7.52632190E-02,
     *  7.56862198E-02, 7.61243925E-02, 7.65777123E-02, 7.70461621E-02,
     *  7.75297318E-02,
     *  7.44595262E-02, 7.48300296E-02, 7.52159478E-02, 7.56172355E-02,
     *  7.60338538E-02, 7.64657703E-02, 7.69129598E-02, 7.73754039E-02,
     *  7.78530914E-02,
     *  7.48339629E-02, 7.51977080E-02, 7.55769933E-02, 7.59717731E-02,
     *  7.63820083E-02, 7.68076659E-02, 7.72487201E-02, 7.77051516E-02,
     *  7.81769483E-02,
     *  7.52088936E-02, 7.55658891E-02, 7.59385474E-02, 7.63268229E-02,
     *  7.67306760E-02, 7.71500736E-02, 7.75849892E-02, 7.80354028E-02,
     *  7.85013016E-02,
     *  7.55843046E-02, 7.59345605E-02, 7.63005993E-02, 7.66823753E-02,
     *  7.70798490E-02, 7.74929869E-02, 7.79217621E-02, 7.83661541E-02,
     *  7.88261494E-02,
     *  7.59601822E-02, 7.63037096E-02, 7.66631376E-02, 7.70384204E-02,
     *  7.74295186E-02, 7.78363985E-02, 7.82590329E-02, 7.86974010E-02,
     *  7.91514885E-02,
     *  7.63365128E-02, 7.66733238E-02, 7.70261507E-02, 7.73949480E-02,
     *  7.77796759E-02, 7.81803008E-02, 7.85967954E-02, 7.90291384E-02,
     *  7.94773152E-02,
     *  7.67132828E-02, 7.70433907E-02, 7.73896273E-02, 7.77519474E-02,
     *  7.81303113E-02, 7.85246855E-02, 7.89350424E-02, 7.93613606E-02,
     *  7.98036251E-02,
     *  7.70904792E-02, 7.74138977E-02, 7.77535557E-02, 7.81094081E-02,
     *  7.84814154E-02, 7.88695441E-02, 7.92737666E-02, 7.96940612E-02,
     *  8.01304128E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  7.74680893E-02, 7.77848328E-02, 7.81179245E-02, 7.84673194E-02,
     *  7.88329784E-02, 7.92148678E-02, 7.96129601E-02, 8.00272336E-02,
     *  8.04576729E-02,
     *  7.78461008E-02, 7.81561842E-02, 7.84827225E-02, 7.88256709E-02,
     *  7.91849905E-02, 7.95606477E-02, 7.99526150E-02, 8.03608707E-02,
     *  8.07853992E-02,
     *  7.82245020E-02, 7.85279404E-02, 7.88479387E-02, 7.91844522E-02,
     *  7.95374420E-02, 7.99068748E-02, 8.02927231E-02, 8.06949652E-02,
     *  8.11135854E-02,
     *  7.86032814E-02, 7.89000905E-02, 7.92135625E-02, 7.95436531E-02,
     *  7.98903234E-02, 8.02535402E-02, 8.06332762E-02, 8.10295096E-02,
     *  8.14422248E-02,
     *  7.89824286E-02, 7.92726239E-02, 7.95795837E-02, 7.99032637E-02,
     *  8.02436251E-02, 8.06006350E-02, 8.09742660E-02, 8.13644964E-02,
     *  8.17713106E-02,
     *  7.93619334E-02, 7.96455306E-02, 7.99459923E-02, 8.02632743E-02,
     *  8.05973381E-02, 8.09481505E-02, 8.13156843E-02, 8.16999181E-02,
     *  8.21008360E-02,
     *  7.97417864E-02, 8.00188011E-02, 8.03127790E-02, 8.06236759E-02,
     *  8.09514533E-02, 8.12960781E-02, 8.16575231E-02, 8.20357669E-02,
     *  8.24307938E-02,
     *  8.01219787E-02, 8.03924265E-02, 8.06799349E-02, 8.09844596E-02,
     *  8.13059620E-02, 8.16444094E-02, 8.19997743E-02, 8.23720354E-02,
     *  8.27611771E-02,
     *  8.05025022E-02, 8.07663983E-02, 8.10474513E-02, 8.13456168E-02,
     *  8.16608561E-02, 8.19931363E-02, 8.23424302E-02, 8.27087163E-02,
     *  8.30919789E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  8.08833491E-02, 8.11407087E-02, 8.14153205E-02, 8.17071397E-02,
     *  8.20161275E-02, 8.23422511E-02, 8.26854831E-02, 8.30458021E-02,
     *  8.34231925E-02,
     *  8.12645126E-02, 8.15153505E-02, 8.17835348E-02, 8.20690205E-02,
     *  8.23717687E-02, 8.26917463E-02, 8.30289258E-02, 8.33832860E-02,
     *  8.37548109E-02,
     *  8.16459862E-02, 8.18903168E-02, 8.21520872E-02, 8.24312522E-02,
     *  8.27277724E-02, 8.30416146E-02, 8.33727512E-02, 8.37211608E-02,
     *  8.40868276E-02,
     *  8.20277641E-02, 8.22656015E-02, 8.25209714E-02, 8.27938280E-02,
     *  8.30841318E-02, 8.33918492E-02, 8.37169525E-02, 8.40594201E-02,
     *  8.44192361E-02,
     *  8.24098411E-02, 8.26411989E-02, 8.28901812E-02, 8.31567417E-02,
     *  8.34408405E-02, 8.37424436E-02, 8.40615233E-02, 8.43980574E-02,
     *  8.47520301E-02,
     *  8.27922124E-02, 8.30171039E-02, 8.32597112E-02, 8.35199876E-02,
     *  8.37978925E-02, 8.40933918E-02, 8.44064572E-02, 8.47370665E-02,
     *  8.50852036E-02,
     *  8.31748739E-02, 8.33933116E-02, 8.36295562E-02, 8.38835600E-02,
     *  8.41552822E-02, 8.44446878E-02, 8.47517485E-02, 8.50764416E-02,
     *  8.54187508E-02,
     *  8.35578217E-02, 8.37698180E-02, 8.39997116E-02, 8.42474543E-02,
     *  8.45130043E-02, 8.47963263E-02, 8.50973915E-02, 8.54161770E-02,
     *  8.57526661E-02,
     *  8.39410527E-02, 8.41466193E-02, 8.43701733E-02, 8.46116656E-02,
     *  8.48710539E-02, 8.51483022E-02, 8.54433812E-02, 8.57562674E-02,
     *  8.60869440E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  8.43245641E-02, 8.45237122E-02, 8.47409375E-02, 8.49761900E-02,
     *  8.52294267E-02, 8.55006108E-02, 8.57897124E-02, 8.60967078E-02,
     *  8.64215796E-02,
     *  8.47083534E-02, 8.49010937E-02, 8.51120008E-02, 8.53410237E-02,
     *  8.55881184E-02, 8.58532476E-02, 8.61363807E-02, 8.64374934E-02,
     *  8.67565678E-02,
     *  8.50924187E-02, 8.52787614E-02, 8.54833602E-02, 8.57061631E-02,
     *  8.59471253E-02, 8.62062086E-02, 8.64833817E-02, 8.67786197E-02,
     *  8.70919043E-02,
     *  8.54767583E-02, 8.56567129E-02, 8.58550130E-02, 8.60716054E-02,
     *  8.63064440E-02, 8.65594901E-02, 8.68307115E-02, 8.71200826E-02,
     *  8.74275845E-02,
     *  8.58613708E-02, 8.60349466E-02, 8.62269570E-02, 8.64373476E-02,
     *  8.66660715E-02, 8.69130886E-02, 8.71783662E-02, 8.74618780E-02,
     *  8.77636045E-02,
     *  8.62462552E-02, 8.64134609E-02, 8.65991902E-02, 8.68033875E-02,
     *  8.70260047E-02, 8.72670011E-02, 8.75263426E-02, 8.78040024E-02,
     *  8.80999603E-02,
     *  8.66314108E-02, 8.67922545E-02, 8.69717108E-02, 8.71697229E-02,
     *  8.73862414E-02, 8.76212245E-02, 8.78746375E-02, 8.81464524E-02,
     *  8.84366484E-02,
     *  8.70168370E-02, 8.71713265E-02, 8.73445174E-02, 8.75363519E-02,
     *  8.77467792E-02, 8.79757565E-02, 8.82232479E-02, 8.84892248E-02,
     *  8.87736654E-02,
     *  8.74025336E-02, 8.75506760E-02, 8.77176089E-02, 8.79032729E-02,
     *  8.81076162E-02, 8.83305946E-02, 8.85721713E-02, 8.88323167E-02,
     *  8.91110081E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  8.77885004E-02, 8.79303026E-02, 8.80909843E-02, 8.82704847E-02,
     *  8.84687506E-02, 8.86857368E-02, 8.89214052E-02, 8.91757254E-02,
     *  8.94486738E-02,
     *  8.81747375E-02, 8.83102058E-02, 8.84646428E-02, 8.86379860E-02,
     *  8.88301810E-02, 8.90411812E-02, 8.92709476E-02, 8.95194485E-02,
     *  8.97866596E-02,
     *  8.85612451E-02, 8.86903856E-02, 8.88385838E-02, 8.90057758E-02,
     *  8.91919059E-02, 8.93969261E-02, 8.96207963E-02, 8.98634838E-02,
     *  9.01249632E-02,
     *  8.89480236E-02, 8.90708419E-02, 8.92128070E-02, 8.93738536E-02,
     *  8.95539244E-02, 8.97529703E-02, 8.99709498E-02, 9.02078292E-02,
     *  9.04635821E-02,
     *  8.93350734E-02, 8.94515748E-02, 8.95873121E-02, 8.97422185E-02,
     *  8.99162354E-02, 9.01093123E-02, 9.03214064E-02, 9.05524830E-02,
     *  9.08025144E-02,
     *  8.97223951E-02, 8.98325845E-02, 8.99620990E-02, 9.01108702E-02,
     *  9.02788382E-02, 9.04659510E-02, 9.06721648E-02, 9.08974433E-02,
     *  9.11417581E-02,
     *  9.01099893E-02, 9.02138713E-02, 9.03371676E-02, 9.04798084E-02,
     *  9.06417321E-02, 9.08228856E-02, 9.10232236E-02, 9.12427088E-02,
     *  9.14813114E-02,
     *  9.04978565E-02, 9.05954355E-02, 9.07125181E-02, 9.08490328E-02,
     *  9.10049167E-02, 9.11801153E-02, 9.13745819E-02, 9.15882780E-02,
     *  9.18211728E-02,
     *  9.08859975E-02, 9.09772777E-02, 9.10881505E-02, 9.12185432E-02,
     *  9.13683915E-02, 9.15376392E-02, 9.17262386E-02, 9.19341498E-02,
     *  9.21613407E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  9.12744130E-02, 9.13593981E-02, 9.14640651E-02, 9.15883398E-02,
     *  9.17321562E-02, 9.18954570E-02, 9.20781930E-02, 9.22803230E-02,
     *  9.25018140E-02,
     *  9.16631036E-02, 9.17417974E-02, 9.18402622E-02, 9.19584223E-02,
     *  9.20962106E-02, 9.22535681E-02, 9.24304443E-02, 9.26267968E-02,
     *  9.28425913E-02,
     *  9.20520700E-02, 9.21244759E-02, 9.22167420E-02, 9.23287911E-02,
     *  9.24605545E-02, 9.26119721E-02, 9.27829919E-02, 9.29735703E-02,
     *  9.31836716E-02,
     *  9.24413130E-02, 9.25074343E-02, 9.25935048E-02, 9.26994460E-02,
     *  9.28251878E-02, 9.29706687E-02, 9.31358353E-02, 9.33206427E-02,
     *  9.35250540E-02,
     *  9.28308329E-02, 9.28906728E-02, 9.29705510E-02, 9.30703874E-02,
     *  9.31901106E-02, 9.33296576E-02, 9.34889740E-02, 9.36680133E-02,
     *  9.38667376E-02,
     *  9.32206305E-02, 9.32741921E-02, 9.33478808E-02, 9.34416153E-02,
     *  9.35553227E-02, 9.36889387E-02, 9.38424076E-02, 9.40156816E-02,
     *  9.42087216E-02,
     *  9.36107061E-02, 9.36579925E-02, 9.37254946E-02, 9.38131298E-02,
     *  9.39208241E-02, 9.40485118E-02, 9.41961357E-02, 9.43636471E-02,
     *  9.45510052E-02,
     *  9.40010603E-02, 9.40420743E-02, 9.41033926E-02, 9.41849312E-02,
     *  9.42866149E-02, 9.44083767E-02, 9.45501582E-02, 9.47119092E-02,
     *  9.48935878E-02,
     *  9.43916933E-02, 9.44264378E-02, 9.44815750E-02, 9.45570196E-02,
     *  9.46526951E-02, 9.47685333E-02, 9.49044746E-02, 9.50604675E-02,
     *  9.52364690E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  9.47826053E-02, 9.48110833E-02, 9.48600419E-02, 9.49293950E-02,
     *  9.50190646E-02, 9.51289816E-02, 9.52590848E-02, 9.54093217E-02,
     *  9.55796480E-02,
     *  9.51737965E-02, 9.51960109E-02, 9.52387936E-02, 9.53020575E-02,
     *  9.53857236E-02, 9.54897213E-02, 9.56139885E-02, 9.57584714E-02,
     *  9.59231244E-02,
     *  9.55652670E-02, 9.55812206E-02, 9.56178301E-02, 9.56750072E-02,
     *  9.57526718E-02, 9.58507524E-02, 9.59691855E-02, 9.61079162E-02,
     *  9.62668978E-02,
     *  9.59570167E-02, 9.59667125E-02, 9.59971513E-02, 9.60482440E-02,
     *  9.61199093E-02, 9.62120747E-02, 9.63246756E-02, 9.64576559E-02,
     *  9.66109677E-02,
     *  9.63490453E-02, 9.63524864E-02, 9.63767572E-02, 9.64217678E-02,
     *  9.64874360E-02, 9.65736881E-02, 9.66804586E-02, 9.68076901E-02,
     *  9.69553337E-02,
     *  9.67413527E-02, 9.67385421E-02, 9.67566476E-02, 9.67955785E-02,
     *  9.68552516E-02, 9.69355924E-02, 9.70365341E-02, 9.71580185E-02,
     *  9.72999955E-02,
     *  9.71339383E-02, 9.71248793E-02, 9.71368223E-02, 9.71696758E-02,
     *  9.72233560E-02, 9.72977873E-02, 9.73929020E-02, 9.75086408E-02,
     *  9.76449525E-02,
     *  9.75268016E-02, 9.75114975E-02, 9.75172809E-02, 9.75440595E-02,
     *  9.75917490E-02, 9.76602726E-02, 9.77495619E-02, 9.78595566E-02,
     *  9.79902044E-02,
     *  9.79199419E-02, 9.78983962E-02, 9.78980229E-02, 9.79187292E-02,
     *  9.79604300E-02, 9.80230480E-02, 9.81065136E-02, 9.82107656E-02,
     *  9.83357507E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  9.83133585E-02, 9.82855747E-02, 9.82790478E-02, 9.82936845E-02,
     *  9.83293989E-02, 9.83861130E-02, 9.84637566E-02, 9.85622674E-02,
     *  9.86815912E-02,
     *  9.87070504E-02, 9.86730323E-02, 9.86603550E-02, 9.86689247E-02,
     *  9.86986551E-02, 9.87494673E-02, 9.88212905E-02, 9.89140615E-02,
     *  9.90277253E-02,
     *  9.91010165E-02, 9.90607681E-02, 9.90419438E-02, 9.90444493E-02,
     *  9.90681980E-02, 9.91131104E-02, 9.91791149E-02, 9.92661476E-02,
     *  9.93741525E-02,
     *  9.94952556E-02, 9.94487811E-02, 9.94238132E-02, 9.94202576E-02,
     *  9.94380270E-02, 9.94770417E-02, 9.95372292E-02, 9.96185250E-02,
     *  9.97208724E-02,
     *  9.98897663E-02, 9.98370701E-02, 9.98059623E-02, 9.97963487E-02,
     *  9.98081415E-02, 9.98412606E-02, 9.98956330E-02, 9.99711934E-02,
     *  0.10006788    ,
     *  0.10028455    , 0.10022563    , 0.10018839    , 0.10017272    ,
     *  0.10017854    , 0.10020577    , 0.10025433    , 0.10032415    ,
     *  0.10041519    ,
     *  0.10067960    , 0.10061447    , 0.10057110    , 0.10054938    ,
     *  0.10054922    , 0.10057056    , 0.10061331    , 0.10067740    ,
     *  0.10076278    ,
     *  0.10107491    , 0.10100358    , 0.10095408    , 0.10092631    ,
     *  0.10092019    , 0.10093564    , 0.10097257    , 0.10103094    ,
     *  0.10111067    ,
     *  0.10147049    , 0.10139296    , 0.10133733    , 0.10130352    ,
     *  0.10129144    , 0.10130100    , 0.10133213    , 0.10138476    ,
     *  0.10145884    /
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  0.10186634    , 0.10178261    , 0.10172086    , 0.10168101    ,
     *  0.10166296    , 0.10166664    , 0.10169197    , 0.10173888    ,
     *  0.10180731    ,
     *  0.10226244    , 0.10217252    , 0.10210466    , 0.10205878    ,
     *  0.10203477    , 0.10203257    , 0.10205209    , 0.10209328    ,
     *  0.10215606    ,
     *  0.10265881    , 0.10256270    , 0.10248873    , 0.10243682    ,
     *  0.10240686    , 0.10239878    , 0.10241250    , 0.10244796    ,
     *  0.10250510    ,
     *  0.10305543    , 0.10295314    , 0.10287307    , 0.10281513    ,
     *  0.10277922    , 0.10276526    , 0.10277319    , 0.10280293    ,
     *  0.10285442    ,
     *  0.10345230    , 0.10334385    , 0.10325768    , 0.10319371    ,
     *  0.10315185    , 0.10313203    , 0.10313416    , 0.10315818    ,
     *  0.10320403    ,
     *  0.10384943    , 0.10373481    , 0.10364255    , 0.10357256    ,
     *  0.10352476    , 0.10349907    , 0.10349541    , 0.10351372    ,
     *  0.10355393    ,
     *  0.10424680    , 0.10412602    , 0.10402768    , 0.10395168    ,
     *  0.10389795    , 0.10386639    , 0.10385695    , 0.10386954    ,
     *  0.10390411    ,
     *  0.10464442    , 0.10451749    , 0.10441307    , 0.10433107    ,
     *  0.10427140    , 0.10423398    , 0.10421875    , 0.10422563    ,
     *  0.10425457    ,
     *  0.10504228    , 0.10490921    , 0.10479872    , 0.10471071    ,
     *  0.10464512    , 0.10460185    , 0.10458084    , 0.10458201    ,
     *  0.10460531    /
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.10544038    , 0.10530118    , 0.10518462    , 0.10509062    ,
     *  0.10501910    , 0.10496998    , 0.10494319    , 0.10493866    ,
     *  0.10495633    ,
     *  0.10583872    , 0.10569339    , 0.10557077    , 0.10547079    ,
     *  0.10539335    , 0.10533839    , 0.10530582    , 0.10529559    ,
     *  0.10530763    ,
     *  0.10623729    , 0.10608584    , 0.10595718    , 0.10585121    ,
     *  0.10576786    , 0.10570706    , 0.10566872    , 0.10565279    ,
     *  0.10565920    ,
     *  0.10663609    , 0.10647853    , 0.10634383    , 0.10623189    ,
     *  0.10614263    , 0.10607599    , 0.10603189    , 0.10601027    ,
     *  0.10601106    ,
     *  0.10703512    , 0.10687146    , 0.10673072    , 0.10661281    ,
     *  0.10651766    , 0.10644519    , 0.10639533    , 0.10636801    ,
     *  0.10636318    ,
     *  0.10743436    , 0.10726462    , 0.10711785    , 0.10699399    ,
     *  0.10689294    , 0.10681465    , 0.10675903    , 0.10672603    ,
     *  0.10671558    ,
     *  0.10783383    , 0.10765801    , 0.10750523    , 0.10737541    ,
     *  0.10726848    , 0.10718436    , 0.10712299    , 0.10708431    ,
     *  0.10706825    ,
     *  0.10823351    , 0.10805162    , 0.10789283    , 0.10775707    ,
     *  0.10764426    , 0.10755433    , 0.10748722    , 0.10744286    ,
     *  0.10742118    ,
     *  0.10863341    , 0.10844546    , 0.10828067    , 0.10813897    ,
     *  0.10802029    , 0.10792456    , 0.10785170    , 0.10780167    ,
     *  0.10777439    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.10903351    , 0.10883951    , 0.10866874    , 0.10852111    ,
     *  0.10839657    , 0.10829503    , 0.10821644    , 0.10816074    ,
     *  0.10812786    ,
     *  0.10943381    , 0.10923378    , 0.10905703    , 0.10890349    ,
     *  0.10877308    , 0.10866575    , 0.10858144    , 0.10852007    ,
     *  0.10848159    ,
     *  0.10983432    , 0.10962826    , 0.10944554    , 0.10928609    ,
     *  0.10914984    , 0.10903672    , 0.10894668    , 0.10887965    ,
     *  0.10883559    ,
     *  0.11023501    , 0.11002295    , 0.10983427    , 0.10966892    ,
     *  0.10952683    , 0.10940793    , 0.10931218    , 0.10923949    ,
     *  0.10918984    ,
     *  0.11063590    , 0.11041784    , 0.11022321    , 0.11005197    ,
     *  0.10990405    , 0.10977938    , 0.10967792    , 0.10959959    ,
     *  0.10954435    ,
     *  0.11103698    , 0.11081292    , 0.11061237    , 0.11043525    ,
     *  0.11028150    , 0.11015107    , 0.11004390    , 0.10995993    ,
     *  0.10989911    ,
     *  0.11143824    , 0.11120821    , 0.11100173    , 0.11081874    ,
     *  0.11065918    , 0.11052299    , 0.11041013    , 0.11032052    ,
     *  0.11025413    ,
     *  0.11183968    , 0.11160368    , 0.11139129    , 0.11120244    ,
     *  0.11103708    , 0.11089514    , 0.11077659    , 0.11068136    ,
     *  0.11060940    ,
     *  0.11224129    , 0.11199934    , 0.11178105    , 0.11158635    ,
     *  0.11141520    , 0.11126753    , 0.11114329    , 0.11104243    ,
     *  0.11096492    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  6.24598745E-02, 6.32483045E-02, 6.40464774E-02, 6.48545620E-02,
     *  6.56727312E-02, 6.65011622E-02, 6.73400366E-02, 6.81895404E-02,
     *  6.90498643E-02,
     *  6.24599089E-02, 6.32483383E-02, 6.40465107E-02, 6.48545947E-02,
     *  6.56727633E-02, 6.65011938E-02, 6.73400677E-02, 6.81895710E-02,
     *  6.90498943E-02,
     *  6.24599778E-02, 6.32484060E-02, 6.40465772E-02, 6.48546601E-02,
     *  6.56728276E-02, 6.65012570E-02, 6.73401298E-02, 6.81896320E-02,
     *  6.90499544E-02,
     *  6.24601155E-02, 6.32485414E-02, 6.40467103E-02, 6.48547909E-02,
     *  6.56729562E-02, 6.65013834E-02, 6.73402540E-02, 6.81897542E-02,
     *  6.90500744E-02,
     *  6.24603911E-02, 6.32488123E-02, 6.40469765E-02, 6.48550526E-02,
     *  6.56732135E-02, 6.65016363E-02, 6.73405026E-02, 6.81899985E-02,
     *  6.90503146E-02,
     *  6.24609423E-02, 6.32493541E-02, 6.40475091E-02, 6.48555762E-02,
     *  6.56737281E-02, 6.65021421E-02, 6.73409999E-02, 6.81904873E-02,
     *  6.90507951E-02,
     *  6.24620453E-02, 6.32504384E-02, 6.40485749E-02, 6.48566238E-02,
     *  6.56747579E-02, 6.65031544E-02, 6.73419949E-02, 6.81914654E-02,
     *  6.90517565E-02,
     *  6.24642539E-02, 6.32526093E-02, 6.40507088E-02, 6.48587213E-02,
     *  6.56768196E-02, 6.65051809E-02, 6.73439869E-02, 6.81934234E-02,
     *  6.90536811E-02,
     *  6.24686808E-02, 6.32569605E-02, 6.40549856E-02, 6.48629250E-02,
     *  6.56809515E-02, 6.65092422E-02, 6.73479788E-02, 6.81973471E-02,
     *  6.90575378E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  6.24775736E-02, 6.32657006E-02, 6.40635757E-02, 6.48713676E-02,
     *  6.56892492E-02, 6.65173975E-02, 6.73559941E-02, 6.82052249E-02,
     *  6.90652805E-02,
     *  6.24955138E-02, 6.32833300E-02, 6.40808998E-02, 6.48883918E-02,
     *  6.57059787E-02, 6.65338377E-02, 6.73721499E-02, 6.82211014E-02,
     *  6.90808825E-02,
     *  6.25320017E-02, 6.33191755E-02, 6.41161145E-02, 6.49229873E-02,
     *  6.57399662E-02, 6.65672282E-02, 6.74049542E-02, 6.82533302E-02,
     *  6.91125461E-02,
     *  6.26073235E-02, 6.33931332E-02, 6.41887343E-02, 6.49942946E-02,
     *  6.58099861E-02, 6.66359850E-02, 6.74724721E-02, 6.83196324E-02,
     *  6.91776558E-02,
     *  6.27667077E-02, 6.35495048E-02, 6.43421545E-02, 6.51448233E-02,
     *  6.59576818E-02, 6.67809050E-02, 6.76146722E-02, 6.84591675E-02,
     *  6.93145794E-02,
     *  6.29962192E-02, 6.37744894E-02, 6.45627086E-02, 6.53610410E-02,
     *  6.61696551E-02, 6.69887237E-02, 6.78184241E-02, 6.86589383E-02,
     *  6.95104528E-02,
     *  6.32416228E-02, 6.40149257E-02, 6.47982847E-02, 6.55918615E-02,
     *  6.63958222E-02, 6.72103373E-02, 6.80355820E-02, 6.88717360E-02,
     *  6.97189835E-02,
     *  6.35003609E-02, 6.42683715E-02, 6.50465510E-02, 6.58350587E-02,
     *  6.66340584E-02, 6.74437183E-02, 6.82642111E-02, 6.90957143E-02,
     *  6.99384101E-02,
     *  6.37702221E-02, 6.45327099E-02, 6.53054815E-02, 6.60886940E-02,
     *  6.68825089E-02, 6.76870920E-02, 6.85026140E-02, 6.93292501E-02,
     *  7.01671806E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  6.40493014E-02, 6.48061124E-02, 6.55733216E-02, 6.63510838E-02,
     *  6.71395585E-02, 6.79389096E-02, 6.87493056E-02, 6.95709199E-02,
     *  7.04039306E-02,
     *  6.43359637E-02, 6.50870048E-02, 6.58485561E-02, 6.66207706E-02,
     *  6.74038056E-02, 6.81978232E-02, 6.90029902E-02, 6.98194782E-02,
     *  7.06474634E-02,
     *  6.46288109E-02, 6.53740373E-02, 6.61298822E-02, 6.68964968E-02,
     *  6.76740370E-02, 6.84626631E-02, 6.92625402E-02, 7.00738383E-02,
     *  7.08967322E-02,
     *  6.49266536E-02, 6.56660572E-02, 6.64161834E-02, 6.71771819E-02,
     *  6.79492070E-02, 6.87324177E-02, 6.95269776E-02, 7.03330553E-02,
     *  7.11508240E-02,
     *  6.52284842E-02, 6.59620847E-02, 6.67065074E-02, 6.74619008E-02,
     *  6.82284176E-02, 6.90062156E-02, 6.97954572E-02, 7.05963095E-02,
     *  7.14089448E-02,
     *  6.55334543E-02, 6.62612914E-02, 6.70000460E-02, 6.77498652E-02,
     *  6.85109006E-02, 6.92833088E-02, 7.00672509E-02, 7.08628930E-02,
     *  7.16704062E-02,
     *  6.58408538E-02, 6.65629808E-02, 6.72961166E-02, 6.80404070E-02,
     *  6.87960025E-02, 6.95630584E-02, 7.03417348E-02, 7.11321967E-02,
     *  7.19346141E-02,
     *  6.61500926E-02, 6.68665714E-02, 6.75941467E-02, 6.83329631E-02,
     *  6.90831699E-02, 6.98449212E-02, 7.06183761E-02, 7.14036985E-02,
     *  7.22010574E-02,
     *  6.64606845E-02, 6.71715813E-02, 6.78936594E-02, 6.86270621E-02,
     *  6.93719373E-02, 7.01284382E-02, 7.08967226E-02, 7.16769534E-02,
     *  7.24692987E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  6.67722330E-02, 6.74776150E-02, 6.81942607E-02, 6.89223122E-02,
     *  6.96619160E-02, 7.04132240E-02, 7.11763928E-02, 7.19515843E-02,
     *  7.27389655E-02,
     *  6.70844181E-02, 6.77843509E-02, 6.84956285E-02, 6.92183911E-02,
     *  6.99527840E-02, 7.06989575E-02, 7.14570671E-02, 7.22272735E-02,
     *  7.30097424E-02,
     *  6.73969859E-02, 6.80915316E-02, 6.87975022E-02, 6.95150360E-02,
     *  7.02442768E-02, 7.09853734E-02, 7.17384797E-02, 7.25037552E-02,
     *  7.32813645E-02,
     *  6.77097381E-02, 6.83989539E-02, 6.90996744E-02, 6.98120360E-02,
     *  7.05361806E-02, 7.12722551E-02, 7.20204121E-02, 7.27808096E-02,
     *  7.35536107E-02,
     *  6.80225240E-02, 6.87064611E-02, 6.94019831E-02, 7.01092242E-02,
     *  7.08283241E-02, 7.15594280E-02, 7.23026865E-02, 7.30582561E-02,
     *  7.38262984E-02,
     *  6.83352326E-02, 6.90139357E-02, 6.97043048E-02, 7.04064716E-02,
     *  7.11205734E-02, 7.18467535E-02, 7.25851604E-02, 7.33359488E-02,
     *  7.40992786E-02,
     *  6.86477865E-02, 6.93212932E-02, 7.00065484E-02, 7.07036811E-02,
     *  7.14128261E-02, 7.21341241E-02, 7.28677217E-02, 7.36137714E-02,
     *  7.43724314E-02,
     *  6.89601355E-02, 6.96284765E-02, 7.03086503E-02, 7.10007829E-02,
     *  7.17050064E-02, 7.24214588E-02, 7.31502844E-02, 7.38916334E-02,
     *  7.46456621E-02,
     *  6.92722525E-02, 6.99354515E-02, 7.06105698E-02, 7.12977300E-02,
     *  7.19970613E-02, 7.27086991E-02, 7.34327848E-02, 7.41694663E-02,
     *  7.49188975E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  6.95841287E-02, 7.02422026E-02, 7.09122847E-02, 7.15944942E-02,
     *  7.22889570E-02, 7.29958053E-02, 7.37151780E-02, 7.44472201E-02,
     *  7.51920833E-02,
     *  6.98957702E-02, 7.05487296E-02, 7.12137886E-02, 7.18910630E-02,
     *  7.25806750E-02, 7.32827538E-02, 7.39974350E-02, 7.47248611E-02,
     *  7.54651808E-02,
     *  7.02071946E-02, 7.08550441E-02, 7.15150875E-02, 7.21874366E-02,
     *  7.28722102E-02, 7.35695340E-02, 7.42795403E-02, 7.50023686E-02,
     *  7.57381649E-02,
     *  7.05184287E-02, 7.11611673E-02, 7.18161970E-02, 7.24836256E-02,
     *  7.31635679E-02, 7.38561461E-02, 7.45614892E-02, 7.52797334E-02,
     *  7.60110217E-02,
     *  7.08295060E-02, 7.14671278E-02, 7.21171408E-02, 7.27796485E-02,
     *  7.34547619E-02, 7.41425993E-02, 7.48432863E-02, 7.55569555E-02,
     *  7.62837470E-02,
     *  7.11404646E-02, 7.17729593E-02, 7.24179481E-02, 7.30755303E-02,
     *  7.37458127E-02, 7.44289097E-02, 7.51249432E-02, 7.58340425E-02,
     *  7.65563441E-02,
     *  7.14513461E-02, 7.20786995E-02, 7.27186527E-02, 7.33713005E-02,
     *  7.40367458E-02, 7.47150988E-02, 7.54064776E-02, 7.61110080E-02,
     *  7.68288230E-02,
     *  7.17621938E-02, 7.23843883E-02, 7.30192910E-02, 7.36669923E-02,
     *  7.43275906E-02, 7.50011924E-02, 7.56879117E-02, 7.63878705E-02,
     *  7.71011984E-02,
     *  7.20730517E-02, 7.26900670E-02, 7.33199013E-02, 7.39626407E-02,
     *  7.46183793E-02, 7.52872193E-02, 7.59692710E-02, 7.66646523E-02,
     *  7.73734894E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  7.23839640E-02, 7.29957772E-02, 7.36205228E-02, 7.42582824E-02,
     *  7.49091456E-02, 7.55732106E-02, 7.62505835E-02, 7.69413786E-02,
     *  7.76457182E-02,
     *  7.26949737E-02, 7.33015603E-02, 7.39211948E-02, 7.45539543E-02,
     *  7.51999242E-02, 7.58591983E-02, 7.65318789E-02, 7.72180763E-02,
     *  7.79179091E-02,
     *  7.30061226E-02, 7.36074566E-02, 7.42219560E-02, 7.48496934E-02,
     *  7.54907500E-02, 7.61452155E-02, 7.68131880E-02, 7.74947739E-02,
     *  7.81900881E-02,
     *  7.33174506E-02, 7.39135050E-02, 7.45228441E-02, 7.51455360E-02,
     *  7.57816578E-02, 7.64312951E-02, 7.70945418E-02, 7.77715005E-02,
     *  7.84622823E-02,
     *  7.36289954E-02, 7.42197426E-02, 7.48238952E-02, 7.54415173E-02,
     *  7.60726816E-02, 7.67174695E-02, 7.73759712E-02, 7.80482854E-02,
     *  7.87345192E-02,
     *  7.39407924E-02, 7.45262044E-02, 7.51251440E-02, 7.57376710E-02,
     *  7.63638540E-02, 7.70037706E-02, 7.76575069E-02, 7.83251576E-02,
     *  7.90068264E-02,
     *  7.42528742E-02, 7.48329233E-02, 7.54266230E-02, 7.60340293E-02,
     *  7.66552068E-02, 7.72902291E-02, 7.79391785E-02, 7.86021460E-02,
     *  7.92792314E-02,
     *  7.45652709E-02, 7.51399294E-02, 7.57283626E-02, 7.63306225E-02,
     *  7.69467699E-02, 7.75768745E-02, 7.82210148E-02, 7.88792783E-02,
     *  7.95517609E-02,
     *  7.48780099E-02, 7.54472509E-02, 7.60303911E-02, 7.66274789E-02,
     *  7.72385714E-02, 7.78637345E-02, 7.85030433E-02, 7.91565813E-02,
     *  7.98244411E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  7.51911160E-02, 7.57549130E-02, 7.63327344E-02, 7.69246247E-02,
     *  7.75306377E-02, 7.81508357E-02, 7.87852899E-02, 7.94340807E-02,
     *  8.00972970E-02,
     *  7.55046110E-02, 7.60629388E-02, 7.66354161E-02, 7.72220843E-02,
     *  7.78229934E-02, 7.84382025E-02, 7.90677794E-02, 7.97118010E-02,
     *  8.03703528E-02,
     *  7.58185145E-02, 7.63713488E-02, 7.69384578E-02, 7.75198795E-02,
     *  7.81156609E-02, 7.87258578E-02, 7.93505347E-02, 7.99897650E-02,
     *  8.06436311E-02,
     *  7.61328434E-02, 7.66801611E-02, 7.72418784E-02, 7.78180304E-02,
     *  7.84086610E-02, 7.90138227E-02, 7.96335771E-02, 8.02679943E-02,
     *  8.09171535E-02,
     *  7.64476124E-02, 7.69893917E-02, 7.75456951E-02, 7.81165550E-02,
     *  7.87020123E-02, 7.93021166E-02, 7.99169264E-02, 8.05465089E-02,
     *  8.11909401E-02,
     *  7.67628337E-02, 7.72990542E-02, 7.78499228E-02, 7.84154692E-02,
     *  7.89957316E-02, 7.95907570E-02, 8.02006007E-02, 8.08253273E-02,
     *  8.14650097E-02,
     *  7.70785176E-02, 7.76091603E-02, 7.81545743E-02, 7.87147870E-02,
     *  7.92898340E-02, 7.98797596E-02, 8.04846166E-02, 8.11044665E-02,
     *  8.17393798E-02,
     *  7.73946725E-02, 7.79197198E-02, 7.84596609E-02, 7.90145207E-02,
     *  7.95843328E-02, 8.01691387E-02, 8.07689888E-02, 8.13839421E-02,
     *  8.20140662E-02,
     *  7.77113047E-02, 7.82307405E-02, 7.87651916E-02, 7.93146808E-02,
     *  7.98792394E-02, 8.04589067E-02, 8.10537308E-02, 8.16637680E-02,
     *  8.22890837E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  7.80284190E-02, 7.85422287E-02, 7.90711741E-02, 7.96152761E-02,
     *  8.01745639E-02, 8.07490747E-02, 8.13388544E-02, 8.19439571E-02,
     *  8.25644455E-02,
     *  7.83460186E-02, 7.88541891E-02, 7.93776145E-02, 7.99163139E-02,
     *  8.04703147E-02, 8.10396523E-02, 8.16243702E-02, 8.22245204E-02,
     *  8.28401636E-02,
     *  7.86641053E-02, 7.91666250E-02, 7.96845174E-02, 8.02178002E-02,
     *  8.07664990E-02, 8.13306474E-02, 8.19102871E-02, 8.25054681E-02,
     *  8.31162488E-02,
     *  7.89826796E-02, 7.94795382E-02, 7.99918860E-02, 8.05197395E-02,
     *  8.10631225E-02, 8.16220671E-02, 8.21966131E-02, 8.27868088E-02,
     *  8.33927106E-02,
     *  7.93017411E-02, 7.97929296E-02, 8.02997226E-02, 8.08221351E-02,
     *  8.13601897E-02, 8.19139168E-02, 8.24833548E-02, 8.30685501E-02,
     *  8.36695573E-02,
     *  7.96212880E-02, 8.01067990E-02, 8.06080281E-02, 8.11249892E-02,
     *  8.16577039E-02, 8.22062011E-02, 8.27705176E-02, 8.33506983E-02,
     *  8.39467962E-02,
     *  7.99413178E-02, 8.04211449E-02, 8.09168024E-02, 8.14283032E-02,
     *  8.19556675E-02, 8.24989233E-02, 8.30581060E-02, 8.36332590E-02,
     *  8.42244336E-02,
     *  8.02618273E-02, 8.07359655E-02, 8.12260448E-02, 8.17320772E-02,
     *  8.22540820E-02, 8.27920860E-02, 8.33461235E-02, 8.39162364E-02,
     *  8.45024748E-02,
     *  8.05828125E-02, 8.10512579E-02, 8.15357535E-02, 8.20363106E-02,
     *  8.25529478E-02, 8.30856907E-02, 8.36345725E-02, 8.41996341E-02,
     *  8.47809240E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  8.09042688E-02, 8.13670185E-02, 8.18459261E-02, 8.23410022E-02,
     *  8.28522646E-02, 8.33797381E-02, 8.39234549E-02, 8.44834546E-02,
     *  8.50597849E-02,
     *  8.12261912E-02, 8.16832435E-02, 8.21565598E-02, 8.26461501E-02,
     *  8.31520315E-02, 8.36742282E-02, 8.42127715E-02, 8.47676999E-02,
     *  8.53390600E-02,
     *  8.15485742E-02, 8.19999283E-02, 8.24676509E-02, 8.29517516E-02,
     *  8.34522470E-02, 8.39691604E-02, 8.45025226E-02, 8.50523711E-02,
     *  8.56187515E-02,
     *  8.18714121E-02, 8.23170680E-02, 8.27791954E-02, 8.32578037E-02,
     *  8.37529087E-02, 8.42645335E-02, 8.47927078E-02, 8.53374687E-02,
     *  8.58988605E-02,
     *  8.21946988E-02, 8.26346575E-02, 8.30911891E-02, 8.35643028E-02,
     *  8.40540142E-02, 8.45603456E-02, 8.50833262E-02, 8.56229924E-02,
     *  8.61793878E-02,
     *  8.25184282E-02, 8.29526912E-02, 8.34036272E-02, 8.38712452E-02,
     *  8.43555603E-02, 8.48565944E-02, 8.53743764E-02, 8.59089418E-02,
     *  8.64603336E-02,
     *  8.28425939E-02, 8.32711635E-02, 8.37165048E-02, 8.41786265E-02,
     *  8.46575435E-02, 8.51532774E-02, 8.56658564E-02, 8.61953156E-02,
     *  8.67416974E-02,
     *  8.31671894E-02, 8.35900686E-02, 8.40298168E-02, 8.44864424E-02,
     *  8.49599602E-02, 8.54503914E-02, 8.59577639E-02, 8.64821123E-02,
     *  8.70234783E-02,
     *  8.34922084E-02, 8.39094006E-02, 8.43435578E-02, 8.47946882E-02,
     *  8.52628064E-02, 8.57479332E-02, 8.62500963E-02, 8.67693299E-02,
     *  8.73056751E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  8.38176443E-02, 8.42291536E-02, 8.46577224E-02, 8.51033590E-02,
     *  8.55660777E-02, 8.60458992E-02, 8.65428507E-02, 8.70569662E-02,
     *  8.75882862E-02,
     *  8.41434907E-02, 8.45493215E-02, 8.49723053E-02, 8.54124500E-02,
     *  8.58697699E-02, 8.63442855E-02, 8.68360239E-02, 8.73450185E-02,
     *  8.78713096E-02,
     *  8.44697415E-02, 8.48698986E-02, 8.52873008E-02, 8.57219560E-02,
     *  8.61738783E-02, 8.66430882E-02, 8.71296123E-02, 8.76334840E-02,
     *  8.81547431E-02,
     *  8.47963903E-02, 8.51908789E-02, 8.56027035E-02, 8.60318720E-02,
     *  8.64783985E-02, 8.69423032E-02, 8.74236126E-02, 8.79223596E-02,
     *  8.84385841E-02,
     *  8.51234312E-02, 8.55122566E-02, 8.59185079E-02, 8.63421930E-02,
     *  8.67833258E-02, 8.72419262E-02, 8.77180208E-02, 8.82116422E-02,
     *  8.87228300E-02,
     *  8.54508582E-02, 8.58340260E-02, 8.62347087E-02, 8.66529138E-02,
     *  8.70886553E-02, 8.75419530E-02, 8.80128332E-02, 8.85013284E-02,
     *  8.90074777E-02,
     *  8.57786657E-02, 8.61561817E-02, 8.65513005E-02, 8.69640296E-02,
     *  8.73943825E-02, 8.78423793E-02, 8.83080458E-02, 8.87914145E-02,
     *  8.92925244E-02,
     *  8.61068480E-02, 8.64787183E-02, 8.68682782E-02, 8.72755351E-02,
     *  8.77005027E-02, 8.81432006E-02, 8.86036546E-02, 8.90818971E-02,
     *  8.95779667E-02,
     *  8.64354000E-02, 8.68016304E-02, 8.71856366E-02, 8.75874258E-02,
     *  8.80070113E-02, 8.84444127E-02, 8.88996557E-02, 8.93727724E-02,
     *  8.98638014E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  8.67643164E-02, 8.71249132E-02, 8.75033709E-02, 8.78996966E-02,
     *  8.83139036E-02, 8.87460112E-02, 8.91960450E-02, 8.96640369E-02,
     *  9.01500252E-02,
     *  8.70935924E-02, 8.74485616E-02, 8.78214762E-02, 8.82123431E-02,
     *  8.86211752E-02, 8.90479919E-02, 8.94928184E-02, 8.99556866E-02,
     *  9.04366346E-02,
     *  8.74232233E-02, 8.77725711E-02, 8.81399480E-02, 8.85253606E-02,
     *  8.89288218E-02, 8.93503505E-02, 8.97899721E-02, 9.02477180E-02,
     *  9.07236263E-02,
     *  8.77532048E-02, 8.80969371E-02, 8.84587817E-02, 8.88387447E-02,
     *  8.92368389E-02, 8.96530830E-02, 9.00875020E-02, 9.05401273E-02,
     *  9.10109967E-02,
     *  8.80835325E-02, 8.84216554E-02, 8.87779730E-02, 8.91524913E-02,
     *  8.95452225E-02, 8.99561852E-02, 9.03854042E-02, 9.08329107E-02,
     *  9.12987423E-02,
     *  8.84142025E-02, 8.87467220E-02, 8.90975180E-02, 8.94665962E-02,
     *  8.98539685E-02, 9.02596533E-02, 9.06836750E-02, 9.11260648E-02,
     *  9.15868598E-02,
     *  8.87452111E-02, 8.90721329E-02, 8.94174126E-02, 8.97810554E-02,
     *  9.01630730E-02, 9.05634833E-02, 9.09823106E-02, 9.14195857E-02,
     *  9.18753457E-02,
     *  8.90765547E-02, 8.93978845E-02, 8.97376531E-02, 9.00958653E-02,
     *  9.04725322E-02, 9.08676716E-02, 9.12813074E-02, 9.17134701E-02,
     *  9.21641967E-02,
     *  8.94082300E-02, 8.97239734E-02, 9.00582360E-02, 9.04110221E-02,
     *  9.07823425E-02, 9.11722145E-02, 9.15806618E-02, 9.20077145E-02,
     *  9.24534094E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  8.97402340E-02, 9.00503963E-02, 9.03791578E-02, 9.07265224E-02,
     *  9.10925004E-02, 9.14771085E-02, 9.18803703E-02, 9.23023155E-02,
     *  9.27429805E-02,
     *  9.00725636E-02, 9.03771500E-02, 9.07004154E-02, 9.10423630E-02,
     *  9.14030025E-02, 9.17823503E-02, 9.21804296E-02, 9.25972697E-02,
     *  9.30329068E-02,
     *  9.04052162E-02, 9.07042318E-02, 9.10220058E-02, 9.13585406E-02,
     *  9.17138456E-02, 9.20879367E-02, 9.24808365E-02, 9.28925741E-02,
     *  9.33231853E-02,
     *  9.07381894E-02, 9.10316390E-02, 9.13439260E-02, 9.16750524E-02,
     *  9.20250267E-02, 9.23938645E-02, 9.27815878E-02, 9.31882255E-02,
     *  9.36138127E-02,
     *  9.10714807E-02, 9.13593690E-02, 9.16661735E-02, 9.19918954E-02,
     *  9.23365429E-02, 9.27001307E-02, 9.30826806E-02, 9.34842208E-02,
     *  9.39047863E-02,
     *  9.14050880E-02, 9.16874194E-02, 9.19887456E-02, 9.23090671E-02,
     *  9.26483914E-02, 9.30067326E-02, 9.33841119E-02, 9.37805572E-02,
     *  9.41961030E-02,
     *  9.17390094E-02, 9.20157882E-02, 9.23116401E-02, 9.26265650E-02,
     *  9.29605695E-02, 9.33136674E-02, 9.36858791E-02, 9.40772319E-02,
     *  9.44877602E-02,
     *  9.20732430E-02, 9.23444731E-02, 9.26348547E-02, 9.29443866E-02,
     *  9.32730749E-02, 9.36209324E-02, 9.39879793E-02, 9.43742423E-02,
     *  9.47797550E-02,
     *  9.24077872E-02, 9.26734725E-02, 9.29583874E-02, 9.32625298E-02,
     *  9.35859050E-02, 9.39285254E-02, 9.42904101E-02, 9.46715856E-02,
     *  9.50720849E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  9.27426404E-02, 9.30027845E-02, 9.32822362E-02, 9.35809925E-02,
     *  9.38990578E-02, 9.42364438E-02, 9.45931691E-02, 9.49692594E-02,
     *  9.53647473E-02,
     *  9.30778011E-02, 9.33324075E-02, 9.36063993E-02, 9.38997726E-02,
     *  9.42125311E-02, 9.45446856E-02, 9.48962540E-02, 9.52672614E-02,
     *  9.56577398E-02,
     *  9.34132682E-02, 9.36623401E-02, 9.39308751E-02, 9.42188685E-02,
     *  9.45263229E-02, 9.48532485E-02, 9.51996625E-02, 9.55655892E-02,
     *  9.59510602E-02,
     *  9.37490404E-02, 9.39925808E-02, 9.42556620E-02, 9.45382783E-02,
     *  9.48404314E-02, 9.51621307E-02, 9.55033925E-02, 9.58642407E-02,
     *  9.62447061E-02,
     *  9.40851167E-02, 9.43231285E-02, 9.45807586E-02, 9.48580004E-02,
     *  9.51548548E-02, 9.54713301E-02, 9.58074421E-02, 9.61632138E-02,
     *  9.65386754E-02,
     *  9.44214960E-02, 9.46539818E-02, 9.49061635E-02, 9.51780334E-02,
     *  9.54695914E-02, 9.57808451E-02, 9.61118094E-02, 9.64625065E-02,
     *  9.68329660E-02,
     *  9.47581776E-02, 9.49851399E-02, 9.52318755E-02, 9.54983759E-02,
     *  9.57846398E-02, 9.60906740E-02, 9.64164926E-02, 9.67621169E-02,
     *  9.71275760E-02,
     *  9.50951605E-02, 9.53166016E-02, 9.55578935E-02, 9.58190265E-02,
     *  9.60999985E-02, 9.64008152E-02, 9.67214899E-02, 9.70620433E-02,
     *  9.74225035E-02,
     *  9.54324441E-02, 9.56483661E-02, 9.58842164E-02, 9.61399840E-02,
     *  9.64156660E-02, 9.67112671E-02, 9.70267998E-02, 9.73622839E-02,
     *  9.77177467E-02/
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  9.57700276E-02, 9.59804325E-02, 9.62108431E-02, 9.64612473E-02,
     *  9.67316411E-02, 9.70220285E-02, 9.73324207E-02, 9.76628370E-02,
     *  9.80133038E-02,
     *  9.61079103E-02, 9.63128001E-02, 9.65377727E-02, 9.67828153E-02,
     *  9.70479227E-02, 9.73330978E-02, 9.76383512E-02, 9.79637011E-02,
     *  9.83091733E-02,
     *  9.64460918E-02, 9.66454681E-02, 9.68650045E-02, 9.71046870E-02,
     *  9.73645096E-02, 9.76444740E-02, 9.79445900E-02, 9.82648748E-02,
     *  9.86053535E-02,
     *  9.67845715E-02, 9.69784358E-02, 9.71925375E-02, 9.74268615E-02,
     *  9.76814006E-02, 9.79561558E-02, 9.82511356E-02, 9.85663566E-02,
     *  9.89018430E-02,
     *  9.71233487E-02, 9.73117026E-02, 9.75203710E-02, 9.77493378E-02,
     *  9.79985949E-02, 9.82681420E-02, 9.85579869E-02, 9.88681452E-02,
     *  9.91986403E-02,
     *  9.74624231E-02, 9.76452679E-02, 9.78485043E-02, 9.80721152E-02,
     *  9.83160914E-02, 9.85804316E-02, 9.88651428E-02, 9.91702394E-02,
     *  9.94957440E-02,
     *  9.78017941E-02, 9.79791310E-02, 9.81769367E-02, 9.83951929E-02,
     *  9.86338892E-02, 9.88930237E-02, 9.91726020E-02, 9.94726379E-02,
     *  9.97931530E-02,
     *  9.81414613E-02, 9.83132915E-02, 9.85056675E-02, 9.87185700E-02,
     *  9.89519876E-02, 9.92059172E-02, 9.94803635E-02, 9.97753395E-02,
     *  0.10009087    ,
     *  9.84814241E-02, 9.86477488E-02, 9.88346962E-02, 9.90422459E-02,
     *  9.92703856E-02, 9.95191112E-02, 9.97884264E-02, 0.10007834    ,
     *  0.10038888    /
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  9.88216821E-02, 9.89825023E-02, 9.91640220E-02, 9.93662199E-02,
     *  9.95890825E-02, 9.98326048E-02, 0.10009679    , 0.10038165    ,
     *  0.10068720    ,
     *  9.91622349E-02, 9.93175515E-02, 9.94936444E-02, 9.96904912E-02,
     *  9.99080776E-02, 0.10014640    , 0.10040545    , 0.10068525    ,
     *  0.10098582    ,
     *  9.95030818E-02, 9.96528958E-02, 9.98235628E-02, 0.10001506    ,
     *  0.10022737    , 0.10046049    , 0.10071441    , 0.10098916    ,
     *  0.10128473    ,
     *  9.98442225E-02, 9.99885348E-02, 0.10015378    , 0.10033992    ,
     *  0.10054696    , 0.10077488    , 0.10102367    , 0.10129336    ,
     *  0.10158395    ,
     *  0.10018566    , 0.10032447    , 0.10048429    , 0.10066508    ,
     *  0.10086684    , 0.10108956    , 0.10133323    , 0.10159786    ,
     *  0.10188346    ,
     *  0.10052738    , 0.10066069    , 0.10081509    , 0.10099054    ,
     *  0.10118702    , 0.10140454    , 0.10164308    , 0.10190265    ,
     *  0.10218327    ,
     *  0.10086940    , 0.10099721    , 0.10114618    , 0.10131629    ,
     *  0.10150750    , 0.10171981    , 0.10195323    , 0.10220774    ,
     *  0.10248338    ,
     *  0.10121171    , 0.10133403    , 0.10147757    , 0.10164233    ,
     *  0.10182827    , 0.10203538    , 0.10226367    , 0.10251313    ,
     *  0.10278378    ,
     *  0.10155431    , 0.10167113    , 0.10180926    , 0.10196866    ,
     *  0.10214933    , 0.10235125    , 0.10257440    , 0.10281881    ,
     *  0.10308447    /
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  0.10189720    , 0.10200852    , 0.10214123    , 0.10229529    ,
     *  0.10247069    , 0.10266740    , 0.10288543    , 0.10312478    ,
     *  0.10338546    ,
     *  0.10224038    , 0.10234621    , 0.10247349    , 0.10262221    ,
     *  0.10279233    , 0.10298385    , 0.10319675    , 0.10343105    ,
     *  0.10368674    ,
     *  0.10258385    , 0.10268418    , 0.10280605    , 0.10294942    ,
     *  0.10311427    , 0.10330059    , 0.10350837    , 0.10373760    ,
     *  0.10398831    ,
     *  0.10292761    , 0.10302245    , 0.10313889    , 0.10327692    ,
     *  0.10343650    , 0.10361762    , 0.10382027    , 0.10404445    ,
     *  0.10429017    ,
     *  0.10327165    , 0.10336100    , 0.10347203    , 0.10360471    ,
     *  0.10375902    , 0.10393494    , 0.10413246    , 0.10435159    ,
     *  0.10459232    ,
     *  0.10361598    , 0.10369983    , 0.10380545    , 0.10393279    ,
     *  0.10408183    , 0.10425255    , 0.10444494    , 0.10465901    ,
     *  0.10489476    ,
     *  0.10396060    , 0.10403896    , 0.10413916    , 0.10426115    ,
     *  0.10440492    , 0.10457045    , 0.10475772    , 0.10496673    ,
     *  0.10519749    ,
     *  0.10430549    , 0.10437837    , 0.10447315    , 0.10458980    ,
     *  0.10472830    , 0.10488863    , 0.10507078    , 0.10527473    ,
     *  0.10550051    ,
     *  0.10465067    , 0.10471806    , 0.10480743    , 0.10491874    ,
     *  0.10505197    , 0.10520710    , 0.10538412    , 0.10558302    ,
     *  0.10580381    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  0.10499614    , 0.10505804    , 0.10514199    , 0.10524797    ,
     *  0.10537593    , 0.10552586    , 0.10569775    , 0.10589160    ,
     *  0.10610740    ,
     *  0.10534188    , 0.10539830    , 0.10547684    , 0.10557748    ,
     *  0.10570017    , 0.10584491    , 0.10601167    , 0.10620046    ,
     *  0.10641128    ,
     *  0.10568790    , 0.10573884    , 0.10581197    , 0.10590727    ,
     *  0.10602470    , 0.10616424    , 0.10632587    , 0.10650961    ,
     *  0.10671544    ,
     *  0.10603420    , 0.10607966    , 0.10614738    , 0.10623734    ,
     *  0.10634950    , 0.10648385    , 0.10664036    , 0.10681904    ,
     *  0.10701988    ,
     *  0.10638078    , 0.10642076    , 0.10648308    , 0.10656770    ,
     *  0.10667459    , 0.10680374    , 0.10695513    , 0.10712875    ,
     *  0.10732461    ,
     *  0.10672763    , 0.10676213    , 0.10681905    , 0.10689833    ,
     *  0.10699996    , 0.10712392    , 0.10727018    , 0.10743875    ,
     *  0.10762961    ,
     *  0.10707476    , 0.10710379    , 0.10715529    , 0.10722925    ,
     *  0.10732562    , 0.10744438    , 0.10758551    , 0.10774902    ,
     *  0.10793490    ,
     *  0.10742215    , 0.10744571    , 0.10749182    , 0.10756044    ,
     *  0.10765155    , 0.10776511    , 0.10790113    , 0.10805958    ,
     *  0.10824047    ,
     *  0.10776982    , 0.10778791    , 0.10782862    , 0.10789191    ,
     *  0.10797775    , 0.10808613    , 0.10821702    , 0.10837042    ,
     *  0.10854632    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.10811776    , 0.10813038    , 0.10816569    , 0.10822365    ,
     *  0.10830424    , 0.10840742    , 0.10853319    , 0.10868153    ,
     *  0.10885245    ,
     *  0.10846596    , 0.10847312    , 0.10850304    , 0.10855567    ,
     *  0.10863100    , 0.10872899    , 0.10884964    , 0.10899293    ,
     *  0.10915886    ,
     *  0.10881443    , 0.10881613    , 0.10884065    , 0.10888796    ,
     *  0.10895803    , 0.10905084    , 0.10916636    , 0.10930460    ,
     *  0.10946554    ,
     *  0.10916316    , 0.10915940    , 0.10917854    , 0.10922053    ,
     *  0.10928534    , 0.10937296    , 0.10948336    , 0.10961654    ,
     *  0.10977250    ,
     *  0.10951215    , 0.10950294    , 0.10951669    , 0.10955336    ,
     *  0.10961292    , 0.10969535    , 0.10980063    , 0.10992876    ,
     *  0.11007973    ,
     *  0.10986140    , 0.10984674    , 0.10985511    , 0.10988646    ,
     *  0.10994077    , 0.11001801    , 0.11011818    , 0.11024125    ,
     *  0.11038724    ,
     *  0.11021091    , 0.11019081    , 0.11019379    , 0.11021983    ,
     *  0.11026889    , 0.11034095    , 0.11043600    , 0.11055402    ,
     *  0.11069502    ,
     *  0.11056067    , 0.11053513    , 0.11053274    , 0.11055346    ,
     *  0.11059727    , 0.11066415    , 0.11075408    , 0.11086706    ,
     *  0.11100307    ,
     *  0.11091069    , 0.11087971    , 0.11087194    , 0.11088736    ,
     *  0.11092592    , 0.11098762    , 0.11107244    , 0.11118036    ,
     *  0.11131139    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  6.99212036E-02, 7.08037585E-02, 7.16977341E-02, 7.26033404E-02,
     *  7.35207930E-02, 7.44503124E-02, 7.53921247E-02, 7.63464617E-02,
     *  7.73135608E-02,
     *  6.99212331E-02, 7.08037875E-02, 7.16977626E-02, 7.26033685E-02,
     *  7.35208205E-02, 7.44503395E-02, 7.53921513E-02, 7.63464879E-02,
     *  7.73135865E-02,
     *  6.99212921E-02, 7.08038455E-02, 7.16978196E-02, 7.26034245E-02,
     *  7.35208756E-02, 7.44503936E-02, 7.53922046E-02, 7.63465402E-02,
     *  7.73136379E-02,
     *  6.99214102E-02, 7.08039615E-02, 7.16979336E-02, 7.26035366E-02,
     *  7.35209858E-02, 7.44505019E-02, 7.53923111E-02, 7.63466449E-02,
     *  7.73137408E-02,
     *  6.99216463E-02, 7.08041936E-02, 7.16981618E-02, 7.26037609E-02,
     *  7.35212063E-02, 7.44507186E-02, 7.53925240E-02, 7.63468542E-02,
     *  7.73139466E-02,
     *  6.99221186E-02, 7.08046579E-02, 7.16986181E-02, 7.26042094E-02,
     *  7.35216472E-02, 7.44511521E-02, 7.53929501E-02, 7.63472730E-02,
     *  7.73143583E-02,
     *  6.99230636E-02, 7.08055868E-02, 7.16995312E-02, 7.26051070E-02,
     *  7.35225295E-02, 7.44520193E-02, 7.53938026E-02, 7.63481110E-02,
     *  7.73151820E-02,
     *  6.99249554E-02, 7.08074464E-02, 7.17013591E-02, 7.26069037E-02,
     *  7.35242955E-02, 7.44537553E-02, 7.53955090E-02, 7.63497883E-02,
     *  7.73168307E-02,
     *  6.99287462E-02, 7.08111724E-02, 7.17050215E-02, 7.26105035E-02,
     *  7.35278339E-02, 7.44572332E-02, 7.53989275E-02, 7.63531485E-02,
     *  7.73201335E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  6.99363561E-02, 7.08186518E-02, 7.17123726E-02, 7.26177287E-02,
     *  7.35349352E-02, 7.44642128E-02, 7.54057875E-02, 7.63598909E-02,
     *  7.73267604E-02,
     *  6.99516885E-02, 7.08337194E-02, 7.17271800E-02, 7.26322804E-02,
     *  7.35492357E-02, 7.44782665E-02, 7.54195988E-02, 7.63734640E-02,
     *  7.73400994E-02,
     *  6.99827972E-02, 7.08642831E-02, 7.17572086E-02, 7.26617835E-02,
     *  7.35782228E-02, 7.45067468E-02, 7.54475814E-02, 7.64009578E-02,
     *  7.73671133E-02,
     *  7.00467368E-02, 7.09270747E-02, 7.18188738E-02, 7.27223434E-02,
     *  7.36376982E-02, 7.45651580E-02, 7.55049483E-02, 7.64573000E-02,
     *  7.74224498E-02,
     *  7.01811011E-02, 7.10589309E-02, 7.19482719E-02, 7.28493325E-02,
     *  7.37623261E-02, 7.46874715E-02, 7.56249932E-02, 7.65751211E-02,
     *  7.75380910E-02,
     *  7.03731591E-02, 7.12472535E-02, 7.21329372E-02, 7.30304168E-02,
     *  7.39399042E-02, 7.48616164E-02, 7.57957761E-02, 7.67426118E-02,
     *  7.77023576E-02,
     *  7.05775141E-02, 7.14475218E-02, 7.23292062E-02, 7.32227716E-02,
     *  7.41284279E-02, 7.50463906E-02, 7.59768803E-02, 7.69201238E-02,
     *  7.78763534E-02,
     *  7.07924858E-02, 7.16581335E-02, 7.25355505E-02, 7.34249392E-02,
     *  7.43265077E-02, 7.52404692E-02, 7.61670429E-02, 7.71064533E-02,
     *  7.80589313E-02,
     *  7.10165906E-02, 7.18776702E-02, 7.27506146E-02, 7.36356245E-02,
     *  7.45329058E-02, 7.54426701E-02, 7.63651344E-02, 7.73005218E-02,
     *  7.82490611E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  7.12485210E-02, 7.21048792E-02, 7.29731987E-02, 7.38536782E-02,
     *  7.47465220E-02, 7.56519397E-02, 7.65701468E-02, 7.75013645E-02,
     *  7.84458199E-02,
     *  7.14871274E-02, 7.23386566E-02, 7.32022429E-02, 7.40780832E-02,
     *  7.49663801E-02, 7.58673416E-02, 7.67811816E-02, 7.77081197E-02,
     *  7.86483814E-02,
     *  7.17314018E-02, 7.25780320E-02, 7.34368130E-02, 7.43079404E-02,
     *  7.51916152E-02, 7.60880441E-02, 7.69974392E-02, 7.79200189E-02,
     *  7.88560073E-02,
     *  7.19804624E-02, 7.28221540E-02, 7.36760877E-02, 7.45424576E-02,
     *  7.54214635E-02, 7.63133106E-02, 7.72182100E-02, 7.81363785E-02,
     *  7.90680391E-02,
     *  7.22335402E-02, 7.30702782E-02, 7.39193464E-02, 7.47809378E-02,
     *  7.56552510E-02, 7.65424900E-02, 7.74428647E-02, 7.83565909E-02,
     *  7.92838903E-02,
     *  7.24899665E-02, 7.33217553E-02, 7.41659591E-02, 7.50227699E-02,
     *  7.58923852E-02, 7.67750081E-02, 7.76708473E-02, 7.85801176E-02,
     *  7.95030397E-02,
     *  7.27491621E-02, 7.35760210E-02, 7.44153765E-02, 7.52674194E-02,
     *  7.61323465E-02, 7.70103597E-02, 7.79016670E-02, 7.88064823E-02,
     *  7.97250254E-02,
     *  7.30106270E-02, 7.38325867E-02, 7.46671211E-02, 7.55144203E-02,
     *  7.63746801E-02, 7.72481017E-02, 7.81348923E-02, 7.90352648E-02,
     *  7.99494383E-02,
     *  7.32739316E-02, 7.40910306E-02, 7.49207796E-02, 7.57633677E-02,
     *  7.66189900E-02, 7.74878468E-02, 7.83701445E-02, 7.92660954E-02,
     *  8.01759177E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  7.35387085E-02, 7.43509910E-02, 7.51759958E-02, 7.60139114E-02,
     *  7.68649319E-02, 7.77292571E-02, 7.86070924E-02, 7.94986495E-02,
     *  8.04041459E-02,
     *  7.38046452E-02, 7.46121584E-02, 7.54324640E-02, 7.62657495E-02,
     *  7.71122083E-02, 7.79720394E-02, 7.88454476E-02, 7.97326436E-02,
     *  8.06338445E-02,
     *  7.40714777E-02, 7.48742702E-02, 7.56899232E-02, 7.65186233E-02,
     *  7.73605630E-02, 7.82159403E-02, 7.90849595E-02, 7.99678305E-02,
     *  8.08647697E-02,
     *  7.43389843E-02, 7.51371048E-02, 7.59481522E-02, 7.67723122E-02,
     *  7.76097762E-02, 7.84607416E-02, 7.93254117E-02, 8.02039958E-02,
     *  8.10967094E-02,
     *  7.46069809E-02, 7.54004768E-02, 7.62069647E-02, 7.70266294E-02,
     *  7.78596613E-02, 7.87062567E-02, 7.95666182E-02, 8.04409542E-02,
     *  8.13294795E-02,
     *  7.48753159E-02, 7.56642322E-02, 7.64662051E-02, 7.72814180E-02,
     *  7.81100601E-02, 7.89523269E-02, 7.98084199E-02, 8.06785466E-02,
     *  8.15629210E-02,
     *  7.51438659E-02, 7.59282450E-02, 7.67257447E-02, 7.75365471E-02,
     *  7.83608402E-02, 7.91988183E-02, 8.00506817E-02, 8.09166371E-02,
     *  8.17968976E-02,
     *  7.54125326E-02, 7.61924133E-02, 7.69854786E-02, 7.77919091E-02,
     *  7.86118915E-02, 7.94456186E-02, 8.02932898E-02, 8.11551105E-02,
     *  8.20312929E-02,
     *  7.56812386E-02, 7.64566560E-02, 7.72453224E-02, 7.80474165E-02,
     *  7.88631236E-02, 7.96926352E-02, 8.05361491E-02, 8.13938699E-02,
     *  8.22660085E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  7.59499253E-02, 7.67209105E-02, 7.75052094E-02, 7.83029993E-02,
     *  7.91144635E-02, 7.99397921E-02, 8.07791815E-02, 8.16328347E-02,
     *  8.25009615E-02,
     *  7.62185495E-02, 7.69851294E-02, 7.77650888E-02, 7.85586030E-02,
     *  7.93658534E-02, 8.01870284E-02, 8.10223229E-02, 8.18719385E-02,
     *  8.27360835E-02,
     *  7.64870819E-02, 7.72492791E-02, 7.80249229E-02, 7.88141861E-02,
     *  7.96172483E-02, 8.04342961E-02, 8.12655224E-02, 8.21111275E-02,
     *  8.29713181E-02,
     *  7.67555041E-02, 7.75133374E-02, 7.82846854E-02, 7.90697188E-02,
     *  7.98686150E-02, 8.06815584E-02, 8.15087404E-02, 8.23503592E-02,
     *  8.32066201E-02,
     *  7.70238077E-02, 7.77772916E-02, 7.85443600E-02, 7.93251809E-02,
     *  8.01199297E-02, 8.09287884E-02, 8.17519466E-02, 8.25896005E-02,
     *  8.34419537E-02,
     *  7.72919920E-02, 7.80411373E-02, 7.88039384E-02, 7.95805608E-02,
     *  8.03711772E-02, 8.11759678E-02, 8.19951195E-02, 8.28288270E-02,
     *  8.36772918E-02,
     *  7.75600632E-02, 7.83048769E-02, 7.90634194E-02, 7.98358536E-02,
     *  8.06223496E-02, 8.14230851E-02, 8.22382449E-02, 8.30680214E-02,
     *  8.39126142E-02,
     *  7.78280327E-02, 7.85685183E-02, 7.93228076E-02, 8.00910607E-02,
     *  8.08734450E-02, 8.16701355E-02, 8.24813148E-02, 8.33071729E-02,
     *  8.41479073E-02,
     *  7.80959161E-02, 7.88320740E-02, 7.95821124E-02, 8.03461883E-02,
     *  8.11244664E-02, 8.19171191E-02, 8.27243264E-02, 8.35462759E-02,
     *  8.43831632E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  7.83637327E-02, 7.90955602E-02, 7.98413468E-02, 8.06012466E-02,
     *  8.13754212E-02, 8.21640404E-02, 8.29672815E-02, 8.37853298E-02,
     *  8.46183782E-02,
     *  7.86315040E-02, 7.93589957E-02, 8.01005272E-02, 8.08562491E-02,
     *  8.16263204E-02, 8.24109078E-02, 8.32101859E-02, 8.40243375E-02,
     *  8.48535531E-02,
     *  7.88992537E-02, 7.96224019E-02, 8.03596721E-02, 8.11112121E-02,
     *  8.18771775E-02, 8.26577323E-02, 8.34530482E-02, 8.42633054E-02,
     *  8.50886919E-02,
     *  7.91670066E-02, 7.98858012E-02, 8.06188021E-02, 8.13661537E-02,
     *  8.21280086E-02, 8.29045276E-02, 8.36958799E-02, 8.45022427E-02,
     *  8.53238015E-02,
     *  7.94347885E-02, 8.01492175E-02, 8.08779388E-02, 8.16210935E-02,
     *  8.23788310E-02, 8.31513092E-02, 8.39386942E-02, 8.47411605E-02,
     *  8.55588911E-02,
     *  7.97026254E-02, 8.04126751E-02, 8.11371048E-02, 8.18760523E-02,
     *  8.26296638E-02, 8.33980941E-02, 8.41815063E-02, 8.49800722E-02,
     *  8.57939718E-02,
     *  7.99705432E-02, 8.06761985E-02, 8.13963231E-02, 8.21310515E-02,
     *  8.28805266E-02, 8.36449002E-02, 8.44243324E-02, 8.52189920E-02,
     *  8.60290565E-02,
     *  8.02385677E-02, 8.09398122E-02, 8.16556169E-02, 8.23861128E-02,
     *  8.31314398E-02, 8.38917464E-02, 8.46671897E-02, 8.54579357E-02,
     *  8.62641590E-02,
     *  8.05067241E-02, 8.12035405E-02, 8.19150092E-02, 8.26412582E-02,
     *  8.33824239E-02, 8.41386518E-02, 8.49100960E-02, 8.56969196E-02,
     *  8.64992942E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  8.07750368E-02, 8.14674069E-02, 8.21745228E-02, 8.28965092E-02,
     *  8.36334994E-02, 8.43856358E-02, 8.51530695E-02, 8.59359604E-02,
     *  8.67344776E-02,
     *  8.10435294E-02, 8.17314342E-02, 8.24341797E-02, 8.31518872E-02,
     *  8.38846868E-02, 8.46327178E-02, 8.53961283E-02, 8.61750754E-02,
     *  8.69697251E-02,
     *  8.13122243E-02, 8.19956447E-02, 8.26940015E-02, 8.34074130E-02,
     *  8.41360060E-02, 8.48799169E-02, 8.56392908E-02, 8.64142817E-02,
     *  8.72050530E-02,
     *  8.15811428E-02, 8.22600592E-02, 8.29540089E-02, 8.36631066E-02,
     *  8.43874767E-02, 8.51272520E-02, 8.58825749E-02, 8.66535966E-02,
     *  8.74404774E-02,
     *  8.18503051E-02, 8.25246979E-02, 8.32142214E-02, 8.39189877E-02,
     *  8.46391176E-02, 8.53747415E-02, 8.61259984E-02, 8.68930370E-02,
     *  8.76760146E-02,
     *  8.21197302E-02, 8.27895797E-02, 8.34746581E-02, 8.41750745E-02,
     *  8.48909471E-02, 8.56224030E-02, 8.63695786E-02, 8.71326194E-02,
     *  8.79116804E-02,
     *  8.23894356E-02, 8.30547222E-02, 8.37353365E-02, 8.44313849E-02,
     *  8.51429825E-02, 8.58702536E-02, 8.66133320E-02, 8.73723603E-02,
     *  8.81474905E-02,
     *  8.26594378E-02, 8.33201421E-02, 8.39962735E-02, 8.46879355E-02,
     *  8.53952404E-02, 8.61183099E-02, 8.68572748E-02, 8.76122751E-02,
     *  8.83834602E-02,
     *  8.29297517E-02, 8.35858547E-02, 8.42574846E-02, 8.49447420E-02,
     *  8.56477366E-02, 8.63665874E-02, 8.71014224E-02, 8.78523792E-02,
     *  8.86196043E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  8.32003912E-02, 8.38518744E-02, 8.45189844E-02, 8.52018191E-02,
     *  8.59004858E-02, 8.66151008E-02, 8.73457896E-02, 8.80926870E-02,
     *  8.88559370E-02,
     *  8.34713689E-02, 8.41182142E-02, 8.47807862E-02, 8.54591806E-02,
     *  8.61535020E-02, 8.68638643E-02, 8.75903903E-02, 8.83332124E-02,
     *  8.90924720E-02,
     *  8.37426963E-02, 8.43848860E-02, 8.50429026E-02, 8.57168392E-02,
     *  8.64067982E-02, 8.71128909E-02, 8.78352377E-02, 8.85739685E-02,
     *  8.93292224E-02,
     *  8.40143834E-02, 8.46519007E-02, 8.53053448E-02, 8.59748067E-02,
     *  8.66603864E-02, 8.73621928E-02, 8.80803442E-02, 8.88149679E-02,
     *  8.95662007E-02,
     *  8.42864394E-02, 8.49192680E-02, 8.55681232E-02, 8.62330938E-02,
     *  8.69142777E-02, 8.76117817E-02, 8.83257215E-02, 8.90562224E-02,
     *  8.98034187E-02,
     *  8.45588724E-02, 8.51869966E-02, 8.58312470E-02, 8.64917103E-02,
     *  8.71684825E-02, 8.78616679E-02, 8.85713805E-02, 8.92977429E-02,
     *  9.00408874E-02,
     *  8.48316894E-02, 8.54550943E-02, 8.60947246E-02, 8.67506653E-02,
     *  8.74230100E-02, 8.81118614E-02, 8.88173311E-02, 8.95395398E-02,
     *  9.02786176E-02,
     *  8.51048965E-02, 8.57235679E-02, 8.63585636E-02, 8.70099666E-02,
     *  8.76778690E-02, 8.83623712E-02, 8.90635829E-02, 8.97816228E-02,
     *  9.05166188E-02,
     *  8.53784989E-02, 8.59924233E-02, 8.66227704E-02, 8.72696216E-02,
     *  8.79330670E-02, 8.86132053E-02, 8.93101443E-02, 9.00240006E-02,
     *  9.07549004E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  8.56525007E-02, 8.62616656E-02, 8.68873509E-02, 8.75296366E-02,
     *  8.81886110E-02, 8.88643712E-02, 8.95570232E-02, 9.02666817E-02,
     *  9.09934707E-02,
     *  8.59269057E-02, 8.65312990E-02, 8.71523101E-02, 8.77900172E-02,
     *  8.84445073E-02, 8.91158758E-02, 8.98042267E-02, 9.05096734E-02,
     *  9.12323378E-02,
     *  8.62017165E-02, 8.68013271E-02, 8.74176521E-02, 8.80507683E-02,
     *  8.87007613E-02, 8.93677248E-02, 9.00517615E-02, 9.07529827E-02,
     *  9.14715089E-02,
     *  8.64769353E-02, 8.70717528E-02, 8.76833805E-02, 8.83118942E-02,
     *  8.89573778E-02, 8.96199238E-02, 9.02996333E-02, 9.09966159E-02,
     *  9.17109906E-02,
     *  8.67525635E-02, 8.73425781E-02, 8.79494982E-02, 8.85733983E-02,
     *  8.92143610E-02, 8.98724775E-02, 9.05478473E-02, 9.12405787E-02,
     *  9.19507890E-02,
     *  8.70286020E-02, 8.76138048E-02, 8.82160075E-02, 8.88352835E-02,
     *  8.94717144E-02, 9.01253898E-02, 9.07964081E-02, 9.14848762E-02,
     *  9.21909096E-02,
     *  8.73050511E-02, 8.78854339E-02, 8.84829101E-02, 8.90975524E-02,
     *  8.97294409E-02, 9.03786645E-02, 9.10453199E-02, 9.17295128E-02,
     *  9.24313574E-02,
     *  8.75819107E-02, 8.81574658E-02, 8.87502073E-02, 8.93602066E-02,
     *  8.99875431E-02, 9.06323044E-02, 9.12945861E-02, 9.19744927E-02,
     *  9.26721369E-02,
     *  8.78591802E-02, 8.84299008E-02, 8.90178997E-02, 8.96232475E-02,
     *  9.02460228E-02, 9.08863120E-02, 9.15442098E-02, 9.22198192E-02,
     *  9.29132520E-02/
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  8.81368587E-02, 8.87027383E-02, 8.92859876E-02, 8.98866761E-02,
     *  9.05048816E-02, 9.11406895E-02, 9.17941935E-02, 9.24654956E-02,
     *  9.31547062E-02,
     *  8.84149447E-02, 8.89759778E-02, 8.95544708E-02, 9.01504928E-02,
     *  9.07641204E-02, 9.13954383E-02, 9.20445393E-02, 9.27115243E-02,
     *  9.33965025E-02,
     *  8.86934366E-02, 8.92496182E-02, 8.98233490E-02, 9.04146976E-02,
     *  9.10237399E-02, 9.16505597E-02, 9.22952489E-02, 9.29579075E-02,
     *  9.36386437E-02,
     *  8.89723324E-02, 8.95236580E-02, 9.00926213E-02, 9.06792903E-02,
     *  9.12837403E-02, 9.19060545E-02, 9.25463236E-02, 9.32046470E-02,
     *  9.38811318E-02,
     *  8.92516301E-02, 8.97980956E-02, 9.03622866E-02, 9.09442703E-02,
     *  9.15441217E-02, 9.21619230E-02, 9.27977644E-02, 9.34517442E-02,
     *  9.41239688E-02,
     *  8.95313271E-02, 9.00729291E-02, 9.06323434E-02, 9.12096368E-02,
     *  9.18048835E-02, 9.24181653E-02, 9.30495717E-02, 9.36992001E-02,
     *  9.43671562E-02,
     *  8.98114209E-02, 9.03481564E-02, 9.09027901E-02, 9.14753885E-02,
     *  9.20660252E-02, 9.26747814E-02, 9.33017460E-02, 9.39470156E-02,
     *  9.46106951E-02,
     *  9.00919087E-02, 9.06237752E-02, 9.11736250E-02, 9.17415241E-02,
     *  9.23275459E-02, 9.29317708E-02, 9.35542871E-02, 9.41951910E-02,
     *  9.48545864E-02,
     *  9.03727877E-02, 9.08997830E-02, 9.14448459E-02, 9.20080421E-02,
     *  9.25894443E-02, 9.31891327E-02, 9.38071949E-02, 9.44437265E-02,
     *  9.50988307E-02/
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  9.06540548E-02, 9.11761772E-02, 9.17164507E-02, 9.22749406E-02,
     *  9.28517192E-02, 9.34468662E-02, 9.40604689E-02, 9.46926220E-02,
     *  9.53434283E-02,
     *  9.09357071E-02, 9.14529552E-02, 9.19884371E-02, 9.25422177E-02,
     *  9.31143690E-02, 9.37049703E-02, 9.43141082E-02, 9.49418772E-02,
     *  9.55883792E-02,
     *  9.12177413E-02, 9.17301142E-02, 9.22608027E-02, 9.28098714E-02,
     *  9.33773920E-02, 9.39634435E-02, 9.45681120E-02, 9.51914915E-02,
     *  9.58336834E-02,
     *  9.15001544E-02, 9.20076512E-02, 9.25335448E-02, 9.30778994E-02,
     *  9.36407865E-02, 9.42222845E-02, 9.48224793E-02, 9.54414643E-02,
     *  9.60793405E-02,
     *  9.17829430E-02, 9.22855635E-02, 9.28066609E-02, 9.33462995E-02,
     *  9.39045503E-02, 9.44814915E-02, 9.50772086E-02, 9.56917945E-02,
     *  9.63253499E-02,
     *  9.20661041E-02, 9.25638479E-02, 9.30801483E-02, 9.36150693E-02,
     *  9.41686815E-02, 9.47410630E-02, 9.53322987E-02, 9.59424813E-02,
     *  9.65717108E-02,
     *  9.23496343E-02, 9.28425015E-02, 9.33540043E-02, 9.38842063E-02,
     *  9.44331780E-02, 9.50009970E-02, 9.55877480E-02, 9.61935233E-02,
     *  9.68184225E-02,
     *  9.26335305E-02, 9.31215214E-02, 9.36282262E-02, 9.41537081E-02,
     *  9.46980374E-02, 9.52612916E-02, 9.58435549E-02, 9.64449192E-02,
     *  9.70654838E-02,
     *  9.29177895E-02, 9.34009046E-02, 9.39028111E-02, 9.44235721E-02,
     *  9.49632576E-02, 9.55219447E-02, 9.60997176E-02, 9.66966676E-02,
     *  9.73128937E-02/
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  9.32024082E-02, 9.36806481E-02, 9.41777563E-02, 9.46937957E-02,
     *  9.52288362E-02, 9.57829544E-02, 9.63562343E-02, 9.69487669E-02,
     *  9.75606509E-02,
     *  9.34873835E-02, 9.39607489E-02, 9.44530590E-02, 9.49643764E-02,
     *  9.54947708E-02, 9.60443184E-02, 9.66131031E-02, 9.72012155E-02,
     *  9.78087540E-02,
     *  9.37727123E-02, 9.42412041E-02, 9.47287164E-02, 9.52353116E-02,
     *  9.57610590E-02, 9.63060347E-02, 9.68703221E-02, 9.74540117E-02,
     *  9.80572016E-02,
     *  9.40583917E-02, 9.45220110E-02, 9.50047259E-02, 9.55065987E-02,
     *  9.60276984E-02, 9.65681009E-02, 9.71278893E-02, 9.77071538E-02,
     *  9.83059921E-02,
     *  9.43444188E-02, 9.48031665E-02, 9.52810847E-02, 9.57782352E-02,
     *  9.62946867E-02, 9.68305149E-02, 9.73858026E-02, 9.79606399E-02,
     *  9.85551239E-02,
     *  9.46307907E-02, 9.50846681E-02, 9.55577902E-02, 9.60502184E-02,
     *  9.65620214E-02, 9.70932744E-02, 9.76440601E-02, 9.82144681E-02,
     *  9.88045954E-02,
     *  9.49175046E-02, 9.53665130E-02, 9.58348396E-02, 9.63225459E-02,
     *  9.68297001E-02, 9.73563772E-02, 9.79026596E-02, 9.84686366E-02,
     *  9.90544049E-02,
     *  9.52045579E-02, 9.56486984E-02, 9.61122305E-02, 9.65952152E-02,
     *  9.70977204E-02, 9.76198210E-02, 9.81615990E-02, 9.87231434E-02,
     *  9.93045507E-02,
     *  9.54919480E-02, 9.59312219E-02, 9.63899603E-02, 9.68682239E-02,
     *  9.73660801E-02, 9.78836037E-02, 9.84208762E-02, 9.89779866E-02,
     *  9.95550310E-02/
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  9.57796723E-02, 9.62140810E-02, 9.66680266E-02, 9.71415694E-02,
     *  9.76347768E-02, 9.81477229E-02, 9.86804892E-02, 9.92331642E-02,
     *  9.98058439E-02,
     *  9.60677284E-02, 9.64972731E-02, 9.69464268E-02, 9.74152495E-02,
     *  9.79038081E-02, 9.84121765E-02, 9.89404359E-02, 9.94886744E-02,
     *  0.10005699    ,
     *  9.63561139E-02, 9.67807959E-02, 9.72251588E-02, 9.76892619E-02,
     *  9.81731719E-02, 9.86769624E-02, 9.92007141E-02, 9.97445151E-02,
     *  0.10030846    ,
     *  9.66448266E-02, 9.70646472E-02, 9.75042201E-02, 9.79636042E-02,
     *  9.84428659E-02, 9.89420783E-02, 9.94613219E-02, 0.10000068    ,
     *  0.10056026    ,
     *  9.69338642E-02, 9.73488247E-02, 9.77836086E-02, 9.82382744E-02,
     *  9.87128880E-02, 9.92075222E-02, 9.97222572E-02, 0.10025718    ,
     *  0.10081239    ,
     *  9.72232246E-02, 9.76333263E-02, 9.80633221E-02, 9.85132702E-02,
     *  9.89832360E-02, 9.94732921E-02, 9.99835181E-02, 0.10051400    ,
     *  0.10106484    ,
     *  9.75129058E-02, 9.79181498E-02, 9.83433585E-02, 9.87885895E-02,
     *  9.92539079E-02, 9.97393858E-02, 0.10024510    , 0.10077114    ,
     *  0.10131761    ,
     *  9.78029059E-02, 9.82032934E-02, 9.86237158E-02, 9.90642304E-02,
     *  9.95249017E-02, 0.10000580    , 0.10050701    , 0.10102861    ,
     *  0.10157070    ,
     *  9.80932230E-02, 9.84887550E-02, 9.89043920E-02, 9.93401908E-02,
     *  9.97962154E-02, 0.10027254    , 0.10076923    , 0.10128639    ,
     *  0.10182411    /
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  9.83838553E-02, 9.87745329E-02, 9.91853854E-02, 9.96164689E-02,
     *  0.10006785    , 0.10053959    , 0.10103178    , 0.10154449    ,
     *  0.10207783    ,
     *  9.86748010E-02, 9.90606252E-02, 9.94666939E-02, 9.98930628E-02,
     *  0.10033979    , 0.10080696    , 0.10129464    , 0.10180291    ,
     *  0.10233187    ,
     *  9.89660586E-02, 9.93470302E-02, 9.97483159E-02, 0.10016997    ,
     *  0.10061206    , 0.10107464    , 0.10155781    , 0.10206164    ,
     *  0.10258622    ,
     *  9.92576264E-02, 9.96337464E-02, 0.10003025    , 0.10044719    ,
     *  0.10088463    , 0.10134264    , 0.10182130    , 0.10232068    ,
     *  0.10284089    ,
     *  9.95495030E-02, 9.99207721E-02, 0.10031249    , 0.10072472    ,
     *  0.10115752    , 0.10161095    , 0.10208509    , 0.10258003    ,
     *  0.10309586    ,
     *  9.98416869E-02, 0.10020811    , 0.10059505    , 0.10100256    ,
     *  0.10143071    , 0.10187957    , 0.10234920    , 0.10283970    ,
     *  0.10335115    ,
     *  0.10013418    , 0.10049575    , 0.10087791    , 0.10128071    ,
     *  0.10170421    , 0.10214849    , 0.10261361    , 0.10309966    ,
     *  0.10360673    ,
     *  0.10042697    , 0.10078369    , 0.10116107    , 0.10155916    ,
     *  0.10197802    , 0.10241772    , 0.10287833    , 0.10335994    ,
     *  0.10386263    ,
     *  0.10072007    , 0.10107194    , 0.10144454    , 0.10183792    ,
     *  0.10225214    , 0.10268726    , 0.10314336    , 0.10362051    ,
     *  0.10411882    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  0.10101347    , 0.10136049    , 0.10172831    , 0.10211698    ,
     *  0.10252655    , 0.10295709    , 0.10340868    , 0.10388139    ,
     *  0.10437532    ,
     *  0.10130717    , 0.10164935    , 0.10201239    , 0.10239634    ,
     *  0.10280127    , 0.10322723    , 0.10367431    , 0.10414258    ,
     *  0.10463212    ,
     *  0.10160117    , 0.10193850    , 0.10229676    , 0.10267600    ,
     *  0.10307629    , 0.10349767    , 0.10394024    , 0.10440406    ,
     *  0.10488922    ,
     *  0.10189547    , 0.10222795    , 0.10258143    , 0.10295597    ,
     *  0.10335161    , 0.10376841    , 0.10420646    , 0.10466583    ,
     *  0.10514661    ,
     *  0.10219007    , 0.10251770    , 0.10286641    , 0.10323623    ,
     *  0.10362722    , 0.10403945    , 0.10447299    , 0.10492791    ,
     *  0.10540430    ,
     *  0.10248496    , 0.10280775    , 0.10315167    , 0.10351678    ,
     *  0.10390313    , 0.10431078    , 0.10473981    , 0.10519028    ,
     *  0.10566229    ,
     *  0.10278015    , 0.10309809    , 0.10343724    , 0.10379764    ,
     *  0.10417934    , 0.10458241    , 0.10500692    , 0.10545294    ,
     *  0.10592057    ,
     *  0.10307563    , 0.10338873    , 0.10372310    , 0.10407878    ,
     *  0.10445584    , 0.10485433    , 0.10527433    , 0.10571590    ,
     *  0.10617914    ,
     *  0.10337141    , 0.10367966    , 0.10400925    , 0.10436022    ,
     *  0.10473264    , 0.10512655    , 0.10554203    , 0.10597915    ,
     *  0.10643800    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  0.10366748    , 0.10397088    , 0.10429569    , 0.10464195    ,
     *  0.10500972    , 0.10539905    , 0.10581002    , 0.10624269    ,
     *  0.10669716    ,
     *  0.10396385    , 0.10426240    , 0.10458243    , 0.10492398    ,
     *  0.10528710    , 0.10567185    , 0.10607830    , 0.10650652    ,
     *  0.10695660    ,
     *  0.10426050    , 0.10455421    , 0.10486946    , 0.10520629    ,
     *  0.10556477    , 0.10594494    , 0.10634687    , 0.10677064    ,
     *  0.10721633    ,
     *  0.10455745    , 0.10484630    , 0.10515677    , 0.10548890    ,
     *  0.10584273    , 0.10621831    , 0.10661573    , 0.10703504    ,
     *  0.10747634    ,
     *  0.10485468    , 0.10513869    , 0.10544438    , 0.10577179    ,
     *  0.10612097    , 0.10649198    , 0.10688487    , 0.10729974    ,
     *  0.10773664    ,
     *  0.10515221    , 0.10543137    , 0.10573227    , 0.10605497    ,
     *  0.10639950    , 0.10676593    , 0.10715430    , 0.10756471    ,
     *  0.10799723    ,
     *  0.10545002    , 0.10572433    , 0.10602046    , 0.10633844    ,
     *  0.10667832    , 0.10704016    , 0.10742402    , 0.10782997    ,
     *  0.10825810    ,
     *  0.10574812    , 0.10601758    , 0.10630892    , 0.10662219    ,
     *  0.10695742    , 0.10731468    , 0.10769402    , 0.10809552    ,
     *  0.10851925    ,
     *  0.10604650    , 0.10631112    , 0.10659768    , 0.10690623    ,
     *  0.10723681    , 0.10758948    , 0.10796430    , 0.10836134    ,
     *  0.10878068    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.10634517    , 0.10660494    , 0.10688672    , 0.10719055    ,
     *  0.10751648    , 0.10786457    , 0.10823487    , 0.10862745    ,
     *  0.10904239    ,
     *  0.10664413    , 0.10689904    , 0.10717604    , 0.10747516    ,
     *  0.10779644    , 0.10813994    , 0.10850571    , 0.10889383    ,
     *  0.10930438    ,
     *  0.10694337    , 0.10719343    , 0.10746565    , 0.10776005    ,
     *  0.10807667    , 0.10841559    , 0.10877684    , 0.10916050    ,
     *  0.10956665    ,
     *  0.10724290    , 0.10748811    , 0.10775553    , 0.10804522    ,
     *  0.10835719    , 0.10869152    , 0.10904824    , 0.10942745    ,
     *  0.10982920    ,
     *  0.10754270    , 0.10778306    , 0.10804570    , 0.10833067    ,
     *  0.10863799    , 0.10896772    , 0.10931993    , 0.10969467    ,
     *  0.11009202    ,
     *  0.10784279    , 0.10807830    , 0.10833616    , 0.10861640    ,
     *  0.10891907    , 0.10924421    , 0.10959189    , 0.10996217    ,
     *  0.11035512    ,
     *  0.10814316    , 0.10837381    , 0.10862689    , 0.10890241    ,
     *  0.10920042    , 0.10952098    , 0.10986413    , 0.11022994    ,
     *  0.11061849    ,
     *  0.10844381    , 0.10866961    , 0.10891790    , 0.10918870    ,
     *  0.10948206    , 0.10979802    , 0.11013664    , 0.11049799    ,
     *  0.11088214    ,
     *  0.10874474    , 0.10896569    , 0.10920919    , 0.10947527    ,
     *  0.10976397    , 0.11007534    , 0.11040943    , 0.11076632    ,
     *  0.11114606    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.10904595    , 0.10926204    , 0.10950075    , 0.10976211    ,
     *  0.11004616    , 0.11035293    , 0.11068250    , 0.11103492    ,
     *  0.11141026    ,
     *  0.10934743    , 0.10955867    , 0.10979260    , 0.11004923    ,
     *  0.11032862    , 0.11063080    , 0.11095584    , 0.11130379    ,
     *  0.11167472    ,
     *  0.10964920    , 0.10985558    , 0.11008472    , 0.11033663    ,
     *  0.11061136    , 0.11090895    , 0.11122945    , 0.11157293    ,
     *  0.11193946    ,
     *  0.10995123    , 0.11015276    , 0.11037711    , 0.11062430    ,
     *  0.11089437    , 0.11118736    , 0.11150333    , 0.11184235    ,
     *  0.11220447    ,
     *  0.11025355    , 0.11045022    , 0.11066978    , 0.11091224    ,
     *  0.11117765    , 0.11146605    , 0.11177749    , 0.11211203    ,
     *  0.11246974    ,
     *  0.11055613    , 0.11074796    , 0.11096272    , 0.11120046    ,
     *  0.11146121    , 0.11174501    , 0.11205192    , 0.11238199    ,
     *  0.11273529    ,
     *  0.11085899    , 0.11104596    , 0.11125594    , 0.11148895    ,
     *  0.11174504    , 0.11202424    , 0.11232661    , 0.11265221    ,
     *  0.11300110    ,
     *  0.11116213    , 0.11134424    , 0.11154942    , 0.11177771    ,
     *  0.11202914    , 0.11230374    , 0.11260158    , 0.11292270    ,
     *  0.11326718    ,
     *  0.11146553    , 0.11164279    , 0.11184318    , 0.11206675    ,
     *  0.11231351    , 0.11258351    , 0.11287681    , 0.11319346    ,
     *  0.11353353    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  7.82936652E-02, 7.92870242E-02, 8.02938934E-02, 8.13145345E-02,
     *  8.23492157E-02, 8.33982119E-02, 8.44618050E-02, 8.55402835E-02,
     *  8.66339433E-02,
     *  7.82936905E-02, 7.92870491E-02, 8.02939178E-02, 8.13145585E-02,
     *  8.23492393E-02, 8.33982352E-02, 8.44618278E-02, 8.55403059E-02,
     *  8.66339654E-02,
     *  7.82937410E-02, 7.92870988E-02, 8.02939667E-02, 8.13146065E-02,
     *  8.23492865E-02, 8.33982816E-02, 8.44618734E-02, 8.55403508E-02,
     *  8.66340094E-02,
     *  7.82938422E-02, 7.92871982E-02, 8.02940644E-02, 8.13147026E-02,
     *  8.23493809E-02, 8.33983744E-02, 8.44619647E-02, 8.55404404E-02,
     *  8.66340976E-02,
     *  7.82940445E-02, 7.92873971E-02, 8.02942599E-02, 8.13148947E-02,
     *  8.23495698E-02, 8.33985600E-02, 8.44621471E-02, 8.55406198E-02,
     *  8.66342739E-02,
     *  7.82944491E-02, 7.92877948E-02, 8.02946509E-02, 8.13152791E-02,
     *  8.23499476E-02, 8.33989314E-02, 8.44625122E-02, 8.55409787E-02,
     *  8.66346267E-02,
     *  7.82952588E-02, 7.92885907E-02, 8.02954332E-02, 8.13160480E-02,
     *  8.23507035E-02, 8.33996744E-02, 8.44632426E-02, 8.55416966E-02,
     *  8.66353324E-02,
     *  7.82968794E-02, 7.92901837E-02, 8.02969990E-02, 8.13175872E-02,
     *  8.23522164E-02, 8.34011616E-02, 8.44647044E-02, 8.55431335E-02,
     *  8.66367448E-02,
     *  7.83001258E-02, 7.92933747E-02, 8.03001355E-02, 8.13206702E-02,
     *  8.23552468E-02, 8.34041402E-02, 8.44676322E-02, 8.55460113E-02,
     *  8.66395735E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  7.83066392E-02, 7.92997766E-02, 8.03064278E-02, 8.13268547E-02,
     *  8.23613254E-02, 8.34101148E-02, 8.44735045E-02, 8.55517831E-02,
     *  8.66452465E-02,
     *  7.83197483E-02, 7.93126597E-02, 8.03190889E-02, 8.13392977E-02,
     *  8.23735541E-02, 8.34221329E-02, 8.44853157E-02, 8.55633910E-02,
     *  8.66566547E-02,
     *  7.83462907E-02, 7.93387391E-02, 8.03447137E-02, 8.13644759E-02,
     *  8.23982937E-02, 8.34464417E-02, 8.45092013E-02, 8.55868611E-02,
     *  8.66797165E-02,
     *  7.84006402E-02, 7.93921200E-02, 8.03971440E-02, 8.14159731E-02,
     *  8.24488752E-02, 8.34961244E-02, 8.45580019E-02, 8.56347957E-02,
     *  8.67268012E-02,
     *  7.85141445E-02, 7.95035292E-02, 8.05064992E-02, 8.15233147E-02,
     *  8.25542424E-02, 8.35995557E-02, 8.46595350E-02, 8.57344675E-02,
     *  8.68246478E-02,
     *  7.86752536E-02, 7.96615460E-02, 8.06614873E-02, 8.16753362E-02,
     *  8.27033583E-02, 8.37458255E-02, 8.48030169E-02, 8.58752184E-02,
     *  8.69627232E-02,
     *  7.88458076E-02, 7.98287309E-02, 8.08253742E-02, 8.18359946E-02,
     *  8.28608560E-02, 8.39002289E-02, 8.49543910E-02, 8.60236266E-02,
     *  8.71082277E-02,
     *  7.90247133E-02, 8.00040423E-02, 8.09971673E-02, 8.20043439E-02,
     *  8.30258345E-02, 8.40619078E-02, 8.51128400E-02, 8.61789139E-02,
     *  8.72604200E-02,
     *  7.92109872E-02, 8.01865412E-02, 8.11759706E-02, 8.21795292E-02,
     *  8.31974777E-02, 8.42300836E-02, 8.52776211E-02, 8.63403718E-02,
     *  8.74186245E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  7.94037463E-02, 8.03753831E-02, 8.13609762E-02, 8.23607780E-02,
     *  8.33750474E-02, 8.44040503E-02, 8.54480597E-02, 8.65073555E-02,
     *  8.75822252E-02,
     *  7.96021985E-02, 8.05698089E-02, 8.15514569E-02, 8.25473935E-02,
     *  8.35578760E-02, 8.45831691E-02, 8.56235441E-02, 8.66792796E-02,
     *  8.77506616E-02,
     *  7.98056346E-02, 8.07691375E-02, 8.17467587E-02, 8.27387479E-02,
     *  8.37453612E-02, 8.47668617E-02, 8.58035196E-02, 8.68556121E-02,
     *  8.79234239E-02,
     *  8.00134207E-02, 8.09727586E-02, 8.19462944E-02, 8.29342765E-02,
     *  8.39369598E-02, 8.49546062E-02, 8.59874845E-02, 8.70358709E-02,
     *  8.81000489E-02,
     *  8.02249907E-02, 8.11801263E-02, 8.21495376E-02, 8.31334719E-02,
     *  8.41321829E-02, 8.51459314E-02, 8.61749852E-02, 8.72196194E-02,
     *  8.82801162E-02,
     *  8.04398406E-02, 8.13907532E-02, 8.23560173E-02, 8.33358788E-02,
     *  8.43305908E-02, 8.53404130E-02, 8.63656121E-02, 8.74064623E-02,
     *  8.84632450E-02,
     *  8.06575222E-02, 8.16042049E-02, 8.25653124E-02, 8.35410897E-02,
     *  8.45317890E-02, 8.55376692E-02, 8.65589961E-02, 8.75960429E-02,
     *  8.86490903E-02,
     *  8.08776379E-02, 8.18200950E-02, 8.27770477E-02, 8.37487403E-02,
     *  8.47354241E-02, 8.57373572E-02, 8.67548048E-02, 8.77880392E-02,
     *  8.88373404E-02,
     *  8.10998358E-02, 8.20380806E-02, 8.29908892E-02, 8.39585054E-02,
     *  8.49411797E-02, 8.59391696E-02, 8.69527395E-02, 8.79821612E-02,
     *  8.90277137E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  8.13238054E-02, 8.22578581E-02, 8.32065405E-02, 8.41700958E-02,
     *  8.51487738E-02, 8.61428314E-02, 8.71525324E-02, 8.81781480E-02,
     *  8.92199565E-02,
     *  8.15492733E-02, 8.24791595E-02, 8.34237390E-02, 8.43832544E-02,
     *  8.53579550E-02, 8.63480969E-02, 8.73539436E-02, 8.83757655E-02,
     *  8.94138406E-02,
     *  8.17759995E-02, 8.27017488E-02, 8.36422528E-02, 8.45977536E-02,
     *  8.55684998E-02, 8.65547473E-02, 8.75567587E-02, 8.85748041E-02,
     *  8.96091609E-02,
     *  8.20037744E-02, 8.29254189E-02, 8.38618777E-02, 8.48133922E-02,
     *  8.57802105E-02, 8.67625880E-02, 8.77607867E-02, 8.87750763E-02,
     *  8.98057336E-02,
     *  8.22324151E-02, 8.31499888E-02, 8.40824345E-02, 8.50299931E-02,
     *  8.59929122E-02, 8.69714464E-02, 8.79658576E-02, 8.89764147E-02,
     *  9.00033941E-02,
     *  8.24617635E-02, 8.33753008E-02, 8.43037665E-02, 8.52474008E-02,
     *  8.62064507E-02, 8.71811702E-02, 8.81718206E-02, 8.91786705E-02,
     *  9.02019959E-02,
     *  8.26916827E-02, 8.36012184E-02, 8.45257375E-02, 8.54654795E-02,
     *  8.64206908E-02, 8.73916249E-02, 8.83785426E-02, 8.93817119E-02,
     *  9.04014082E-02,
     *  8.29220556E-02, 8.38276236E-02, 8.47482291E-02, 8.56841108E-02,
     *  8.66355144E-02, 8.76026928E-02, 8.85859061E-02, 8.95854219E-02,
     *  9.06015151E-02,
     *  8.31527823E-02, 8.40544156E-02, 8.49711396E-02, 8.59031922E-02,
     *  8.68508185E-02, 8.78142706E-02, 8.87938081E-02, 8.97896977E-02,
     *  9.08022140E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  8.33837783E-02, 8.42815084E-02, 8.51943818E-02, 8.61226356E-02,
     *  8.70665141E-02, 8.80262687E-02, 8.90021583E-02, 8.99944489E-02,
     *  9.10034145E-02,
     *  8.36149731E-02, 8.45088294E-02, 8.54178815E-02, 8.63423655E-02,
     *  8.72825246E-02, 8.82386096E-02, 8.92108783E-02, 9.01995965E-02,
     *  9.12050372E-02,
     *  8.38463081E-02, 8.47363182E-02, 8.56415764E-02, 8.65623177E-02,
     *  8.74987844E-02, 8.84512263E-02, 8.94199005E-02, 9.04050718E-02,
     *  9.14070126E-02,
     *  8.40777354E-02, 8.49639247E-02, 8.58654143E-02, 8.67824384E-02,
     *  8.77152380E-02, 8.86640620E-02, 8.96291664E-02, 9.06108153E-02,
     *  9.16092803E-02,
     *  8.43092170E-02, 8.51916082E-02, 8.60893526E-02, 8.70026828E-02,
     *  8.79318388E-02, 8.88770683E-02, 8.98386264E-02, 9.08167761E-02,
     *  9.18117882E-02,
     *  8.45407228E-02, 8.54193366E-02, 8.63133566E-02, 8.72230142E-02,
     *  8.81485482E-02, 8.90902048E-02, 9.00482383E-02, 9.10229105E-02,
     *  9.20144914E-02,
     *  8.47722304E-02, 8.56470846E-02, 8.65373989E-02, 8.74434031E-02,
     *  8.83653345E-02, 8.93034381E-02, 9.02579670E-02, 9.12291819E-02,
     *  9.22173518E-02,
     *  8.50037233E-02, 8.58748336E-02, 8.67614585E-02, 8.76638261E-02,
     *  8.85821724E-02, 8.95167410E-02, 9.04677835E-02, 9.14355596E-02,
     *  9.24203371E-02,
     *  8.52351911E-02, 8.61025705E-02, 8.69855199E-02, 8.78842658E-02,
     *  8.87990423E-02, 8.97300917E-02, 9.06776643E-02, 9.16420184E-02,
     *  9.26234206E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  8.54666277E-02, 8.63302869E-02, 8.72095726E-02, 8.81047092E-02,
     *  8.90159293E-02, 8.99434736E-02, 9.08875908E-02, 9.18485379E-02,
     *  9.28265802E-02,
     *  8.56980314E-02, 8.65579789E-02, 8.74336102E-02, 8.83251480E-02,
     *  8.92328230E-02, 9.01568741E-02, 9.10975487E-02, 9.20551021E-02,
     *  9.30297983E-02,
     *  8.59294040E-02, 8.67856459E-02, 8.76576302E-02, 8.85455774E-02,
     *  8.94497165E-02, 9.03702847E-02, 9.13075274E-02, 9.22616987E-02,
     *  9.32330610E-02,
     *  8.61607501E-02, 8.70132905E-02, 8.78816329E-02, 8.87659960E-02,
     *  8.96666065E-02, 9.05836999E-02, 9.15175200E-02, 9.24683190E-02,
     *  9.34363578E-02,
     *  8.63920770E-02, 8.72409179E-02, 8.81056217E-02, 8.89864050E-02,
     *  8.98834924E-02, 9.07971175E-02, 9.17275222E-02, 9.26749571E-02,
     *  9.36396814E-02,
     *  8.66233938E-02, 8.74685354E-02, 8.83296021E-02, 8.92068081E-02,
     *  9.01003761E-02, 9.10105376E-02, 9.19375326E-02, 9.28816098E-02,
     *  9.38430270E-02,
     *  8.68547117E-02, 8.76961522E-02, 8.85535814E-02, 8.94272110E-02,
     *  9.03172616E-02, 9.12239624E-02, 9.21475517E-02, 9.30882764E-02,
     *  9.40463922E-02,
     *  8.70860427E-02, 8.79237790E-02, 8.87775686E-02, 8.96476210E-02,
     *  9.05341545E-02, 9.14373963E-02, 9.23575823E-02, 9.32949578E-02,
     *  9.42497766E-02,
     *  8.73174004E-02, 8.81514276E-02, 8.90015741E-02, 8.98680470E-02,
     *  9.07510622E-02, 9.16508448E-02, 9.25676287E-02, 9.35016569E-02,
     *  9.44531816E-02/
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  8.75487988E-02, 8.83791108E-02, 8.92256092E-02, 9.00884988E-02,
     *  9.09679932E-02, 9.18643152E-02, 9.27776965E-02, 9.37083781E-02,
     *  9.46566103E-02,
     *  8.77802526E-02, 8.86068419E-02, 8.94496861E-02, 9.03089874E-02,
     *  9.11849570E-02, 9.20778156E-02, 9.29877926E-02, 9.39151269E-02,
     *  9.48600669E-02,
     *  8.80117769E-02, 8.88346349E-02, 8.96738174E-02, 9.05295241E-02,
     *  9.14019640E-02, 9.22913551E-02, 9.31979249E-02, 9.41219101E-02,
     *  9.50635569E-02,
     *  8.82433870E-02, 8.90625040E-02, 8.98980163E-02, 9.07501212E-02,
     *  9.16190250E-02, 9.25049436E-02, 9.34081020E-02, 9.43287350E-02,
     *  9.52670866E-02,
     *  8.84750981E-02, 8.92904636E-02, 9.01222964E-02, 9.09707910E-02,
     *  9.18361515E-02, 9.27185914E-02, 9.36183334E-02, 9.45356101E-02,
     *  9.54706633E-02,
     *  8.87069255E-02, 8.95185281E-02, 9.03466710E-02, 9.11915462E-02,
     *  9.20533553E-02, 9.29323093E-02, 9.38286288E-02, 9.47425441E-02,
     *  9.56742948E-02,
     *  8.89388842E-02, 8.97467119E-02, 9.05711539E-02, 9.14123996E-02,
     *  9.22706483E-02, 9.31461085E-02, 9.40389985E-02, 9.49495463E-02,
     *  9.58779895E-02,
     *  8.91709889E-02, 8.99750291E-02, 9.07957584E-02, 9.16333640E-02,
     *  9.24880425E-02, 9.33600001E-02, 9.42494528E-02, 9.51566263E-02,
     *  9.60817561E-02,
     *  8.94032539E-02, 9.02034934E-02, 9.10204980E-02, 9.18544521E-02,
     *  9.27055500E-02, 9.35739956E-02, 9.44600024E-02, 9.53637940E-02,
     *  9.62856037E-02/
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  8.96356932E-02, 9.04321185E-02, 9.12453856E-02, 9.20756764E-02,
     *  9.29231828E-02, 9.37881062E-02, 9.46706581E-02, 9.55710595E-02,
     *  9.64895416E-02,
     *  8.98683202E-02, 9.06609175E-02, 9.14704340E-02, 9.22970492E-02,
     *  9.31409526E-02, 9.40023433E-02, 9.48814303E-02, 9.57784327E-02,
     *  9.66935792E-02,
     *  9.01011479E-02, 9.08899031E-02, 9.16956555E-02, 9.25185825E-02,
     *  9.33588710E-02, 9.42167179E-02, 9.50923299E-02, 9.59859237E-02,
     *  9.68977260E-02,
     *  9.03341886E-02, 9.11190874E-02, 9.19210622E-02, 9.27402880E-02,
     *  9.35769494E-02, 9.44312410E-02, 9.53033673E-02, 9.61935426E-02,
     *  9.71019915E-02,
     *  9.05674541E-02, 9.13484821E-02, 9.21466655E-02, 9.29621770E-02,
     *  9.37951988E-02, 9.46459233E-02, 9.55145527E-02, 9.64012991E-02,
     *  9.73063851E-02,
     *  9.08009556E-02, 9.15780984E-02, 9.23724766E-02, 9.31842603E-02,
     *  9.40136299E-02, 9.48607751E-02, 9.57258962E-02, 9.66092031E-02,
     *  9.75109162E-02,
     *  9.10347036E-02, 9.18079469E-02, 9.25985058E-02, 9.34065485E-02,
     *  9.42322528E-02, 9.50758066E-02, 9.59374077E-02, 9.68172641E-02,
     *  9.77155937E-02,
     *  9.12687082E-02, 9.20380376E-02, 9.28247634E-02, 9.36290515E-02,
     *  9.44510776E-02, 9.52910275E-02, 9.61490968E-02, 9.70254912E-02,
     *  9.79204269E-02,
     *  9.15029786E-02, 9.22683801E-02, 9.30512589E-02, 9.38517789E-02,
     *  9.46701138E-02, 9.55064471E-02, 9.63609725E-02, 9.72338936E-02,
     *  9.81254244E-02/
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  9.17375237E-02, 9.24989831E-02, 9.32780012E-02, 9.40747397E-02,
     *  9.48893703E-02, 9.57220746E-02, 9.65730439E-02, 9.74424800E-02,
     *  9.83305948E-02,
     *  9.19723515E-02, 9.27298551E-02, 9.35049988E-02, 9.42979425E-02,
     *  9.51088559E-02, 9.59379183E-02, 9.67853194E-02, 9.76512587E-02,
     *  9.85359463E-02,
     *  9.22074696E-02, 9.29610038E-02, 9.37322598E-02, 9.45213955E-02,
     *  9.53285786E-02, 9.61539867E-02, 9.69978073E-02, 9.78602380E-02,
     *  9.87414870E-02,
     *  9.24428851E-02, 9.31924366E-02, 9.39597916E-02, 9.47451063E-02,
     *  9.55485463E-02, 9.63702875E-02, 9.72105153E-02, 9.80694256E-02,
     *  9.89472245E-02,
     *  9.26786043E-02, 9.34241602E-02, 9.41876013E-02, 9.49690820E-02,
     *  9.57687663E-02, 9.65868280E-02, 9.74234509E-02, 9.82788289E-02,
     *  9.91531662E-02,
     *  9.29146332E-02, 9.36561806E-02, 9.44156951E-02, 9.51933293E-02,
     *  9.59892453E-02, 9.68036153E-02, 9.76366212E-02, 9.84884551E-02,
     *  9.93593193E-02,
     *  9.31509770E-02, 9.38885038E-02, 9.46440792E-02, 9.54178544E-02,
     *  9.62099899E-02, 9.70206559E-02, 9.78500328E-02, 9.86983108E-02,
     *  9.95656905E-02,
     *  9.33876407E-02, 9.41211347E-02, 9.48727591E-02, 9.56426632E-02,
     *  9.64310060E-02, 9.72379561E-02, 9.80636921E-02, 9.89084025E-02,
     *  9.97722863E-02,
     *  9.36246286E-02, 9.43540783E-02, 9.51017398E-02, 9.58677610E-02,
     *  9.66522993E-02, 9.74555216E-02, 9.82776050E-02, 9.91187363E-02,
     *  9.99791127E-02/
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  9.38619446E-02, 9.45873388E-02, 9.53310260E-02, 9.60931527E-02,
     *  9.68738748E-02, 9.76733578E-02, 9.84917771E-02, 9.93293179E-02,
     *  0.10018618    ,
     *  9.40995922E-02, 9.48209200E-02, 9.55606219E-02, 9.63188429E-02,
     *  9.70957375E-02, 9.78914698E-02, 9.87062136E-02, 9.95401526E-02,
     *  0.10039348    ,
     *  9.43375744E-02, 9.50548254E-02, 9.57905312E-02, 9.65448356E-02,
     *  9.73178917E-02, 9.81098622E-02, 9.89209194E-02, 9.97512456E-02,
     *  0.10060103    ,
     *  9.45758940E-02, 9.52890580E-02, 9.60207574E-02, 9.67711347E-02,
     *  9.75403415E-02, 9.83285393E-02, 9.91358990E-02, 9.99626014E-02,
     *  0.10080884    ,
     *  9.48145531E-02, 9.55236206E-02, 9.62513036E-02, 9.69977434E-02,
     *  9.77630906E-02, 9.85475051E-02, 9.93511567E-02, 0.10017422    ,
     *  0.10101690    ,
     *  9.50535538E-02, 9.57585154E-02, 9.64821723E-02, 9.72246648E-02,
     *  9.79861422E-02, 9.87667632E-02, 9.95666962E-02, 0.10038612    ,
     *  0.10122522    ,
     *  9.52928975E-02, 9.59937444E-02, 9.67133661E-02, 9.74519017E-02,
     *  9.82094994E-02, 9.89863169E-02, 9.97825212E-02, 0.10059829    ,
     *  0.10143381    ,
     *  9.55325856E-02, 9.62293093E-02, 9.69448868E-02, 9.76794563E-02,
     *  9.84331650E-02, 9.92061692E-02, 9.99986349E-02, 0.10081074    ,
     *  0.10164266    ,
     *  9.57726190E-02, 9.64652114E-02, 9.71767363E-02, 9.79073309E-02,
     *  9.86571412E-02, 9.94263228E-02, 0.10021504    , 0.10102347    ,
     *  0.10185179    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  9.60129986E-02, 9.67014519E-02, 9.74089160E-02, 9.81355271E-02,
     *  9.88814303E-02, 9.96467801E-02, 0.10043174    , 0.10123648    ,
     *  0.10206119    ,
     *  9.62537246E-02, 9.69380316E-02, 9.76414271E-02, 9.83640465E-02,
     *  9.91060341E-02, 9.98675433E-02, 0.10064874    , 0.10144979    ,
     *  0.10227087    ,
     *  9.64947974E-02, 9.71749510E-02, 9.78742705E-02, 9.85928904E-02,
     *  9.93309541E-02, 0.10008861    , 0.10086603    , 0.10166338    ,
     *  0.10248084    ,
     *  9.67362169E-02, 9.74122106E-02, 9.81074469E-02, 9.88220598E-02,
     *  9.95561918E-02, 0.10030999    , 0.10108363    , 0.10187726    ,
     *  0.10269108    ,
     *  9.69779830E-02, 9.76498104E-02, 9.83409568E-02, 9.90515555E-02,
     *  9.97817481E-02, 0.10053169    , 0.10130153    , 0.10209144    ,
     *  0.10290161    ,
     *  9.72200952E-02, 9.78877504E-02, 9.85748006E-02, 9.92813781E-02,
     *  0.10000762    , 0.10075369    , 0.10151973    , 0.10230592    ,
     *  0.10311243    ,
     *  9.74625531E-02, 9.81260304E-02, 9.88089781E-02, 9.95115280E-02,
     *  0.10023382    , 0.10097600    , 0.10173824    , 0.10252069    ,
     *  0.10332354    ,
     *  9.77053558E-02, 9.83646500E-02, 9.90434895E-02, 9.97420055E-02,
     *  0.10046034    , 0.10119863    , 0.10195705    , 0.10273576    ,
     *  0.10353494    ,
     *  9.79485026E-02, 9.86036087E-02, 9.92783344E-02, 9.99728105E-02,
     *  0.10068718    , 0.10142158    , 0.10217618    , 0.10295113    ,
     *  0.10374663    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  9.81919925E-02, 9.88429057E-02, 9.95135125E-02, 0.10020394    ,
     *  0.10091434    , 0.10164484    , 0.10239561    , 0.10316681    ,
     *  0.10395861    ,
     *  9.84358244E-02, 9.90825402E-02, 9.97490231E-02, 0.10043540    ,
     *  0.10114182    , 0.10186841    , 0.10261535    , 0.10338278    ,
     *  0.10417089    ,
     *  9.86799970E-02, 9.93225114E-02, 9.99848657E-02, 0.10066719    ,
     *  0.10136962    , 0.10209230    , 0.10283539    , 0.10359906    ,
     *  0.10438346    ,
     *  9.89245092E-02, 9.95628181E-02, 0.10022104    , 0.10089930    ,
     *  0.10159774    , 0.10231651    , 0.10305575    , 0.10381563    ,
     *  0.10459633    ,
     *  9.91693596E-02, 9.98034593E-02, 0.10045754    , 0.10113174    ,
     *  0.10182619    , 0.10254103    , 0.10327642    , 0.10403252    ,
     *  0.10480950    ,
     *  9.94145466E-02, 0.10004443    , 0.10069438    , 0.10136450    ,
     *  0.10205495    , 0.10276586    , 0.10349739    , 0.10424970    ,
     *  0.10502296    ,
     *  9.96600689E-02, 0.10028574    , 0.10093154    , 0.10159759    ,
     *  0.10228403    , 0.10299101    , 0.10371868    , 0.10446719    ,
     *  0.10523672    ,
     *  9.99059249E-02, 0.10052738    , 0.10116903    , 0.10183100    ,
     *  0.10251344    , 0.10321648    , 0.10394027    , 0.10468498    ,
     *  0.10545078    ,
     *  0.10015211    , 0.10076934    , 0.10140684    , 0.10206474    ,
     *  0.10274316    , 0.10344225    , 0.10416217    , 0.10490308    ,
     *  0.10566514    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  0.10039863    , 0.10101164    , 0.10164498    , 0.10229879    ,
     *  0.10297320    , 0.10366834    , 0.10438438    , 0.10512148    ,
     *  0.10587979    ,
     *  0.10064548    , 0.10125426    , 0.10188344    , 0.10253316    ,
     *  0.10320355    , 0.10389474    , 0.10460690    , 0.10534018    ,
     *  0.10609474    ,
     *  0.10089265    , 0.10149720    , 0.10212223    , 0.10276786    ,
     *  0.10343422    , 0.10412146    , 0.10482972    , 0.10555918    ,
     *  0.10630999    ,
     *  0.10114015    , 0.10174047    , 0.10236133    , 0.10300287    ,
     *  0.10366520    , 0.10434848    , 0.10505286    , 0.10577848    ,
     *  0.10652553    ,
     *  0.10138798    , 0.10198406    , 0.10260076    , 0.10323819    ,
     *  0.10389650    , 0.10457581    , 0.10527629    , 0.10599809    ,
     *  0.10674137    ,
     *  0.10163612    , 0.10222797    , 0.10284050    , 0.10347384    ,
     *  0.10412811    , 0.10480346    , 0.10550003    , 0.10621800    ,
     *  0.10695751    ,
     *  0.10188459    , 0.10247220    , 0.10308056    , 0.10370979    ,
     *  0.10436003    , 0.10503141    , 0.10572408    , 0.10643820    ,
     *  0.10717394    ,
     *  0.10213337    , 0.10271675    , 0.10332093    , 0.10394606    ,
     *  0.10459226    , 0.10525966    , 0.10594843    , 0.10665871    ,
     *  0.10739067    ,
     *  0.10238248    , 0.10296161    , 0.10356162    , 0.10418264    ,
     *  0.10482479    , 0.10548822    , 0.10617308    , 0.10687951    ,
     *  0.10760769    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  0.10263189    , 0.10320678    , 0.10380262    , 0.10441953    ,
     *  0.10505764    , 0.10571709    , 0.10639803    , 0.10710061    ,
     *  0.10782501    ,
     *  0.10288162    , 0.10345227    , 0.10404393    , 0.10465673    ,
     *  0.10529079    , 0.10594626    , 0.10662328    , 0.10732201    ,
     *  0.10804262    ,
     *  0.10313166    , 0.10369807    , 0.10428555    , 0.10489423    ,
     *  0.10552424    , 0.10617573    , 0.10684883    , 0.10754370    ,
     *  0.10826052    ,
     *  0.10338202    , 0.10394417    , 0.10452747    , 0.10513204    ,
     *  0.10575800    , 0.10640550    , 0.10707467    , 0.10776569    ,
     *  0.10847871    ,
     *  0.10363268    , 0.10419059    , 0.10476970    , 0.10537015    ,
     *  0.10599206    , 0.10663557    , 0.10730082    , 0.10798797    ,
     *  0.10869719    ,
     *  0.10388365    , 0.10443731    , 0.10501224    , 0.10560857    ,
     *  0.10622642    , 0.10686594    , 0.10752726    , 0.10821055    ,
     *  0.10891596    ,
     *  0.10413492    , 0.10468433    , 0.10525508    , 0.10584729    ,
     *  0.10646108    , 0.10709660    , 0.10775399    , 0.10843341    ,
     *  0.10913502    ,
     *  0.10438650    , 0.10493166    , 0.10549822    , 0.10608630    ,
     *  0.10669604    , 0.10732756    , 0.10798102    , 0.10865657    ,
     *  0.10935437    ,
     *  0.10463838    , 0.10517929    , 0.10574166    , 0.10632562    ,
     *  0.10693129    , 0.10755882    , 0.10820834    , 0.10888001    ,
     *  0.10957400    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.10489056    , 0.10542722    , 0.10598540    , 0.10656523    ,
     *  0.10716684    , 0.10779037    , 0.10843595    , 0.10910375    ,
     *  0.10979392    ,
     *  0.10514304    , 0.10567544    , 0.10622944    , 0.10680514    ,
     *  0.10740269    , 0.10802221    , 0.10866385    , 0.10932777    ,
     *  0.11001412    ,
     *  0.10539582    , 0.10592397    , 0.10647377    , 0.10704534    ,
     *  0.10763882    , 0.10825434    , 0.10889204    , 0.10955208    ,
     *  0.11023461    ,
     *  0.10564890    , 0.10617279    , 0.10671839    , 0.10728584    ,
     *  0.10787525    , 0.10848676    , 0.10912052    , 0.10977667    ,
     *  0.11045538    ,
     *  0.10590227    , 0.10642190    , 0.10696331    , 0.10752663    ,
     *  0.10811197    , 0.10871947    , 0.10934928    , 0.11000155    ,
     *  0.11067643    ,
     *  0.10615593    , 0.10667131    , 0.10720853    , 0.10776771    ,
     *  0.10834898    , 0.10895247    , 0.10957833    , 0.11022671    ,
     *  0.11089777    ,
     *  0.10640989    , 0.10692101    , 0.10745403    , 0.10800907    ,
     *  0.10858627    , 0.10918575    , 0.10980766    , 0.11045215    ,
     *  0.11111938    ,
     *  0.10666414    , 0.10717099    , 0.10769982    , 0.10825073    ,
     *  0.10882385    , 0.10941932    , 0.11003728    , 0.11067788    ,
     *  0.11134127    ,
     *  0.10691868    , 0.10742127    , 0.10794590    , 0.10849267    ,
     *  0.10906172    , 0.10965317    , 0.11026718    , 0.11090388    ,
     *  0.11156344    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.10717351    , 0.10767184    , 0.10819227    , 0.10873490    ,
     *  0.10929987    , 0.10988731    , 0.11049735    , 0.11113016    ,
     *  0.11178588    ,
     *  0.10742862    , 0.10792269    , 0.10843892    , 0.10897741    ,
     *  0.10953831    , 0.11012172    , 0.11072781    , 0.11135672    ,
     *  0.11200860    ,
     *  0.10768402    , 0.10817383    , 0.10868585    , 0.10922021    ,
     *  0.10977702    , 0.11035642    , 0.11095855    , 0.11158356    ,
     *  0.11223160    ,
     *  0.10793971    , 0.10842526    , 0.10893308    , 0.10946329    ,
     *  0.11001602    , 0.11059140    , 0.11118956    , 0.11181067    ,
     *  0.11245487    ,
     *  0.10819569    , 0.10867696    , 0.10918058    , 0.10970665    ,
     *  0.11025529    , 0.11082665    , 0.11142085    , 0.11203805    ,
     *  0.11267841    ,
     *  0.10845194    , 0.10892895    , 0.10942836    , 0.10995029    ,
     *  0.11049485    , 0.11106218    , 0.11165242    , 0.11226571    ,
     *  0.11290222    ,
     *  0.10870848    , 0.10918122    , 0.10967642    , 0.11019420    ,
     *  0.11073468    , 0.11129799    , 0.11188426    , 0.11249364    ,
     *  0.11312630    ,
     *  0.10896530    , 0.10943377    , 0.10992477    , 0.11043840    ,
     *  0.11097479    , 0.11153407    , 0.11211637    , 0.11272185    ,
     *  0.11335065    ,
     *  0.10922240    , 0.10968660    , 0.11017339    , 0.11068287    ,
     *  0.11121517    , 0.11177042    , 0.11234875    , 0.11295032    ,
     *  0.11357527    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.10947978    , 0.10993971    , 0.11042229    , 0.11092762    ,
     *  0.11145583    , 0.11200705    , 0.11258141    , 0.11317906    ,
     *  0.11380016    ,
     *  0.10973744    , 0.11019309    , 0.11067146    , 0.11117264    ,
     *  0.11169676    , 0.11224395    , 0.11281434    , 0.11340807    ,
     *  0.11402532    ,
     *  0.10999537    , 0.11044675    , 0.11092091    , 0.11141794    ,
     *  0.11193797    , 0.11248112    , 0.11304753    , 0.11363735    ,
     *  0.11425074    ,
     *  0.11025358    , 0.11070069    , 0.11117063    , 0.11166351    ,
     *  0.11217944    , 0.11271856    , 0.11328100    , 0.11386690    ,
     *  0.11447642    ,
     *  0.11051207    , 0.11095490    , 0.11142063    , 0.11190935    ,
     *  0.11242119    , 0.11295627    , 0.11351473    , 0.11409671    ,
     *  0.11470237    ,
     *  0.11077083    , 0.11120939    , 0.11167089    , 0.11215546    ,
     *  0.11266320    , 0.11319424    , 0.11374872    , 0.11432679    ,
     *  0.11492858    ,
     *  0.11102986    , 0.11146414    , 0.11192143    , 0.11240184    ,
     *  0.11290548    , 0.11343249    , 0.11398299    , 0.11455713    ,
     *  0.11515506    ,
     *  0.11128917    , 0.11171917    , 0.11217224    , 0.11264849    ,
     *  0.11314804    , 0.11367100    , 0.11421752    , 0.11478773    ,
     *  0.11538179    ,
     *  0.11154875    , 0.11197447    , 0.11242332    , 0.11289541    ,
     *  0.11339085    , 0.11390977    , 0.11445231    , 0.11501859    ,
     *  0.11560879    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.11180860    , 0.11223004    , 0.11267467    , 0.11314260    ,
     *  0.11363394    , 0.11414881    , 0.11468736    , 0.11524972    ,
     *  0.11583604    ,
     *  0.11206873    , 0.11248588    , 0.11292629    , 0.11339005    ,
     *  0.11387729    , 0.11438812    , 0.11492268    , 0.11548111    ,
     *  0.11606355    ,
     *  0.11232912    , 0.11274199    , 0.11317817    , 0.11363777    ,
     *  0.11412090    , 0.11462768    , 0.11515825    , 0.11571275    ,
     *  0.11629132    ,
     *  0.11258978    , 0.11299836    , 0.11343032    , 0.11388575    ,
     *  0.11436478    , 0.11486751    , 0.11539409    , 0.11594466    ,
     *  0.11651935    ,
     *  0.11285071    , 0.11325501    , 0.11368274    , 0.11413400    ,
     *  0.11460892    , 0.11510760    , 0.11563019    , 0.11617682    ,
     *  0.11674764    ,
     *  0.11311190    , 0.11351191    , 0.11393542    , 0.11438251    ,
     *  0.11485332    , 0.11534795    , 0.11586655    , 0.11640924    ,
     *  0.11697618    ,
     *  0.11337336    , 0.11376909    , 0.11418836    , 0.11463129    ,
     *  0.11509798    , 0.11558856    , 0.11610316    , 0.11664191    ,
     *  0.11720497    ,
     *  0.11363509    , 0.11402652    , 0.11444157    , 0.11488032    ,
     *  0.11534290    , 0.11582943    , 0.11634003    , 0.11687484    ,
     *  0.11743402    ,
     *  0.11389709    , 0.11428423    , 0.11469504    , 0.11512962    ,
     *  0.11558809    , 0.11607056    , 0.11657716    , 0.11710803    ,
     *  0.11766332    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  8.77430877E-02, 8.88680273E-02, 9.00090806E-02, 9.11665741E-02,
     *  9.23408421E-02, 9.35322276E-02, 9.47410820E-02, 9.59677654E-02,
     *  9.72126471E-02,
     *  8.77431093E-02, 8.88680486E-02, 9.00091016E-02, 9.11665947E-02,
     *  9.23408623E-02, 9.35322475E-02, 9.47411015E-02, 9.59677846E-02,
     *  9.72126660E-02,
     *  8.77431527E-02, 8.88680912E-02, 9.00091434E-02, 9.11666358E-02,
     *  9.23409028E-02, 9.35322873E-02, 9.47411406E-02, 9.59678231E-02,
     *  9.72127038E-02,
     *  8.77432393E-02, 8.88681764E-02, 9.00092272E-02, 9.11667181E-02,
     *  9.23409837E-02, 9.35323668E-02, 9.47412188E-02, 9.59678999E-02,
     *  9.72127793E-02,
     *  8.77434127E-02, 8.88683468E-02, 9.00093947E-02, 9.11668828E-02,
     *  9.23411455E-02, 9.35325259E-02, 9.47413752E-02, 9.59680536E-02,
     *  9.72129304E-02,
     *  8.77437594E-02, 8.88686876E-02, 9.00097297E-02, 9.11672121E-02,
     *  9.23414693E-02, 9.35328441E-02, 9.47416880E-02, 9.59683611E-02,
     *  9.72132326E-02,
     *  8.77444531E-02, 8.88693695E-02, 9.00104000E-02, 9.11678709E-02,
     *  9.23421169E-02, 9.35334807E-02, 9.47423138E-02, 9.59689762E-02,
     *  9.72138373E-02,
     *  8.77458414E-02, 8.88707341E-02, 9.00117414E-02, 9.11691895E-02,
     *  9.23434130E-02, 9.35347547E-02, 9.47435661E-02, 9.59702072E-02,
     *  9.72150473E-02,
     *  8.77486219E-02, 8.88734671E-02, 9.00144277E-02, 9.11718300E-02,
     *  9.23460085E-02, 9.35373059E-02, 9.47460738E-02, 9.59726721E-02,
     *  9.72174701E-02/
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  8.77541978E-02, 8.88789477E-02, 9.00198145E-02, 9.11771247E-02,
     *  9.23512126E-02, 9.35424210E-02, 9.47511013E-02, 9.59776137E-02,
     *  9.72223273E-02,
     *  8.77654097E-02, 8.88899667E-02, 9.00306440E-02, 9.11877679E-02,
     *  9.23616728E-02, 9.35527015E-02, 9.47612051E-02, 9.59875439E-02,
     *  9.72320869E-02,
     *  8.77880706E-02, 8.89122338E-02, 9.00525243E-02, 9.12092682E-02,
     *  9.23827998E-02, 9.35734618E-02, 9.47816053E-02, 9.60075903E-02,
     *  9.72517857E-02,
     *  8.78343209E-02, 8.89576651E-02, 9.00971516E-02, 9.12531063E-02,
     *  9.24258632E-02, 9.36157646E-02, 9.48231614E-02, 9.60484133E-02,
     *  9.72918890E-02,
     *  8.79303777E-02, 8.90519666E-02, 9.01897318E-02, 9.13439983E-02,
     *  9.25150995E-02, 9.37033770E-02, 9.49091810E-02, 9.61328706E-02,
     *  9.73748138E-02,
     *  8.80658321E-02, 8.91848532E-02, 9.03201026E-02, 9.14719042E-02,
     *  9.26405903E-02, 9.38265013E-02, 9.50299865E-02, 9.62514038E-02,
     *  9.74911204E-02,
     *  8.82084935E-02, 8.93247308E-02, 9.04572545E-02, 9.16063871E-02,
     *  9.27724596E-02, 9.39558114E-02, 9.51567903E-02, 9.63757534E-02,
     *  9.76130664E-02,
     *  8.83576561E-02, 8.94709276E-02, 9.06005479E-02, 9.17468382E-02,
     *  9.29101282E-02, 9.40907558E-02, 9.52890679E-02, 9.65054199E-02,
     *  9.77401767E-02,
     *  8.85126756E-02, 8.96228291E-02, 9.07493969E-02, 9.18926990E-02,
     *  9.30530635E-02, 9.42308272E-02, 9.54263355E-02, 9.66399427E-02,
     *  9.78720122E-02/
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  8.86729636E-02, 8.97798734E-02, 9.09032650E-02, 9.20434570E-02,
     *  9.32007764E-02, 9.43755585E-02, 9.55681475E-02, 9.67788963E-02,
     *  9.80081671E-02,
     *  8.88379837E-02, 8.99415472E-02, 9.10616611E-02, 9.21986429E-02,
     *  9.33528180E-02, 9.45245206E-02, 9.57140935E-02, 9.69218886E-02,
     *  9.81482668E-02,
     *  8.90072473E-02, 9.01073822E-02, 9.12241367E-02, 9.23578266E-02,
     *  9.35087765E-02, 9.46773191E-02, 9.58637962E-02, 9.70685584E-02,
     *  9.82919654E-02,
     *  8.91803094E-02, 9.02769515E-02, 9.13902817E-02, 9.25206150E-02,
     *  9.36682745E-02, 9.48335922E-02, 9.60169085E-02, 9.72185729E-02,
     *  9.84389441E-02,
     *  8.93567658E-02, 9.04498659E-02, 9.15597221E-02, 9.26866483E-02,
     *  9.38309666E-02, 9.49930078E-02, 9.61731114E-02, 9.73716258E-02,
     *  9.85889088E-02,
     *  8.95362492E-02, 9.06257716E-02, 9.17321170E-02, 9.28555983E-02,
     *  9.39965366E-02, 9.51552618E-02, 9.63321123E-02, 9.75274357E-02,
     *  9.87415888E-02,
     *  8.97184264E-02, 9.08043469E-02, 9.19071560E-02, 9.30271654E-02,
     *  9.41646956E-02, 9.53200754E-02, 9.64936426E-02, 9.76857438E-02,
     *  9.88967349E-02,
     *  8.99029955E-02, 9.09852999E-02, 9.20845565E-02, 9.32010766E-02,
     *  9.43351797E-02, 9.54871940E-02, 9.66574564E-02, 9.78463127E-02,
     *  9.90541181E-02,
     *  9.00896837E-02, 9.11683657E-02, 9.22640621E-02, 9.33770833E-02,
     *  9.45077484E-02, 9.56563846E-02, 9.68233283E-02, 9.80089245E-02,
     *  9.92135277E-02/
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  9.02782442E-02, 9.13533047E-02, 9.24454399E-02, 9.35549597E-02,
     *  9.46821824E-02, 9.58274347E-02, 9.69910523E-02, 9.81733797E-02,
     *  9.93747706E-02,
     *  9.04684544E-02, 9.15399001E-02, 9.26284791E-02, 9.37345005E-02,
     *  9.48582822E-02, 9.60001505E-02, 9.71604403E-02, 9.83394955E-02,
     *  9.95376696E-02,
     *  9.06601141E-02, 9.17279564E-02, 9.28129887E-02, 9.39155197E-02,
     *  9.50358667E-02, 9.61743554E-02, 9.73313203E-02, 9.85071050E-02,
     *  9.97020621E-02,
     *  9.08530432E-02, 9.19172974E-02, 9.29987964E-02, 9.40978488E-02,
     *  9.52147711E-02, 9.63498889E-02, 9.75035360E-02, 9.86760555E-02,
     *  9.98677997E-02,
     *  9.10470801E-02, 9.21077644E-02, 9.31857469E-02, 9.42813355E-02,
     *  9.53948466E-02, 9.65266051E-02, 9.76769447E-02, 9.88462078E-02,
     *  0.10003475    ,
     *  9.12420803E-02, 9.22992153E-02, 9.33737001E-02, 9.44658425E-02,
     *  9.55759583E-02, 9.67043720E-02, 9.78514169E-02, 9.90174353E-02,
     *  0.10020278    ,
     *  9.14379147E-02, 9.24915225E-02, 9.35625305E-02, 9.46512459E-02,
     *  9.57579843E-02, 9.68830698E-02, 9.80268352E-02, 9.91896224E-02,
     *  0.10037178    ,
     *  9.16344684E-02, 9.26845723E-02, 9.37521255E-02, 9.48374347E-02,
     *  9.59408150E-02, 9.70625902E-02, 9.82030929E-02, 9.93626645E-02,
     *  0.10054166    ,
     *  9.18316392E-02, 9.28782633E-02, 9.39423844E-02, 9.50243090E-02,
     *  9.61243517E-02, 9.72428359E-02, 9.83800938E-02, 9.95364666E-02,
     *  0.10071230    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  9.20293368E-02, 9.30725053E-02, 9.41332176E-02, 9.52117796E-02,
     *  9.63085058E-02, 9.74237189E-02, 9.85577510E-02, 9.97109428E-02,
     *  0.10088364    ,
     *  9.22274815E-02, 9.32672185E-02, 9.43245452E-02, 9.53997670E-02,
     *  9.64931980E-02, 9.76051605E-02, 9.87359861E-02, 9.98860153E-02,
     *  0.10105560    ,
     *  9.24260034E-02, 9.34623325E-02, 9.45162966E-02, 9.55882004E-02,
     *  9.66783576E-02, 9.77870900E-02, 9.89147289E-02, 0.10006161    ,
     *  0.10122810    ,
     *  9.26248412E-02, 9.36577856E-02, 9.47084095E-02, 9.57770172E-02,
     *  9.68639216E-02, 9.79694444E-02, 9.90939161E-02, 0.10023768    ,
     *  0.10140107    ,
     *  9.28239418E-02, 9.38535236E-02, 9.49008291E-02, 9.59661619E-02,
     *  9.70498343E-02, 9.81521675E-02, 9.92734916E-02, 0.10041415    ,
     *  0.10157448    ,
     *  9.30232591E-02, 9.40494996E-02, 9.50935075E-02, 9.61555858E-02,
     *  9.72360464E-02, 9.83352096E-02, 9.94534050E-02, 0.10059097    ,
     *  0.10174826    ,
     *  9.32227536E-02, 9.42456728E-02, 9.52864030E-02, 9.63452465E-02,
     *  9.74225144E-02, 9.85185266E-02, 9.96336119E-02, 0.10076811    ,
     *  0.10192236    ,
     *  9.34223919E-02, 9.44420085E-02, 9.54794797E-02, 9.65351070E-02,
     *  9.76092006E-02, 9.87020798E-02, 9.98140728E-02, 0.10094552    ,
     *  0.10209676    ,
     *  9.36221457E-02, 9.46384771E-02, 9.56727067E-02, 9.67251352E-02,
     *  9.77960719E-02, 9.88858353E-02, 9.99947531E-02, 0.10112316    ,
     *  0.10227141    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  9.38219913E-02, 9.48350536E-02, 9.58660578E-02, 9.69153037E-02,
     *  9.79830998E-02, 9.90697638E-02, 0.10017562    , 0.10130101    ,
     *  0.10244628    ,
     *  9.40219097E-02, 9.50317173E-02, 9.60595110E-02, 9.71055894E-02,
     *  9.81702600E-02, 9.92538397E-02, 0.10035665    , 0.10147904    ,
     *  0.10262134    ,
     *  9.42218853E-02, 9.52284515E-02, 9.62530480E-02, 9.72959726E-02,
     *  9.83575317E-02, 9.94380412E-02, 0.10053783    , 0.10165722    ,
     *  0.10279657    ,
     *  9.44219062E-02, 9.54252425E-02, 9.64466540E-02, 9.74864372E-02,
     *  9.85448975E-02, 9.96223498E-02, 0.10071912    , 0.10183554    ,
     *  0.10297195    ,
     *  9.46219634E-02, 9.56220800E-02, 9.66403172E-02, 9.76769702E-02,
     *  9.87323432E-02, 9.98067501E-02, 0.10090051    , 0.10201397    ,
     *  0.10314745    ,
     *  9.48220507E-02, 9.58189563E-02, 9.68340284E-02, 9.78675610E-02,
     *  9.89198571E-02, 9.99912293E-02, 0.10108200    , 0.10219250    ,
     *  0.10332307    ,
     *  9.50221641E-02, 9.60158660E-02, 9.70277811E-02, 9.80582018E-02,
     *  9.91074300E-02, 0.10017578    , 0.10126356    , 0.10237112    ,
     *  0.10349879    ,
     *  9.52223019E-02, 9.62128061E-02, 9.72215708E-02, 9.82488869E-02,
     *  9.92950549E-02, 0.10036038    , 0.10144520    , 0.10254982    ,
     *  0.10367460    ,
     *  9.54224642E-02, 9.64097752E-02, 9.74153948E-02, 9.84396123E-02,
     *  9.94827268E-02, 0.10054505    , 0.10162689    , 0.10272859    ,
     *  0.10385048    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  9.56226526E-02, 9.66067738E-02, 9.76092523E-02, 9.86303760E-02,
     *  9.96704426E-02, 0.10072976    , 0.10180864    , 0.10290742    ,
     *  0.10402643    ,
     *  9.58228701E-02, 9.68038035E-02, 9.78031439E-02, 9.88211775E-02,
     *  9.98582004E-02, 0.10091452    , 0.10199045    , 0.10308631    ,
     *  0.10420245    ,
     *  9.60231210E-02, 9.70008676E-02, 9.79970715E-02, 9.90120175E-02,
     *  0.10004600    , 0.10109932    , 0.10217230    , 0.10326526    ,
     *  0.10437854    ,
     *  9.62234105E-02, 9.71979700E-02, 9.81910382E-02, 9.92028980E-02,
     *  0.10023384    , 0.10128417    , 0.10235421    , 0.10344426    ,
     *  0.10455467    ,
     *  9.64237448E-02, 9.73951159E-02, 9.83850479E-02, 9.93938219E-02,
     *  0.10042173    , 0.10146907    , 0.10253616    , 0.10362331    ,
     *  0.10473087    ,
     *  9.66241307E-02, 9.75923112E-02, 9.85791056E-02, 9.95847932E-02,
     *  0.10060966    , 0.10165402    , 0.10271816    , 0.10380242    ,
     *  0.10490712    ,
     *  9.68245757E-02, 9.77895623E-02, 9.87732167E-02, 9.97758163E-02,
     *  0.10079765    , 0.10183901    , 0.10290022    , 0.10398158    ,
     *  0.10508343    ,
     *  9.70250876E-02, 9.79868762E-02, 9.89673874E-02, 9.99668968E-02,
     *  0.10098569    , 0.10202406    , 0.10308232    , 0.10416079    ,
     *  0.10525979    ,
     *  9.72256747E-02, 9.81842604E-02, 9.91616244E-02, 0.10015804    ,
     *  0.10117379    , 0.10220917    , 0.10326449    , 0.10434006    ,
     *  0.10543621    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  9.74263456E-02, 9.83817228E-02, 9.93559346E-02, 0.10034925    ,
     *  0.10136196    , 0.10239435    , 0.10344672    , 0.10451939    ,
     *  0.10561269    ,
     *  9.76271090E-02, 9.85792713E-02, 9.95503255E-02, 0.10054054    ,
     *  0.10155020    , 0.10257959    , 0.10362902    , 0.10469879    ,
     *  0.10578923    ,
     *  9.78279738E-02, 9.87769142E-02, 9.97448047E-02, 0.10073191    ,
     *  0.10173852    , 0.10276491    , 0.10381138    , 0.10487826    ,
     *  0.10596585    ,
     *  9.80289490E-02, 9.89746599E-02, 9.99393798E-02, 0.10092337    ,
     *  0.10192692    , 0.10295031    , 0.10399383    , 0.10505780    ,
     *  0.10614253    ,
     *  9.82300433E-02, 9.91725167E-02, 0.10013406    , 0.10111493    ,
     *  0.10211542    , 0.10313579    , 0.10417635    , 0.10523741    ,
     *  0.10631929    ,
     *  9.84312658E-02, 9.93704931E-02, 0.10032885    , 0.10130660    ,
     *  0.10230401    , 0.10332137    , 0.10435897    , 0.10541711    ,
     *  0.10649613    ,
     *  9.86326253E-02, 9.95685975E-02, 0.10052376    , 0.10149837    ,
     *  0.10249271    , 0.10350704    , 0.10454167    , 0.10559690    ,
     *  0.10667305    ,
     *  9.88341302E-02, 9.97668380E-02, 0.10071880    , 0.10169027    ,
     *  0.10268152    , 0.10369282    , 0.10472448    , 0.10577679    ,
     *  0.10685006    ,
     *  9.90357893E-02, 9.99652230E-02, 0.10091397    , 0.10188229    ,
     *  0.10287045    , 0.10387872    , 0.10490739    , 0.10595677    ,
     *  0.10702717    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  9.92376106E-02, 0.10016376    , 0.10110929    , 0.10207445    ,
     *  0.10305950    , 0.10406473    , 0.10509042    , 0.10613686    ,
     *  0.10720438    ,
     *  9.94396024E-02, 0.10036246    , 0.10130475    , 0.10226674    ,
     *  0.10324869    , 0.10425087    , 0.10527356    , 0.10631706    ,
     *  0.10738169    ,
     *  9.96417724E-02, 0.10056132    , 0.10150038    , 0.10245919    ,
     *  0.10343802    , 0.10443714    , 0.10545683    , 0.10649738    ,
     *  0.10755912    ,
     *  9.98441283E-02, 0.10076036    , 0.10169617    , 0.10265179    ,
     *  0.10362749    , 0.10462354    , 0.10564022    , 0.10667783    ,
     *  0.10773666    ,
     *  0.10004668    , 0.10095959    , 0.10189213    , 0.10284456    ,
     *  0.10381712    , 0.10481010    , 0.10582376    , 0.10685840    ,
     *  0.10791432    ,
     *  0.10024943    , 0.10115900    , 0.10208827    , 0.10303749    ,
     *  0.10400691    , 0.10499680    , 0.10600744    , 0.10703911    ,
     *  0.10809212    ,
     *  0.10045238    , 0.10135861    , 0.10228460    , 0.10323060    ,
     *  0.10419687    , 0.10518366    , 0.10619126    , 0.10721996    ,
     *  0.10827004    ,
     *  0.10065555    , 0.10155842    , 0.10248112    , 0.10342390    ,
     *  0.10438700    , 0.10537069    , 0.10637524    , 0.10740095    ,
     *  0.10844810    ,
     *  0.10085894    , 0.10175844    , 0.10267784    , 0.10361738    ,
     *  0.10457730    , 0.10555788    , 0.10655938    , 0.10758210    ,
     *  0.10862631    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.10106256    , 0.10195868    , 0.10287476    , 0.10381105    ,
     *  0.10476780    , 0.10574525    , 0.10674369    , 0.10776340    ,
     *  0.10880467    ,
     *  0.10126640    , 0.10215913    , 0.10307189    , 0.10400493    ,
     *  0.10495848    , 0.10593280    , 0.10692817    , 0.10794487    ,
     *  0.10898318    ,
     *  0.10147048    , 0.10235981    , 0.10326924    , 0.10419901    ,
     *  0.10514935    , 0.10612054    , 0.10711283    , 0.10812650    ,
     *  0.10916185    ,
     *  0.10167481    , 0.10256073    , 0.10346681    , 0.10439330    ,
     *  0.10534043    , 0.10630846    , 0.10729766    , 0.10830831    ,
     *  0.10934069    ,
     *  0.10187938    , 0.10276187    , 0.10366460    , 0.10458780    ,
     *  0.10553171    , 0.10649658    , 0.10748268    , 0.10849029    ,
     *  0.10951969    ,
     *  0.10208420    , 0.10296326    , 0.10386263    , 0.10478253    ,
     *  0.10572320    , 0.10668491    , 0.10766790    , 0.10867246    ,
     *  0.10969887    ,
     *  0.10228927    , 0.10316489    , 0.10406088    , 0.10497748    ,
     *  0.10591491    , 0.10687343    , 0.10785331    , 0.10885481    ,
     *  0.10987822    ,
     *  0.10249461    , 0.10336677    , 0.10425938    , 0.10517266    ,
     *  0.10610684    , 0.10706217    , 0.10803892    , 0.10903735    ,
     *  0.11005776    ,
     *  0.10270020    , 0.10356891    , 0.10445812    , 0.10536807    ,
     *  0.10629898    , 0.10725112    , 0.10822473    , 0.10922009    ,
     *  0.11023749    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.10290606    , 0.10377130    , 0.10465711    , 0.10556371    ,
     *  0.10649136    , 0.10744029    , 0.10841076    , 0.10940303    ,
     *  0.11041740    ,
     *  0.10311219    , 0.10397394    , 0.10485634    , 0.10575960    ,
     *  0.10668397    , 0.10762968    , 0.10859699    , 0.10958618    ,
     *  0.11059751    ,
     *  0.10331859    , 0.10417685    , 0.10505583    , 0.10595573    ,
     *  0.10687681    , 0.10781929    , 0.10878344    , 0.10976953    ,
     *  0.11077782    ,
     *  0.10352527    , 0.10438003    , 0.10525557    , 0.10615211    ,
     *  0.10706989    , 0.10800914    , 0.10897011    , 0.10995309    ,
     *  0.11095833    ,
     *  0.10373222    , 0.10458347    , 0.10545557    , 0.10634874    ,
     *  0.10726321    , 0.10819921    , 0.10915701    , 0.11013686    ,
     *  0.11113904    ,
     *  0.10393945    , 0.10478719    , 0.10565584    , 0.10654562    ,
     *  0.10745677    , 0.10838952    , 0.10934413    , 0.11032085    ,
     *  0.11131997    ,
     *  0.10414697    , 0.10499117    , 0.10585636    , 0.10674276    ,
     *  0.10765058    , 0.10858007    , 0.10953148    , 0.11050506    ,
     *  0.11150110    ,
     *  0.10435476    , 0.10519543    , 0.10605716    , 0.10694015    ,
     *  0.10784463    , 0.10877085    , 0.10971905    , 0.11068950    ,
     *  0.11168245    ,
     *  0.10456284    , 0.10539997    , 0.10625822    , 0.10713780    ,
     *  0.10803894    , 0.10896188    , 0.10990687    , 0.11087416    ,
     *  0.11186402    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.10477121    , 0.10560478    , 0.10645955    , 0.10733571    ,
     *  0.10823351    , 0.10915316    , 0.11009492    , 0.11105904    ,
     *  0.11204581    ,
     *  0.10497986    , 0.10580988    , 0.10666115    , 0.10753389    ,
     *  0.10842832    , 0.10934468    , 0.11028321    , 0.11124416    ,
     *  0.11222782    ,
     *  0.10518880    , 0.10601525    , 0.10686302    , 0.10773233    ,
     *  0.10862340    , 0.10953645    , 0.11047174    , 0.11142952    ,
     *  0.11241005    ,
     *  0.10539803    , 0.10622091    , 0.10706517    , 0.10793104    ,
     *  0.10881873    , 0.10972847    , 0.11066051    , 0.11161510    ,
     *  0.11259251    ,
     *  0.10560754    , 0.10642684    , 0.10726760    , 0.10813002    ,
     *  0.10901432    , 0.10992075    , 0.11084953    , 0.11180093    ,
     *  0.11277520    ,
     *  0.10581735    , 0.10663307    , 0.10747030    , 0.10832926    ,
     *  0.10921018    , 0.11011328    , 0.11103880    , 0.11198699    ,
     *  0.11295813    ,
     *  0.10602745    , 0.10683957    , 0.10767328    , 0.10852878    ,
     *  0.10940630    , 0.11030606    , 0.11122831    , 0.11217330    ,
     *  0.11314128    ,
     *  0.10623784    , 0.10704636    , 0.10787654    , 0.10872857    ,
     *  0.10960268    , 0.11049910    , 0.11141807    , 0.11235984    ,
     *  0.11332467    ,
     *  0.10644853    , 0.10725344    , 0.10808007    , 0.10892863    ,
     *  0.10979933    , 0.11069240    , 0.11160809    , 0.11254663    ,
     *  0.11350830    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.10665950    , 0.10746080    , 0.10828389    , 0.10912896    ,
     *  0.10999625    , 0.11088596    , 0.11179836    , 0.11273367    ,
     *  0.11369216    ,
     *  0.10687077    , 0.10766845    , 0.10848798    , 0.10932957    ,
     *  0.11019343    , 0.11107978    , 0.11198888    , 0.11292095    ,
     *  0.11387627    ,
     *  0.10708233    , 0.10787639    , 0.10869236    , 0.10953045    ,
     *  0.11039088    , 0.11127386    , 0.11217965    , 0.11310848    ,
     *  0.11406061    ,
     *  0.10729418    , 0.10808461    , 0.10889701    , 0.10973161    ,
     *  0.11058859    , 0.11146821    , 0.11237068    , 0.11329626    ,
     *  0.11424520    ,
     *  0.10750632    , 0.10829311    , 0.10910195    , 0.10993304    ,
     *  0.11078658    , 0.11166281    , 0.11256197    , 0.11348429    ,
     *  0.11443003    ,
     *  0.10771875    , 0.10850191    , 0.10930717    , 0.11013474    ,
     *  0.11098484    , 0.11185768    , 0.11275351    , 0.11367257    ,
     *  0.11461511    ,
     *  0.10793148    , 0.10871099    , 0.10951267    , 0.11033672    ,
     *  0.11118336    , 0.11205281    , 0.11294531    , 0.11386110    ,
     *  0.11480042    ,
     *  0.10814449    , 0.10892035    , 0.10971845    , 0.11053898    ,
     *  0.11138216    , 0.11224821    , 0.11313737    , 0.11404988    ,
     *  0.11498599    ,
     *  0.10835779    , 0.10913000    , 0.10992450    , 0.11074151    ,
     *  0.11158122    , 0.11244387    , 0.11332969    , 0.11423891    ,
     *  0.11517180    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.10857139    , 0.10933994    , 0.11013084    , 0.11094431    ,
     *  0.11178056    , 0.11263980    , 0.11352226    , 0.11442820    ,
     *  0.11535786    ,
     *  0.10878527    , 0.10955016    , 0.11033746    , 0.11114740    ,
     *  0.11198016    , 0.11283599    , 0.11371510    , 0.11461774    ,
     *  0.11554416    ,
     *  0.10899944    , 0.10976066    , 0.11054436    , 0.11135075    ,
     *  0.11218004    , 0.11303244    , 0.11390819    , 0.11480753    ,
     *  0.11573071    ,
     *  0.10921390    , 0.10997145    , 0.11075154    , 0.11155438    ,
     *  0.11238018    , 0.11322916    , 0.11410154    , 0.11499758    ,
     *  0.11591751    ,
     *  0.10942864    , 0.11018251    , 0.11095900    , 0.11175829    ,
     *  0.11258059    , 0.11342614    , 0.11429516    , 0.11518788    ,
     *  0.11610456    ,
     *  0.10964367    , 0.11039387    , 0.11116673    , 0.11196246    ,
     *  0.11278128    , 0.11362339    , 0.11448903    , 0.11537844    ,
     *  0.11629186    ,
     *  0.10985899    , 0.11060550    , 0.11137474    , 0.11216691    ,
     *  0.11298223    , 0.11382090    , 0.11468316    , 0.11556925    ,
     *  0.11647941    ,
     *  0.11007459    , 0.11081741    , 0.11158303    , 0.11237164    ,
     *  0.11318345    , 0.11401868    , 0.11487755    , 0.11576031    ,
     *  0.11666721    ,
     *  0.11029047    , 0.11102961    , 0.11179160    , 0.11257664    ,
     *  0.11338494    , 0.11421672    , 0.11507220    , 0.11595163    ,
     *  0.11685525    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.11050664    , 0.11124208    , 0.11200044    , 0.11278190    ,
     *  0.11358669    , 0.11441502    , 0.11526711    , 0.11614320    ,
     *  0.11704355    ,
     *  0.11072308    , 0.11145483    , 0.11220955    , 0.11298744    ,
     *  0.11378872    , 0.11461358    , 0.11546228    , 0.11633503    ,
     *  0.11723209    ,
     *  0.11093981    , 0.11166786    , 0.11241894    , 0.11319325    ,
     *  0.11399101    , 0.11481241    , 0.11565770    , 0.11652711    ,
     *  0.11742088    ,
     *  0.11115682    , 0.11188117    , 0.11262860    , 0.11339933    ,
     *  0.11419356    , 0.11501150    , 0.11585338    , 0.11671944    ,
     *  0.11760992    ,
     *  0.11137411    , 0.11209475    , 0.11283854    , 0.11360568    ,
     *  0.11439638    , 0.11521086    , 0.11604933    , 0.11691203    ,
     *  0.11779922    ,
     *  0.11159167    , 0.11230860    , 0.11304875    , 0.11381230    ,
     *  0.11459947    , 0.11541047    , 0.11624552    , 0.11710487    ,
     *  0.11798876    ,
     *  0.11180951    , 0.11252273    , 0.11325923    , 0.11401919    ,
     *  0.11480282    , 0.11561034    , 0.11644198    , 0.11729796    ,
     *  0.11817854    ,
     *  0.11202763    , 0.11273714    , 0.11346998    , 0.11422634    ,
     *  0.11500644    , 0.11581048    , 0.11663869    , 0.11749131    ,
     *  0.11836858    ,
     *  0.11224603    , 0.11295182    , 0.11368100    , 0.11443376    ,
     *  0.11521031    , 0.11601087    , 0.11683566    , 0.11768491    ,
     *  0.11855886    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.11246469    , 0.11316676    , 0.11389228    , 0.11464144    ,
     *  0.11541445    , 0.11621152    , 0.11703288    , 0.11787876    ,
     *  0.11874940    ,
     *  0.11268363    , 0.11338198    , 0.11410384    , 0.11484939    ,
     *  0.11561886    , 0.11641244    , 0.11723036    , 0.11807286    ,
     *  0.11894018    ,
     *  0.11290284    , 0.11359747    , 0.11431566    , 0.11505761    ,
     *  0.11582352    , 0.11661361    , 0.11742809    , 0.11826721    ,
     *  0.11913120    ,
     *  0.11312233    , 0.11381323    , 0.11452775    , 0.11526609    ,
     *  0.11602844    , 0.11681503    , 0.11762608    , 0.11846181    ,
     *  0.11932247    ,
     *  0.11334208    , 0.11402925    , 0.11474010    , 0.11547483    ,
     *  0.11623363    , 0.11701671    , 0.11782432    , 0.11865666    ,
     *  0.11951399    ,
     *  0.11356211    , 0.11424554    , 0.11495272    , 0.11568383    ,
     *  0.11643907    , 0.11721865    , 0.11802281    , 0.11885176    ,
     *  0.11970576    ,
     *  0.11378240    , 0.11446210    , 0.11516560    , 0.11589309    ,
     *  0.11664477    , 0.11742085    , 0.11822155    , 0.11904711    ,
     *  0.11989777    ,
     *  0.11400296    , 0.11467893    , 0.11537875    , 0.11610261    ,
     *  0.11685073    , 0.11762330    , 0.11842054    , 0.11924271    ,
     *  0.12009002    ,
     *  0.11422378    , 0.11489601    , 0.11559215    , 0.11631239    ,
     *  0.11705694    , 0.11782600    , 0.11861979    , 0.11943855    ,
     *  0.12028252    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.11444487    , 0.11511336    , 0.11580582    , 0.11652244    ,
     *  0.11726341    , 0.11802895    , 0.11881929    , 0.11963464    ,
     *  0.12047526    ,
     *  0.11466623    , 0.11533098    , 0.11601975    , 0.11673273    ,
     *  0.11747013    , 0.11823216    , 0.11901903    , 0.11983098    ,
     *  0.12066824    ,
     *  0.11488784    , 0.11554885    , 0.11623393    , 0.11694329    ,
     *  0.11767711    , 0.11843562    , 0.11921902    , 0.12002756    ,
     *  0.12086147    ,
     *  0.11510973    , 0.11576699    , 0.11644838    , 0.11715410    ,
     *  0.11788434    , 0.11863933    , 0.11941926    , 0.12022439    ,
     *  0.12105494    ,
     *  0.11533187    , 0.11598538    , 0.11666308    , 0.11736517    ,
     *  0.11809183    , 0.11884329    , 0.11961975    , 0.12042146    ,
     *  0.12124865    ,
     *  0.11555427    , 0.11620403    , 0.11687804    , 0.11757649    ,
     *  0.11829957    , 0.11904750    , 0.11982049    , 0.12061878    ,
     *  0.12144260    ,
     *  0.11577694    , 0.11642295    , 0.11709326    , 0.11778806    ,
     *  0.11850756    , 0.11925195    , 0.12002147    , 0.12081634    ,
     *  0.12163679    ,
     *  0.11599986    , 0.11664212    , 0.11730873    , 0.11799989    ,
     *  0.11871580    , 0.11945666    , 0.12022270    , 0.12101414    ,
     *  0.12183122    ,
     *  0.11622305    , 0.11686154    , 0.11752445    , 0.11821197    ,
     *  0.11892428    , 0.11966161    , 0.12042417    , 0.12121218    ,
     *  0.12202589    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.11644648    , 0.11708122    , 0.11774043    , 0.11842430    ,
     *  0.11913302    , 0.11986681    , 0.12062588    , 0.12141047    ,
     *  0.12222080    ,
     *  0.11667018    , 0.11730116    , 0.11795666    , 0.11863688    ,
     *  0.11934201    , 0.12007226    , 0.12082784    , 0.12160899    ,
     *  0.12241594    ,
     *  0.11689413    , 0.11752135    , 0.11817314    , 0.11884971    ,
     *  0.11955124    , 0.12027795    , 0.12103004    , 0.12180776    ,
     *  0.12261133    ,
     *  0.11711834    , 0.11774179    , 0.11838988    , 0.11906279    ,
     *  0.11976072    , 0.12048388    , 0.12123249    , 0.12200676    ,
     *  0.12280694    ,
     *  0.11734280    , 0.11796249    , 0.11860686    , 0.11927612    ,
     *  0.11997045    , 0.12069006    , 0.12143517    , 0.12220601    ,
     *  0.12300280    ,
     *  0.11756752    , 0.11818343    , 0.11882409    , 0.11948969    ,
     *  0.12018042    , 0.12089648    , 0.12163810    , 0.12240549    ,
     *  0.12319889    ,
     *  0.11779249    , 0.11840463    , 0.11904158    , 0.11970351    ,
     *  0.12039063    , 0.12110314    , 0.12184126    , 0.12260521    ,
     *  0.12339522    ,
     *  0.11801771    , 0.11862608    , 0.11925931    , 0.11991758    ,
     *  0.12060109    , 0.12131005    , 0.12204466    , 0.12280516    ,
     *  0.12359178    ,
     *  0.11824318    , 0.11884777    , 0.11947729    , 0.12013190    ,
     *  0.12081180    , 0.12151720    , 0.12224831    , 0.12300535    ,
     *  0.12378857    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  9.84761055E-02, 9.97585284E-02, 0.10106031    , 0.10238187    ,
     *  0.10372361    , 0.10508597    , 0.10646939    , 0.10787431    ,
     *  0.10930120    ,
     *  9.84761240E-02, 9.97585467E-02, 0.10106033    , 0.10238189    ,
     *  0.10372363    , 0.10508599    , 0.10646940    , 0.10787432    ,
     *  0.10930121    ,
     *  9.84761612E-02, 9.97585832E-02, 0.10106037    , 0.10238192    ,
     *  0.10372366    , 0.10508602    , 0.10646944    , 0.10787436    ,
     *  0.10930125    ,
     *  9.84762354E-02, 9.97586562E-02, 0.10106044    , 0.10238199    ,
     *  0.10372373    , 0.10508609    , 0.10646950    , 0.10787442    ,
     *  0.10930131    ,
     *  9.84763839E-02, 9.97588022E-02, 0.10106058    , 0.10238213    ,
     *  0.10372387    , 0.10508623    , 0.10646964    , 0.10787455    ,
     *  0.10930144    ,
     *  9.84766810E-02, 9.97590942E-02, 0.10106087    , 0.10238242    ,
     *  0.10372415    , 0.10508650    , 0.10646991    , 0.10787482    ,
     *  0.10930170    ,
     *  9.84772754E-02, 9.97596784E-02, 0.10106144    , 0.10238298    ,
     *  0.10372470    , 0.10508705    , 0.10647044    , 0.10787535    ,
     *  0.10930222    ,
     *  9.84784648E-02, 9.97608476E-02, 0.10106259    , 0.10238411    ,
     *  0.10372581    , 0.10508814    , 0.10647151    , 0.10787640    ,
     *  0.10930325    ,
     *  9.84808463E-02, 9.97631885E-02, 0.10106489    , 0.10238637    ,
     *  0.10372804    , 0.10509032    , 0.10647366    , 0.10787851    ,
     *  0.10930533    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  9.84856204E-02, 9.97678810E-02, 0.10106951    , 0.10239090    ,
     *  0.10373249    , 0.10509470    , 0.10647797    , 0.10788274    ,
     *  0.10930949    ,
     *  9.84952123E-02, 9.97773082E-02, 0.10107877    , 0.10240001    ,
     *  0.10374144    , 0.10510350    , 0.10648661    , 0.10789124    ,
     *  0.10931784    ,
     *  9.85145698E-02, 9.97963303E-02, 0.10109746    , 0.10241838    ,
     *  0.10375949    , 0.10512124    , 0.10650404    , 0.10790837    ,
     *  0.10933467    ,
     *  9.85539664E-02, 9.98350331E-02, 0.10113549    , 0.10245573    ,
     *  0.10379619    , 0.10515729    , 0.10653946    , 0.10794317    ,
     *  0.10936886    ,
     *  9.86353881E-02, 9.99149803E-02, 0.10121399    , 0.10253281    ,
     *  0.10387188    , 0.10523161    , 0.10661245    , 0.10801484    ,
     *  0.10943924    ,
     *  9.87495126E-02, 0.10002697    , 0.10132388    , 0.10264065    ,
     *  0.10397770    , 0.10533546    , 0.10671436    , 0.10811486    ,
     *  0.10953740    ,
     *  9.88691046E-02, 0.10014425    , 0.10143891    , 0.10275347    ,
     *  0.10408835    , 0.10544399    , 0.10682081    , 0.10821927    ,
     *  0.10963982    ,
     *  9.89937121E-02, 0.10026641    , 0.10155866    , 0.10287088    ,
     *  0.10420346    , 0.10555685    , 0.10693146    , 0.10832776    ,
     *  0.10974620    ,
     *  9.91229168E-02, 0.10039304    , 0.10168277    , 0.10299252    ,
     *  0.10432268    , 0.10567370    , 0.10704600    , 0.10844003    ,
     *  0.10985625    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  9.92563316E-02, 0.10052377    , 0.10181088    , 0.10311805    ,
     *  0.10444570    , 0.10579425    , 0.10716414    , 0.10855581    ,
     *  0.10996971    ,
     *  9.93935985E-02, 0.10065826    , 0.10194265    , 0.10324716    ,
     *  0.10457221    , 0.10591821    , 0.10728560    , 0.10867482    ,
     *  0.11008633    ,
     *  9.95343866E-02, 0.10079620    , 0.10207780    , 0.10337957    ,
     *  0.10470194    , 0.10604532    , 0.10741014    , 0.10879684    ,
     *  0.11020588    ,
     *  9.96783903E-02, 0.10093729    , 0.10221603    , 0.10351501    ,
     *  0.10483463    , 0.10617532    , 0.10753751    , 0.10892163    ,
     *  0.11032815    ,
     *  9.98253274E-02, 0.10108126    , 0.10235709    , 0.10365322    ,
     *  0.10497005    , 0.10630800    , 0.10766750    , 0.10904899    ,
     *  0.11045293    ,
     *  9.99749376E-02, 0.10122786    , 0.10250074    , 0.10379397    ,
     *  0.10510796    , 0.10644313    , 0.10779990    , 0.10917872    ,
     *  0.11058004    ,
     *  0.10012698    , 0.10137686    , 0.10264675    , 0.10393705    ,
     *  0.10524817    , 0.10658052    , 0.10793453    , 0.10931064    ,
     *  0.11070930    ,
     *  0.10028124    , 0.10152804    , 0.10279492    , 0.10408227    ,
     *  0.10539048    , 0.10671999    , 0.10807120    , 0.10944457    ,
     *  0.11084054    ,
     *  0.10043750    , 0.10168122    , 0.10294507    , 0.10422943    ,
     *  0.10553473    , 0.10686136    , 0.10820976    , 0.10958037    ,
     *  0.11097362    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.10059559    , 0.10183621    , 0.10309701    , 0.10437838    ,
     *  0.10568074    , 0.10700448    , 0.10835005    , 0.10971787    ,
     *  0.11110840    ,
     *  0.10075532    , 0.10199283    , 0.10325058    , 0.10452895    ,
     *  0.10582836    , 0.10714921    , 0.10849193    , 0.10985695    ,
     *  0.11124473    ,
     *  0.10091655    , 0.10215095    , 0.10340564    , 0.10468100    ,
     *  0.10597745    , 0.10729540    , 0.10863526    , 0.10999748    ,
     *  0.11138250    ,
     *  0.10107913    , 0.10231042    , 0.10356205    , 0.10483440    ,
     *  0.10612789    , 0.10744293    , 0.10877993    , 0.11013934    ,
     *  0.11152160    ,
     *  0.10124292    , 0.10247111    , 0.10371968    , 0.10498903    ,
     *  0.10627956    , 0.10759169    , 0.10892583    , 0.11028242    ,
     *  0.11166191    ,
     *  0.10140781    , 0.10263289    , 0.10387842    , 0.10514476    ,
     *  0.10643234    , 0.10774156    , 0.10907284    , 0.11042662    ,
     *  0.11180335    ,
     *  0.10157368    , 0.10279567    , 0.10403815    , 0.10530151    ,
     *  0.10658614    , 0.10789246    , 0.10922088    , 0.11057185    ,
     *  0.11194581    ,
     *  0.10174043    , 0.10295935    , 0.10419880    , 0.10545917    ,
     *  0.10674086    , 0.10804428    , 0.10936986    , 0.11071802    ,
     *  0.11208921    ,
     *  0.10190797    , 0.10312383    , 0.10436026    , 0.10561765    ,
     *  0.10689642    , 0.10819695    , 0.10951968    , 0.11086504    ,
     *  0.11223348    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.10207622    , 0.10328902    , 0.10452245    , 0.10577689    ,
     *  0.10705273    , 0.10835039    , 0.10967029    , 0.11101286    ,
     *  0.11237854    ,
     *  0.10224509    , 0.10345487    , 0.10468531    , 0.10593679    ,
     *  0.10720973    , 0.10850452    , 0.10982160    , 0.11116138    ,
     *  0.11252433    ,
     *  0.10241453    , 0.10362129    , 0.10484875    , 0.10609730    ,
     *  0.10736734    , 0.10865929    , 0.10997355    , 0.11131056    ,
     *  0.11267078    ,
     *  0.10258447    , 0.10378823    , 0.10501273    , 0.10625836    ,
     *  0.10752552    , 0.10881462    , 0.11012609    , 0.11146034    ,
     *  0.11281783    ,
     *  0.10275485    , 0.10395562    , 0.10517718    , 0.10641991    ,
     *  0.10768420    , 0.10897048    , 0.11027915    , 0.11161066    ,
     *  0.11296544    ,
     *  0.10292562    , 0.10412343    , 0.10534205    , 0.10658189    ,
     *  0.10784334    , 0.10912680    , 0.11043270    , 0.11176147    ,
     *  0.11311355    ,
     *  0.10309674    , 0.10429159    , 0.10550731    , 0.10674427    ,
     *  0.10800288    , 0.10928355    , 0.11058669    , 0.11191273    ,
     *  0.11326213    ,
     *  0.10326816    , 0.10446008    , 0.10567290    , 0.10690700    ,
     *  0.10816279    , 0.10944067    , 0.11074106    , 0.11206440    ,
     *  0.11341112    ,
     *  0.10343985    , 0.10462885    , 0.10583879    , 0.10707005    ,
     *  0.10832303    , 0.10959814    , 0.11089580    , 0.11221643    ,
     *  0.11356049    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.10361178    , 0.10479787    , 0.10600495    , 0.10723338    ,
     *  0.10848357    , 0.10975592    , 0.11105085    , 0.11236880    ,
     *  0.11371021    ,
     *  0.10378391    , 0.10496712    , 0.10617134    , 0.10739696    ,
     *  0.10864436    , 0.10991397    , 0.11120620    , 0.11252148    ,
     *  0.11386025    ,
     *  0.10395623    , 0.10513656    , 0.10633794    , 0.10756076    ,
     *  0.10880540    , 0.11007228    , 0.11136181    , 0.11267443    ,
     *  0.11401057    ,
     *  0.10412871    , 0.10530618    , 0.10650473    , 0.10772476    ,
     *  0.10896665    , 0.11023081    , 0.11151766    , 0.11282763    ,
     *  0.11416115    ,
     *  0.10430133    , 0.10547595    , 0.10667169    , 0.10788894    ,
     *  0.10912809    , 0.11038954    , 0.11167372    , 0.11298105    ,
     *  0.11431198    ,
     *  0.10447407    , 0.10564585    , 0.10683879    , 0.10805328    ,
     *  0.10928970    , 0.11054846    , 0.11182998    , 0.11313468    ,
     *  0.11446301    ,
     *  0.10464692    , 0.10581588    , 0.10700603    , 0.10821776    ,
     *  0.10945146    , 0.11070754    , 0.11198641    , 0.11328850    ,
     *  0.11461425    ,
     *  0.10481987    , 0.10598601    , 0.10717338    , 0.10838237    ,
     *  0.10961336    , 0.11086677    , 0.11214300    , 0.11344248    ,
     *  0.11476566    ,
     *  0.10499291    , 0.10615624    , 0.10734084    , 0.10854709    ,
     *  0.10977539    , 0.11102613    , 0.11229973    , 0.11359662    ,
     *  0.11491724    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.10516603    , 0.10632656    , 0.10750840    , 0.10871192    ,
     *  0.10993753    , 0.11118561    , 0.11245660    , 0.11375090    ,
     *  0.11506897    ,
     *  0.10533921    , 0.10649695    , 0.10767604    , 0.10887685    ,
     *  0.11009977    , 0.11134521    , 0.11261358    , 0.11390531    ,
     *  0.11522083    ,
     *  0.10551247    , 0.10666742    , 0.10784376    , 0.10904186    ,
     *  0.11026211    , 0.11150491    , 0.11277068    , 0.11405984    ,
     *  0.11537282    ,
     *  0.10568579    , 0.10683796    , 0.10801156    , 0.10920695    ,
     *  0.11042453    , 0.11166471    , 0.11292788    , 0.11421448    ,
     *  0.11552493    ,
     *  0.10585917    , 0.10700856    , 0.10817942    , 0.10937212    ,
     *  0.11058704    , 0.11182459    , 0.11308517    , 0.11436921    ,
     *  0.11567715    ,
     *  0.10603261    , 0.10717923    , 0.10834736    , 0.10953736    ,
     *  0.11074963    , 0.11198456    , 0.11324256    , 0.11452405    ,
     *  0.11582947    ,
     *  0.10620610    , 0.10734996    , 0.10851536    , 0.10970267    ,
     *  0.11091229    , 0.11214460    , 0.11340002    , 0.11467897    ,
     *  0.11598188    ,
     *  0.10637966    , 0.10752075    , 0.10868342    , 0.10986805    ,
     *  0.11107502    , 0.11230472    , 0.11355757    , 0.11483398    ,
     *  0.11613438    ,
     *  0.10655327    , 0.10769160    , 0.10885155    , 0.11003349    ,
     *  0.11123782    , 0.11246491    , 0.11371519    , 0.11498907    ,
     *  0.11628697    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.10672695    , 0.10786251    , 0.10901974    , 0.11019900    ,
     *  0.11140068    , 0.11262518    , 0.11387289    , 0.11514423    ,
     *  0.11643964    ,
     *  0.10690068    , 0.10803348    , 0.10918799    , 0.11036458    ,
     *  0.11156362    , 0.11278551    , 0.11403066    , 0.11529948    ,
     *  0.11659240    ,
     *  0.10707449    , 0.10820452    , 0.10935631    , 0.11053022    ,
     *  0.11172662    , 0.11294591    , 0.11418850    , 0.11545479    ,
     *  0.11674522    ,
     *  0.10724836    , 0.10837563    , 0.10952470    , 0.11069593    ,
     *  0.11188969    , 0.11310638    , 0.11434641    , 0.11561018    ,
     *  0.11689813    ,
     *  0.10742231    , 0.10854681    , 0.10969316    , 0.11086170    ,
     *  0.11205283    , 0.11326693    , 0.11450439    , 0.11576564    ,
     *  0.11705110    ,
     *  0.10759633    , 0.10871807    , 0.10986169    , 0.11102755    ,
     *  0.11221604    , 0.11342754    , 0.11466245    , 0.11592118    ,
     *  0.11720415    ,
     *  0.10777043    , 0.10888940    , 0.11003029    , 0.11119348    ,
     *  0.11237933    , 0.11358823    , 0.11482058    , 0.11607678    ,
     *  0.11735728    ,
     *  0.10794463    , 0.10906082    , 0.11019898    , 0.11135948    ,
     *  0.11254269    , 0.11374899    , 0.11497878    , 0.11623247    ,
     *  0.11751048    ,
     *  0.10811891    , 0.10923232    , 0.11036775    , 0.11152556    ,
     *  0.11270613    , 0.11390983    , 0.11513706    , 0.11638822    ,
     *  0.11766375    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.10829328    , 0.10940391    , 0.11053661    , 0.11169173    ,
     *  0.11286965    , 0.11407074    , 0.11529541    , 0.11654406    ,
     *  0.11781711    ,
     *  0.10846776    , 0.10957560    , 0.11070556    , 0.11185799    ,
     *  0.11303325    , 0.11423174    , 0.11545385    , 0.11669997    ,
     *  0.11797054    ,
     *  0.10864234    , 0.10974739    , 0.11087460    , 0.11202433    ,
     *  0.11319695    , 0.11439283    , 0.11561237    , 0.11685597    ,
     *  0.11812404    ,
     *  0.10881703    , 0.10991928    , 0.11104375    , 0.11219078    ,
     *  0.11336074    , 0.11455400    , 0.11577097    , 0.11701204    ,
     *  0.11827764    ,
     *  0.10899184    , 0.11009129    , 0.11121300    , 0.11235732    ,
     *  0.11352462    , 0.11471527    , 0.11592967    , 0.11716821    ,
     *  0.11843131    ,
     *  0.10916677    , 0.11026341    , 0.11138236    , 0.11252397    ,
     *  0.11368860    , 0.11487663    , 0.11608845    , 0.11732446    ,
     *  0.11858507    ,
     *  0.10934183    , 0.11043565    , 0.11155183    , 0.11269072    ,
     *  0.11385268    , 0.11503809    , 0.11624734    , 0.11748081    ,
     *  0.11873892    ,
     *  0.10951702    , 0.11060801    , 0.11172142    , 0.11285759    ,
     *  0.11401688    , 0.11519966    , 0.11640632    , 0.11763725    ,
     *  0.11889287    ,
     *  0.10969234    , 0.11078050    , 0.11189113    , 0.11302457    ,
     *  0.11418118    , 0.11536133    , 0.11656540    , 0.11779379    ,
     *  0.11904690    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.10986781    , 0.11095313    , 0.11206098    , 0.11319168    ,
     *  0.11434560    , 0.11552311    , 0.11672459    , 0.11795042    ,
     *  0.11920104    ,
     *  0.11004342    , 0.11112590    , 0.11223095    , 0.11335891    ,
     *  0.11451014    , 0.11568500    , 0.11688388    , 0.11810717    ,
     *  0.11935527    ,
     *  0.11021918    , 0.11129881    , 0.11240106    , 0.11352627    ,
     *  0.11467481    , 0.11584702    , 0.11704329    , 0.11826402    ,
     *  0.11950961    ,
     *  0.11039510    , 0.11147187    , 0.11257131    , 0.11369377    ,
     *  0.11483960    , 0.11600915    , 0.11720282    , 0.11842098    ,
     *  0.11966405    ,
     *  0.11057118    , 0.11164508    , 0.11274171    , 0.11386141    ,
     *  0.11500452    , 0.11617141    , 0.11736246    , 0.11857806    ,
     *  0.11981861    ,
     *  0.11074743    , 0.11181845    , 0.11291226    , 0.11402918    ,
     *  0.11516958    , 0.11633380    , 0.11752223    , 0.11873526    ,
     *  0.11997327    ,
     *  0.11092384    , 0.11199198    , 0.11308296    , 0.11419711    ,
     *  0.11533478    , 0.11649633    , 0.11768213    , 0.11889257    ,
     *  0.12012805    ,
     *  0.11110043    , 0.11216568    , 0.11325382    , 0.11436518    ,
     *  0.11550012    , 0.11665899    , 0.11784216    , 0.11905001    ,
     *  0.12028296    ,
     *  0.11127720    , 0.11233954    , 0.11342484    , 0.11453341    ,
     *  0.11566561    , 0.11682179    , 0.11800232    , 0.11920758    ,
     *  0.12043798    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.11145415    , 0.11251358    , 0.11359602    , 0.11470180    ,
     *  0.11583125    , 0.11698473    , 0.11816262    , 0.11936528    ,
     *  0.12059313    ,
     *  0.11163128    , 0.11268780    , 0.11376738    , 0.11487035    ,
     *  0.11599704    , 0.11714782    , 0.11832306    , 0.11952312    ,
     *  0.12074841    ,
     *  0.11180861    , 0.11286220    , 0.11393891    , 0.11503906    ,
     *  0.11616300    , 0.11731107    , 0.11848364    , 0.11968109    ,
     *  0.12090382    ,
     *  0.11198613    , 0.11303679    , 0.11411062    , 0.11520795    ,
     *  0.11632911    , 0.11747447    , 0.11864437    , 0.11983921    ,
     *  0.12105937    ,
     *  0.11216384    , 0.11321156    , 0.11428251    , 0.11537701    ,
     *  0.11649539    , 0.11763802    , 0.11880525    , 0.11999747    ,
     *  0.12121505    ,
     *  0.11234176    , 0.11338653    , 0.11445458    , 0.11554624    ,
     *  0.11666184    , 0.11780174    , 0.11896629    , 0.12015587    ,
     *  0.12137087    ,
     *  0.11251988    , 0.11356169    , 0.11462684    , 0.11571565    ,
     *  0.11682846    , 0.11796562    , 0.11912748    , 0.12031443    ,
     *  0.12152684    ,
     *  0.11269820    , 0.11373704    , 0.11479928    , 0.11588525    ,
     *  0.11699526    , 0.11812967    , 0.11928884    , 0.12047314    ,
     *  0.12168296    ,
     *  0.11287674    , 0.11391260    , 0.11497193    , 0.11605502    ,
     *  0.11716223    , 0.11829389    , 0.11945036    , 0.12063201    ,
     *  0.12183922    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.11305548    , 0.11408837    , 0.11514476    , 0.11622499    ,
     *  0.11732938    , 0.11845828    , 0.11961204    , 0.12079103    ,
     *  0.12199564    ,
     *  0.11323444    , 0.11426433    , 0.11531780    , 0.11639515    ,
     *  0.11749672    , 0.11862285    , 0.11977389    , 0.12095022    ,
     *  0.12215221    ,
     *  0.11341362    , 0.11444051    , 0.11549104    , 0.11656550    ,
     *  0.11766424    , 0.11878759    , 0.11993591    , 0.12110957    ,
     *  0.12230894    ,
     *  0.11359302    , 0.11461690    , 0.11566448    , 0.11673605    ,
     *  0.11783195    , 0.11895252    , 0.12009811    , 0.12126909    ,
     *  0.12246583    ,
     *  0.11377263    , 0.11479351    , 0.11583812    , 0.11690680    ,
     *  0.11799985    , 0.11911763    , 0.12026048    , 0.12142877    ,
     *  0.12262288    ,
     *  0.11395247    , 0.11497033    , 0.11601198    , 0.11707775    ,
     *  0.11816795    , 0.11928293    , 0.12042304    , 0.12158863    ,
     *  0.12278010    ,
     *  0.11413254    , 0.11514736    , 0.11618604    , 0.11724890    ,
     *  0.11833624    , 0.11944841    , 0.12058577    , 0.12174867    ,
     *  0.12293749    ,
     *  0.11431284    , 0.11532462    , 0.11636032    , 0.11742025    ,
     *  0.11850473    , 0.11961409    , 0.12074869    , 0.12190888    ,
     *  0.12309504    ,
     *  0.11449336    , 0.11550210    , 0.11653481    , 0.11759181    ,
     *  0.11867342    , 0.11977996    , 0.12091179    , 0.12206927    ,
     *  0.12325277    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.11467412    , 0.11567980    , 0.11670952    , 0.11776358    ,
     *  0.11884231    , 0.11994602    , 0.12107508    , 0.12222983    ,
     *  0.12341067    ,
     *  0.11485510    , 0.11585773    , 0.11688445    , 0.11793557    ,
     *  0.11901140    , 0.12011228    , 0.12123856    , 0.12239059    ,
     *  0.12356874    ,
     *  0.11503632    , 0.11603588    , 0.11705960    , 0.11810776    ,
     *  0.11918070    , 0.12027874    , 0.12140223    , 0.12255152    ,
     *  0.12372699    ,
     *  0.11521778    , 0.11621427    , 0.11723496    , 0.11828017    ,
     *  0.11935020    , 0.12044540    , 0.12156609    , 0.12271265    ,
     *  0.12388543    ,
     *  0.11539947    , 0.11639288    , 0.11741055    , 0.11845279    ,
     *  0.11951992    , 0.12061226    , 0.12173015    , 0.12287396    ,
     *  0.12404404    ,
     *  0.11558140    , 0.11657172    , 0.11758636    , 0.11862563    ,
     *  0.11968984    , 0.12077932    , 0.12189441    , 0.12303546    ,
     *  0.12420284    ,
     *  0.11576356    , 0.11675079    , 0.11776240    , 0.11879869    ,
     *  0.11985998    , 0.12094659    , 0.12205886    , 0.12319715    ,
     *  0.12436182    ,
     *  0.11594597    , 0.11693010    , 0.11793867    , 0.11897197    ,
     *  0.12003033    , 0.12111406    , 0.12222351    , 0.12335903    ,
     *  0.12452099    ,
     *  0.11612862    , 0.11710964    , 0.11811516    , 0.11914547    ,
     *  0.12020089    , 0.12128174    , 0.12238836    , 0.12352111    ,
     *  0.12468035    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.11631150    , 0.11728941    , 0.11829188    , 0.11931919    ,
     *  0.12037167    , 0.12144963    , 0.12255342    , 0.12368339    ,
     *  0.12483990    ,
     *  0.11649463    , 0.11746942    , 0.11846882    , 0.11949313    ,
     *  0.12054266    , 0.12161773    , 0.12271868    , 0.12384586    ,
     *  0.12499963    ,
     *  0.11667800    , 0.11764967    , 0.11864600    , 0.11966730    ,
     *  0.12071387    , 0.12178604    , 0.12288414    , 0.12400853    ,
     *  0.12515956    ,
     *  0.11686161    , 0.11783015    , 0.11882341    , 0.11984169    ,
     *  0.12088530    , 0.12195456    , 0.12304981    , 0.12417140    ,
     *  0.12531969    ,
     *  0.11704547    , 0.11801087    , 0.11900105    , 0.12001631    ,
     *  0.12105695    , 0.12212330    , 0.12321569    , 0.12433447    ,
     *  0.12548000    ,
     *  0.11722957    , 0.11819183    , 0.11917892    , 0.12019115    ,
     *  0.12122882    , 0.12229225    , 0.12338178    , 0.12449775    ,
     *  0.12564052    ,
     *  0.11741391    , 0.11837302    , 0.11935702    , 0.12036622    ,
     *  0.12140091    , 0.12246141    , 0.12354807    , 0.12466122    ,
     *  0.12580123    ,
     *  0.11759850    , 0.11855445    , 0.11953536    , 0.12054151    ,
     *  0.12157322    , 0.12263079    , 0.12371457    , 0.12482490    ,
     *  0.12596214    ,
     *  0.11778333    , 0.11873613    , 0.11971393    , 0.12071704    ,
     *  0.12174575    , 0.12280039    , 0.12388129    , 0.12498878    ,
     *  0.12612324    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.11796840    , 0.11891804    , 0.11989273    , 0.12089279    ,
     *  0.12191851    , 0.12297020    , 0.12404821    , 0.12515287    ,
     *  0.12628455    ,
     *  0.11815372    , 0.11910019    , 0.12007177    , 0.12106877    ,
     *  0.12209148    , 0.12314023    , 0.12421535    , 0.12531717    ,
     *  0.12644605    ,
     *  0.11833928    , 0.11928257    , 0.12025104    , 0.12124498    ,
     *  0.12226469    , 0.12331048    , 0.12438270    , 0.12548167    ,
     *  0.12660776    ,
     *  0.11852509    , 0.11946520    , 0.12043055    , 0.12142142    ,
     *  0.12243811    , 0.12348095    , 0.12455026    , 0.12564638    ,
     *  0.12676967    ,
     *  0.11871114    , 0.11964807    , 0.12061029    , 0.12159808    ,
     *  0.12261176    , 0.12365163    , 0.12471803    , 0.12581130    ,
     *  0.12693178    ,
     *  0.11889744    , 0.11983118    , 0.12079026    , 0.12177498    ,
     *  0.12278563    , 0.12382254    , 0.12488602    , 0.12597642    ,
     *  0.12709410    ,
     *  0.11908398    , 0.12001453    , 0.12097047    , 0.12195211    ,
     *  0.12295973    , 0.12399366    , 0.12505422    , 0.12614176    ,
     *  0.12725661    ,
     *  0.11927076    , 0.12019811    , 0.12115092    , 0.12212946    ,
     *  0.12313406    , 0.12416501    , 0.12522264    , 0.12630730    ,
     *  0.12741934    ,
     *  0.11945779    , 0.12038194    , 0.12133160    , 0.12230705    ,
     *  0.12330861    , 0.12433657    , 0.12539128    , 0.12647306    ,
     *  0.12758226    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.11964506    , 0.12056600    , 0.12151251    , 0.12248487    ,
     *  0.12348338    , 0.12450836    , 0.12556012    , 0.12663902    ,
     *  0.12774540    ,
     *  0.11983257    , 0.12075030    , 0.12169366    , 0.12266291    ,
     *  0.12365838    , 0.12468036    , 0.12572919    , 0.12680519    ,
     *  0.12790873    ,
     *  0.12002033    , 0.12093485    , 0.12187504    , 0.12284119    ,
     *  0.12383360    , 0.12485259    , 0.12589847    , 0.12697158    ,
     *  0.12807228    ,
     *  0.12020832    , 0.12111963    , 0.12205665    , 0.12301970    ,
     *  0.12400905    , 0.12502503    , 0.12606796    , 0.12713818    ,
     *  0.12823603    ,
     *  0.12039657    , 0.12130464    , 0.12223851    , 0.12319843    ,
     *  0.12418473    , 0.12519770    , 0.12623768    , 0.12730499    ,
     *  0.12839998    ,
     *  0.12058505    , 0.12148990    , 0.12242059    , 0.12337740    ,
     *  0.12436063    , 0.12537059    , 0.12640760    , 0.12747201    ,
     *  0.12856415    ,
     *  0.12077377    , 0.12167540    , 0.12260291    , 0.12355659    ,
     *  0.12453675    , 0.12554370    , 0.12657775    , 0.12763924    ,
     *  0.12872852    ,
     *  0.12096274    , 0.12186113    , 0.12278546    , 0.12373602    ,
     *  0.12471311    , 0.12571703    , 0.12674811    , 0.12780668    ,
     *  0.12889309    ,
     *  0.12115194    , 0.12204709    , 0.12296824    , 0.12391567    ,
     *  0.12488968    , 0.12589058    , 0.12691869    , 0.12797434    ,
     *  0.12905788    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.12134139    , 0.12223330    , 0.12315126    , 0.12409555    ,
     *  0.12506648    , 0.12606435    , 0.12708948    , 0.12814220    ,
     *  0.12922287    ,
     *  0.12153108    , 0.12241974    , 0.12333451    , 0.12427566    ,
     *  0.12524351    , 0.12623834    , 0.12726049    , 0.12831028    ,
     *  0.12938807    ,
     *  0.12172100    , 0.12260642    , 0.12351799    , 0.12445600    ,
     *  0.12542075    , 0.12641255    , 0.12743171    , 0.12847857    ,
     *  0.12955347    ,
     *  0.12191116    , 0.12279333    , 0.12370170    , 0.12463657    ,
     *  0.12559823    , 0.12658698    , 0.12760315    , 0.12864708    ,
     *  0.12971909    ,
     *  0.12210156    , 0.12298047    , 0.12388564    , 0.12481736    ,
     *  0.12577592    , 0.12676163    , 0.12777481    , 0.12881579    ,
     *  0.12988491    ,
     *  0.12229220    , 0.12316785    , 0.12406982    , 0.12499839    ,
     *  0.12595385    , 0.12693651    , 0.12794669    , 0.12898472    ,
     *  0.13005094    ,
     *  0.12248308    , 0.12335547    , 0.12425422    , 0.12517963    ,
     *  0.12613199    , 0.12711160    , 0.12811877    , 0.12915385    ,
     *  0.13021718    ,
     *  0.12267419    , 0.12354331    , 0.12443886    , 0.12536111    ,
     *  0.12631036    , 0.12728691    , 0.12829108    , 0.12932320    ,
     *  0.13038362    ,
     *  0.12286554    , 0.12373140    , 0.12462372    , 0.12554281    ,
     *  0.12648895    , 0.12746244    , 0.12846360    , 0.12949276    ,
     *  0.13055027    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.12305712    , 0.12391971    , 0.12480882    , 0.12572474    ,
     *  0.12666776    , 0.12763818    , 0.12863633    , 0.12966254    ,
     *  0.13071713    ,
     *  0.12324894    , 0.12410825    , 0.12499414    , 0.12590689    ,
     *  0.12684679    , 0.12781415    , 0.12880928    , 0.12983252    ,
     *  0.13088420    ,
     *  0.12344100    , 0.12429703    , 0.12517969    , 0.12608927    ,
     *  0.12702605    , 0.12799033    , 0.12898245    , 0.13000271    ,
     *  0.13105147    ,
     *  0.12363328    , 0.12448604    , 0.12536547    , 0.12627187    ,
     *  0.12720552    , 0.12816674    , 0.12915582    , 0.13017312    ,
     *  0.13121895    ,
     *  0.12382580    , 0.12467527    , 0.12555148    , 0.12645469    ,
     *  0.12738522    , 0.12834335    , 0.12932942    , 0.13034373    ,
     *  0.13138664    ,
     *  0.12401856    , 0.12486474    , 0.12573771    , 0.12663774    ,
     *  0.12756514    , 0.12852019    , 0.12950322    , 0.13051455    ,
     *  0.13155453    ,
     *  0.12421154    , 0.12505444    , 0.12592417    , 0.12682102    ,
     *  0.12774528    , 0.12869724    , 0.12967724    , 0.13068559    ,
     *  0.13172263    ,
     *  0.12440476    , 0.12524436    , 0.12611085    , 0.12700451    ,
     *  0.12792563    , 0.12887451    , 0.12985147    , 0.13085683    ,
     *  0.13189094    ,
     *  0.12459820    , 0.12543451    , 0.12629776    , 0.12718823    ,
     *  0.12810621    , 0.12905200    , 0.13002592    , 0.13102829    ,
     *  0.13205945    /
insert bottomNL.inc
